<?php

/****************************************************************/
/*								*/  
/* Translation for PHP-NUKE: The Future of the Web - PHPNuke.org		*/
/* =========================================		*/
/*								*/
/*								*/
/* PHPNuke.dk - Scandinavia just got nuked				*/
/*								*/
/* Language		: Danish					*/
/* PHP-Nuke version	: 5.0					*/
/* Languagefileversion	: 1.0					*/
/* Last changed		: 14/6-01 @ 13:33				*/
/* Translated by		: Lars Eldrup, lars@phpnuke.dk		*/
/* Website		: http://www.phpnuke.dk			*/
/*								*/
/* This file will be updated. Find updated versions at PHPNuke.dk.		*/
/*								*/
/* Note: Datestring has been changed	to reflect local timeformat.		*/
/* Change it back if you want to. Original string: %A, %B %d @ %T %Z	*/
/****************************************************************/


/*****************************************************/
/* Charset for META Tags		*/
/*****************************************************/

define("_CHARSET","ISO-8859-1");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Send");
define("_URL","Internetadresse");
define("_PRINTER","Printervenlig side");
define("_FRIEND","Send denne nyhed til en ven");
define("_SEARCH","Sg");
define("_LOGIN"," Log ind ");
define("_WRITES","skriver");
define("_POSTEDON","Postet");
define("_NICKNAME","Brugernavn");
define("_PASSWORD","Kodeord");
define("_WELCOMETO","Velkommen til");
define("_EMAIL","E-mailadresse");
define("_REALNAME","Rigtige navn");
define("_FUNCTIONS","Funktioner");
define("_EDIT","Redigr");
define("_DELETE","Slet");
define("_PREVIOUS","Forrige side");
define("_NEXT","Nste side");
define("_YOURNAME","Dit navn");
define("_SORTASC","Sorter stigende");
define("_SORTDESC","Sorter faldende");
define("_POSTEDBY","Postet af");
define("_CANCEL","Fortryd");
define("_YES","Ja");
define("_NO","Nej");
define("_ALLTOPICS","Alle emner");
define("_READS","hits");
define("_CATEGORY","Kategori");
define("_OTHEROPTIONS","Andet");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Tilbage</a> ]");
define("_GOBACK2","Tilbage");
define("_OPTIONAL","(ikke pkrvet)");
define("_REQUIRED","(skal udfyldes)");
define("_SAVECHANGES","Gem");
define("_RE","Sv");
define("_OK","Ok!");
define("_SAVE","Gem");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Relaterede links");
define("_MOREABOUT","Mere om");
define("_NEWSBY","Artikler af");
define("_MOSTREAD","Mest lste artikel om");
define("_LASTNEWS","Seneste artikel om");
define("_READMORE","Ls mere...");
define("_BYTESMORE","bytes mere");
define("_COMMENTSQ","kommentr?");
define("_COMMENT","kommentar");
define("_COMMENTS","kommentarer");
define("_PASTARTICLES","Tidligere artikler");
define("_OLDERARTICLES","ldre artikler");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Indstillinger");
define("_LOGINCREATE","Log ind / Bliv bruger");
define("_THRESHOLD","Laveste score");
define("_NOCOMMENTS","Ingen kommentarer");
define("_NESTED","Indrykket");
define("_FLAT","I rkkeflge");
define("_THREAD","Trdet");
define("_OLDEST","ldste frst");
define("_NEWEST","Nyeste frst");
define("_HIGHEST","Hjeste score frst");
define("_COMMENTSWARNING","Alle kommentarer tilhrer indsenderen. Vi er ikke ansvarlige for indholdet og kan ikke tages som udtryk for vores synspunkter.");
define("_SCORE","Hits:");
define("_BY","af");
define("_ON","Dato:");
define("_USERINFO","Brugerinfo");
define("_READREST","Ls resten af denne kommentar...");
define("_REPLY","Svar til denne");
define("_REPLYMAIN","Send kommentar");
define("_NOSUBJECT","Intet emne");
define("_NOANONCOMMENTS","Anonyme kan ikke skrive kommentarer. Vr venlig at <a href=\"user.php\">oprette</a> dig som bruger.");
define("_PARENT","Forrige");
define("_ROOT","Rod");
define("_LOGOUT","Log ud");
define("_UCOMMENT","Kommentar");
define("_ALLOWEDHTML","Tilladte HTML-koder:");
define("_POSTANON","Anonymt indlg");
define("_EXTRANS","Extrans (html-koder i teksten)");
define("_HTMLFORMATED","HTML-formateret");
define("_PLAINTEXT","Almindelig tekstformat");
define("_ONN",", som skriver...");
define("_SUBJECT","Emne");
define("_DUPLICATE","Duplikat. Indsendte du to gange?");
define("_COMMENTSBACK","Tilbage til kommentarer");
define("_COMMENTREPLY","Send kommentar");
define("_COMREPLYPRE","Gennemse din kommentar");
define("_SURVEYCOM","Skriv kommentar til afstemning");
define("_SURVEYCOMPRE","Gennemse din kommentar til afstemning");
define("_NOTRIGHT","Der er problemer med at analysere variablen i denne funktion. Denne besked er blot for at forhindre tingene i at blive forkludrede.");
define("_DIRECTCOM","Kommentar til afstemning...");
define("_SENDAMSG","Send en besked");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","Du nsker at sende denne artikel");
define("_TOAFRIEND","til en ven:");
define("_FYOURNAME","Dit navn:");
define("_FYOUREMAIL","Din e-mailadresse:");
define("_FFRIENDNAME","Din vens navn:");
define("_FFRIENDEMAIL","Din vens e-mailadresse:");
define("_INTERESTING","En interssant artikel p");
define("_HELLO","Hej");
define("_YOURFRIEND","Din ven");
define("_CONSIDERED","fandt denne artikel interessant, og nskede at sende den til dig.");
define("_FDATE","Dato:");
define("_FTOPIC","Emne:");
define("_YOUCANREAD","Du kan lse andre interessante artikler p");
define("_FSTORY","Artiklen");
define("_HASSENT","er blevet sendt til");
define("_THANKS","Tak!");
define("_RECOMMEND","Tip en ven om dette website.");
define("_INTSITE","Interessant website:");
define("_OURSITE","fandt vores website");
define("_INTSENT","interessant og nskede at sende dette til dig.");
define("_FSITENAME","Navn p websitet:");
define("_FSITEURL","Websitetets internetadresse:");
define("_FREFERENCE","Henvisningen til vores website er blevet sendt til");
define("_THANKSREC","Tak fordi du anbefalede os!");
define("_PDATE","Dato:");
define("_PTOPIC","Emne:");
define("_COMESFROM","Denne artikel kommer fra");
define("_THEURL","Internetadressen til denne artikel er:");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","Der opstod et problem!");
define("_CATEGORIES","Kategorier");
define("_WAITINGCONT","Bidrag");
define("_SUBMISSIONS","Artikler");
define("_WREVIEWS","Anmeldelser");
define("_WLINKS","Links");
define("_EPHEMERIDS","Begivenhedssystemet");
define("_ONEDAY","P en dag som i dag...");
define("_ASREGISTERED","Er du endnu ikke oprettet som bruger? Du kan gratis <a href=\"user.php\">oprette</a> en brugerkonto. Som bruger kan du ndre udseende p websitet, ndre opstning, skrive kommentarer i dit eget navn og modtage vores nyhedsbrev.");
define("_MENUFOR","Menu for");
define("_NOBIGSTORY","Der er endnu ikke nogen Dagens artikel.");
define("_BIGSTORY","Dagens mest lste artikel er:");
define("_TODAYBIG","Dagens artikel");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Afstemning");
define("_PASTSURVEYS","Tidligere afstemninger");
define("_POLLS","Afstemninger");
define("_PCOMMENTS","Kommentarer:");
define("_RESULTS","Resultat");
define("_LVOTES","stemmer");
define("_TOTALVOTES","Antal stemmer:");
define("_ONEPERDAY","Du kan kun stemme en gang pr. dag");
define("_VOTING","Stemmeboks");
define("_OTHERPOLLS","Andre afstemninger");
define("_CURRENTSURVEY","Nuvrende afstemning");
define("_CURRENTPOLLRESULTS","Nuvrende afstemningsresultater");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","ls mere...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","Lige nu er der");
define("_GUESTS","gst(er) og ");
define("_MEMBERS","bruger(e) online.");
define("_WHOSONLINE","Hvem er online?");
define("_YOUARELOGGED","Du er logget ind som");
define("_YOUHAVE","Du har");
define("_PRIVATEMSG","privat(e) besked(er).");
define("_YOUAREANON","Du er ikke oprettet som bruger. Du kan blive bruger ved at klikke <a href=\"user.php\">her</a>");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST"," - Medlemsliste");
define("_GREETINGS","Velkommen til vores sidst registrerede bruger:");
define("_SORTBY","Sorter efter:");
define("_MNICKNAME","brugernavn");
define("_MREALNAME","rigtige navn");
define("_MEMAIL","e-mailadresse");
define("_MURL","internetadresse");
define("_ONLINEREG","Brugere online lige nu:");
define("_WEHAVE","Vi har");
define("_MREGISTERED","brugere indtil videre. Der er");
define("_MREGONLINE","bruger(e) online lige nu.");
define("_REGSOFAR","brugere indtil videre.");
define("_USERSFOUND","brugere fundet efter");
define("_MPAGES","sider");
define("_USERSSHOWN","brugere vist");
define("_NOMEMBERS","Ingen brugere fundet efter");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Skriv en anmeldelse");
define("_WRITEREVIEWFOR","Skriv en anmeldelse til");
define("_ENTERINFO","Vr venlig at udfylde felterne i henhold til instruktionerne");
define("_PRODUCTTITLE","Overskrift p anmeldelse");
define("_NAMEPRODUCT","Navn p det anmeldte.");
define("_REVIEW","Tekst");
define("_CHECKREVIEW","Din anmeldelse som den vil se ud. Vr venlig at kontrollere granmatik og tegnstning. Vr venlig at skrive mindst 100 ord, tak! Du er velkommen til at anvende HTML-koder, hvis du kan bruge dem.");
define("_FULLNAMEREQ","Bde for- og efternavn. Skal udfyldes");
define("_REMAIL","Din e-mailadresse");
define("_REMAILREQ","Din e-mailadresse. Skal udfyldes");
define("_SELECTSCORE","Angiv en score:");
define("_RELATEDLINK","Relateret link");
define("_PRODUCTSITE","Det anmeldtes officielle website. (Hvis der er nogen.) Kontroller at internetadressen starter med \"http://\"");
define("_LINKTITLE","Titel p link");
define("_LINKTITLEREQ","Skal udfyldels hvis du har et relateret link, ellers ikke.");
define("_RIMAGEFILE","Filnavn p billede");
define("_RIMAGEFILEREQ","Filnavn p billede,- placeret i mappen: images/reviews/. Ikke ndvendigt. Tilfjes eventuelt af administrator.");
define("_CHECKINFO","Vr venlig at kontrollere, at alle oplysninger er 100% korrekte, og at du har gramatik og tegnstning i orden. For eksempel bedes du om ikke at skrive din tekst med kun STORE BOGSTAVER, da de vil bliver afvist af vores systemer.");
define("_INVALIDTITLE","Fejl i overskriften... Skal udfyldes");
define("_INVALIDSCORE","Fejl i score... Skal vre mellem 1 og 10");
define("_INVALIDTEXT","Fejl i anmeldelsesteksten... Skal udfyldes");
define("_INVALIDHITS","Hits skal vre et positivt tal");
define("_CHECKNAME","Du skal skrive bde dit navn og din e-mailadresse");
define("_INVALIDEMAIL","Fejl i e-mailadresse. (f.eks.: ditnavn@hotmail.com)");
define("_INVALIDLINK","Du skal skrive BDE en titel p linket og et relateret link eller lade begge felter vre tomme.");
define("_ADDED","Tilfjet:");
define("_REVIEWER","Anmelder:");
define("_REVIEWID","ID p anmeldelse");
define("_HITS","Hits");
define("_LOOKSRIGHT","Ser dette rigtigt ud?");
define("_RMODIFIED","ndret");
define("_RADDED","tilfjet");
define("_NOTE","Note:");
define("_ADMINLOGGED","Logget ind som administrator... anmeldelsen vil kunne ses med det samme.");
define("_RTHANKS","Tak for indsendelsen af denne anmeldelse!");
define("_MODIFICATION","ndring");
define("_ISAVAILABLE","Den er nu klar i vores anmeldelsesdatabase.");
define("_EDITORWILLLOOK","Vores team vil gennemlse din anmeldelse. Den skulle vre klart snarest.!");
define("_RBACK","Tilbage til oversigten over anmeldelser");
define("_RWELCOME","Velkommen til sektionen for anmeldelser");
define("_10MOSTPOP","De 10 mest populre anmeldelser");
define("_10MOSTREC","De 10 nyeste anmeldelser");
define("_THEREARE","Der er");
define("_REVIEWSINDB","anmeldelser i vores database");
define("_REVIEWS","Administration af anmeldelser");
define("_REVIEWSLETTER","Anmeldelser efter bogstavet");
define("_NOREVIEWS","Der er ingen anmeldelser efter bogstavet");
define("_TOTALREVIEWS","Antal anmeldelser fundet.");
define("_RETURN2MAIN","Tilbage til hovedsektionen");
define("_REVIEWCOMMENT","Kommentarer til denne anmeldelse:");
define("_YOURNICK","Dit brugernavn:");
define("_RCREATEACCOUNT","<a href=user.php>Opret</a> dig som bruger");
define("_YOURCOMMENT","Din kommentar:");
define("_MYSCORE","Min score:");
define("_ADMIN","Administrator:");
define("_REVIEWMOD","ndring af anmeldelse");
define("_RDATE","Dato:");
define("_RTITLE","Overskrift:");
define("_RTEXT","Tekst:");
define("_REVEMAIL","E-mail:");
define("_RLINK","Link:");
define("_RLINKTITLE","Titel p link:");
define("_COVERIMAGE","Forsidebillede:");
define("_PREMODS","Gennemse ndringer");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Sg i brugerdatabasen");
define("_SEARCHSECTIONS","Sg i Specialsektioner");
define("_SEARCHREVIEWS","Sg i anmeldelser");
define("_SEARCHIN","Sg i");
define("_ARTICLES","Artikler");
define("_ALLAUTHORS","Alle forfattere");
define("_ALL","Alle");
define("_WEEK","uge");
define("_WEEKS","uger");
define("_MONTH","mned");
define("_MONTHS","mneder");
define("_SEARCHON","Sg p:");
define("_SSTORIES","Artikler");
define("_SSECTIONS","Afsnit");
define("_SUSERS","Brugere");
define("_NOMATCHES","Sgningen gave ingen resultater");
define("_PREVMATCHES","forrige resultater");
define("_NEXTMATCHES","nste resultater");
define("_INSECTION","Artikel i sektionen");
define("_NONAME","Intet navn angivet");
define("_SCOMMENTS","Kommentarer");
define("_SEARCHRESULTS","Sgeresultater");
define("_CONTRIBUTEDBY","Indsendt af");
define("_UCOMMENTS","Kommentarer");
define("_MATCHTITLE","Resultater efter overskrift");
define("_MATCHTEXT","Resultater efter artikeltekst");
define("_MATCHBOTH","Resultater efter overskrift og artikeltekst");
define("_SREPLY","Svar");
define("_SREPLIES","Svar");
define("_ATTACHART","Vedhftet artikel");
define("_PAGES","Sider");
define("_REVIEWSCORE","Score til denne anmeldelse");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Velkommen til andre sektioner hos");
define("_YOUCANFIND","Her kan du finde interssante artikler, som ikke hrer ind under hovedsektionen.");
define("_THISISSEC","Dette er sektionen");
define("_FOLLOWINGART","Flgende artikler er publiceret i denne sektion.");
define("_SECRETURN","Tilbage til sektionsoversigt");
define("_TOTALWORDS","antal ord i denne tekst");
define("_BACKTO","Tilbage til");
define("_SECINDEX","Sektionsoversigt");
define("_PAGE","Side");
define("_PAGEBREAK","Hvis du har flere sider kan du skrive <b>&lt;!--pagebreak--&gt;</b> hvor du vil have et sideskift i din tekst.");
define("_DONTSELECT","Note: Vlg ikke en sektion til at gemme teksten i for senere at kunne publicere den.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","Vi har modtaget");
define("_PAGESVIEWS","pagehits siden");
define("_BROWSERS","Browsere");
define("_OPERATINGSYS","Operativsystemer");
define("_UNKNOWN","Ukendt");
define("_OTHER","Andre / Ukendt");
define("_MISCSTATS","Forskellige statistikker");
define("_REGUSERS","Registrede brugere:");
define("_ACTIVEAUTHORS","Administratorer:");
define("_STORIESPUBLISHED","Artikler publiceret:");
define("_SACTIVETOPICS","Antal emner:");
define("_COMMENTSPOSTED","Kommentarer postet:");
define("_SSPECIALSECT","Sektioner:");
define("_ARTICLESSEC","Artikler i sektioner:");
define("_LINKSINLINKS","Links i databasen:");
define("_LINKSCAT","Kategorier under Links:");
define("_NEWSWAITING","Artikler der venter p at blive publiceret:");
define("_NUKEVERSION","PHP-Nuke version:");
define("_SEARCHENGINES","Sgemaskiner");
define("_BOTS","Sgerobotter");
define("_STATS","- Statistik");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","Indsend artikel");
define("_SUBMITADVICE","Skriv din artikel ved at udfylde nedenstende felter og kontroller dit indlg.<br>Det er ikke alle indlg der vil blive publiceret.<br>Dit indlg vil blive kontrolleret for stavning og tegnstning og bliver mske redigeret af vores team.");
define("_SUBTITLE","Overskrift");
define("_BEDESCRIPTIVE","Vr kort og prcis");
define("_BADTITLES","drlig overskrift='Tjek det her!' eller 'En artikel'");
define("_TOPIC","Emne");
define("_ARTICLETEXT","Artikeltekst:");
define("_HTMLISFINE","Du m gerne bruge HTML-koder, men vr sikker p, at de er i orden og kontroller dem en ekstra gang!");
define("_AREYOUSURE","Har du angivet en internetadresse? Testede du for sl- og stavefejl?");
define("_SUBPREVIEW","Du skal gennemse artiklen mindst n gang fr du gemmer");
define("_SELECTTOPIC","Vlg emne");
define("_NEWSUBPREVIEW","Gennemse tekst");
define("_STORYLOOK","Din artikel vil se nogenlunde sdan ud:");
define("_CHECKSTORY","Vr venlig at kontrollere tekst, links osv. fr du sender dit indlg!");
define("_THANKSSUB","Tak for dit bidrag!");
define("_SUBSENT","Din artikel er modtaget...");
define("_SUBTEXT","Vi vil gennemse dit indlg snarest, hvis det er interessant og relevant, vil vi publicere det snarest.");
define("_WEHAVESUB","Lige nu er der");
define("_WAITING","indlg der venter p at blive publiceret.");
define("_PREVIEW","Gennemse");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Emner");
define("_CLICK2LIST","Klik p et emne for at se alle tilknyttede artikler:");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Velkommen til TOP 10-siden hos");
define("_READSTORIES","mest lste artikler");
define("_COMMENTEDSTORIES","mest kommenterede artikler");
define("_ACTIVECAT","mest aktive kategorier");
define("_READSECTION","mest lste artikler i specialsektionerne");
define("_NEWSSUBMITTERS","mest aktive indsendere");
define("_NEWSSENT","indlg sendt");
define("_VOTEDPOLLS","mest brugte afstemninger");
define("_MOSTACTIVEAUTHORS","mest aktive forfattere");
define("_NEWSPUBLISHED","artikel(er) publiceret");
define("_READREVIEWS","mest lste anmeldelser");
define("_DOWNLOADEDFILES","mest hentede filer");
define("_DOWNLOADS","downloads");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","FEJL: Forkert e-mailadresse");
define("_ERROREMAILSPACES","FEJL: E-mailadresser kan ikke indeholde mellemrum");
define("_ERRORINVNICK","FEJL: Forkert brugernavn");
define("_NICK2LONG","Brugernavn er for langt. Det skal vre mindre end 25 bogstaver");
define("_NAMERESERVED","FEJL: Dette navn er reserveret");
define("_NICKNOSPACES","FEJL: Der m ikke vre mellemrum i brugernavn");
define("_NICKTAKEN","FEJL: Brugernavn er allerede taget");
define("_EMAILREGISTERED","FEJL: E-mailadresse er allerede registreret");
define("_UUSERNAME","Brugernavn");
define("_FINISH","Afslut");
define("_YOUUSEDEMAIL","Du eller en anden har brugt denne e-mailkonto");
define("_TOREGISTER","til at blive oprette som bruger og medlem af");
define("_FOLLOWINGMEM","Nedenfor er angivet dit brugernavn og kodeord som du skal anvende for at logge ind p websitet:");
define("_UNICKNAME","- Dit brugernavn:");
define("_UPASSWORD","- Dit kodeord:");
define("_USERPASS4","Brugerkodeord for");
define("_YOURPASSIS","Dit kodeord er:");
define("_2CHANGEINFO","for at ndre dine oplysninger");
define("_YOUAREREGISTERED","Du er nu registreret. Du vil modtage dit kodeord p den e-mailadresse du har angivet.");
define("_THISISYOURPAGE","Dette er din personlige side.");
define("_AVATAR","Dit ikon");
define("_WEBSITE","Website");
define("_ICQ","ICQ-nummer");
define("_AIM","AIM-nummer");
define("_YIM","YIM-nummer");
define("_MSNM","MSNM-nummer");
define("_LOCATION","Stedsangivelse");
define("_OCCUPATION","Beskftigelse");
define("_INTERESTS","Interesser");
define("_SIGNATURE","Signatur");
define("_MYHOMEPAGE","Min hjemmeside:");
define("_MYEMAIL","Min e-mailadresse:");
define("_EXTRAINFO","Yderligere oplysninger");
define("_NOINFOFOR","Der er ingen oplysninger til rdighed for");
define("_LAST10COMMENTS","Sidste 10 kommentarer af");
define("_LAST10SUBMISSIONS","Sidste 10 indlg sendt af");
define("_LOGININCOR","Fejl i log-ind! Prv igen...");
define("_USERLOGIN","Log ind");
define("_USERREGLOGIN","Log ind / Oprettelse af ny bruger");
define("_REGNEWUSER","Oprettelse af ny bruger");
define("_LIST","Vis oversigt");
define("_NEWUSER","Ny bruger");
define("_PASSWILLSEND","(Dit kodeord vil blive sendt til den e-mailadresse du angiver)");
define("_COOKIEWARNING","Bemrk: Websitet baserer sig p brugen af cookies. Vi registrerer ikke din frden p sitet!");
define("_ASREGUSER","Som oprettet bruger kan du:");
define("_ASREG1","Skrive kommentarer i eget navn");
define("_ASREG2","Sende indlg i eget navn");
define("_ASREG3","Have din personlige side under hovedsektionen");
define("_ASREG4","Vlge hvor mange artikler du vil se ad gangen");
define("_ASREG5","Konfigurere kommentarer");
define("_ASREG6","Vlge et andet sprog eller et andet tema");
define("_ASREG7","Samt en masse andet...");
define("_REGISTERNOW","Bliv oprettet nu! Det er gratis!");
define("_WEDONTGIVE","Vi betragter dine oplysninger som fortrolige og videregiver eller slger derfor ikke dine personlige oplysninger.");
define("_ALLOWEMAILVIEW","Tillad andre at se min e-mailadresse?");
define("_OPTION","Valg");
define("_PASSWORDLOST","Har du glemt dit kodeord?");
define("_NOPROBLEM","For at opn adgang til din brugerkonto skal du bare skrive dit brugernavn og klikke p ''Tilsend bekrftelseskode''. Du vil herefter automatisk modtage en e-mail, p den e-mailadresse du tilmeldte dig med, med en bekrftelseskode. Den skal du angive nedenfor sammen med dit brugernavn, hvorefter vi sender et nyt kodeord til dig. Derefter kan du logge dig ind og ndre kodeordet efter eget valg.");
define("_CONFIRMATIONCODE","Bekrftelseskode");
define("_SENDPASSWORD","Tilsend bekrftelseskode");
define("_YOUARELOGGEDOUT","Du er nu logget ud!");
define("_EMAILALREADYEXIST","FEJL: E-mailadressen er allerede registreret");
define("_SORRYNOUSERINFO","Beklager, fandt ingen matchende brugerinfo");
define("_USERACCOUNT","Brugerkontoen");
define("_AT","hos");
define("_HASTHISEMAIL","har denne e-mailadresse tilknyttet.");
define("_AWEBUSERFROM","En person med IP-adressen");
define("_HASREQUESTED","har bedt om at f tilsendt et nyt kodeord .");
define("_YOURNEWPASSWORD","Dit nye kodeord er:");
define("_YOUCANCHANGE","Du kan ndre det, efter du er loget ind hos");
define("_IFYOUDIDNOTASK","Hvis det ikke er dig, der har bedt om denne mail, s se venligst bort fra den. Hvis det var en fejl skal du bare logge ind med dit nye kodeord.");
define("_UPDATEFAILED","Kunne ikke opdatere brugeroplysninger. Kontakt administrator.");
define("_PASSWORD4","Kodeord for");
define("_MAILED","er afsendt.");
define("_CODEREQUESTED","har bedt om en bekrftelseskode for at kunne ndre kodeord.");
define("_YOURCODEIS","Din bekrftelseskode er:");
define("_WITHTHISCODE","Med bekrftelseskoden kan du du lave et nyt kodeord p denne side:");
define("_IFYOUDIDNOTASK2","Hvis det ikke er dig, der har bedt om denne mail, s se venligst bort fra den og slet e-mailen.");
define("_CODEFOR","Bekrftelseskode for");
define("_USERPASSWORD4","Brugerkodeord for");
define("_UREALNAME","Rigtige navn");
define("_UREALEMAIL","Rigtige e-mailadresse");
define("_EMAILNOTPUBLIC","(E-mailadressen vil ikke kunne ses af andre, men den er ndvendig, fordi dit kodeord bliver sendt til den adresse.)");
define("_UFAKEMAIL","Falsk e-mailadresse");
define("_EMAILPUBLIC","(Denne e-mailadresse vil kunne ses af andre. Skriv hvad du har lyst til, - s er du sikret mod spam. Angiv ikke en konto der tilhrer andre, da de i s fald vil modtage eventuel post sendt til e-mailadressen.)");
define("_YOURHOMEPAGE","Din hjemmeside (husk http://)");
define("_YOURAVATAR","Dit ikon");
define("_YICQ","Din ICQ");
define("_YAIM","Din AIM");
define("_YYIM","Din YIM");
define("_YMSNM","Din MSNM");
define("_YLOCATION","Din stedsangivelse");
define("_YOCCUPATION","Din beskftigelse");
define("_YINTERESTS","Dine interesser");
define("_255CHARMAX","(Maks 255 tegn. Skriv din signatur med HTML-koder)");
define("_CANKNOWABOUT","(Maks 255 tegn. Skriv hvad andre m vide om dig)");
define("_TYPENEWPASSWORD","(skriv et nyt kodeord to gange for at ndre det)");
define("_SOMETHINGWRONG","Der gik noget galt...beklager!");
define("_PASSDIFFERENT","De indtsatede kodeord er ikke ens. De skal vre identiske.");
define("_YOURPASSMUSTBE","Beklager, dit kodeord skal vre p mindst");
define("_CHARLONG","tegn");
define("_AVAILABLEAVATARS","Oversigt over tilgngelige ikoner");
define("_NEWSINHOME","Antal artikler i hovedsektionen");
define("_MAX127","(maks 127):");
define("_ACTIVATEPERSONAL","Aktiver personlig menu?");
define("_CHECKTHISOPTION","(Afkryds dette valg og flgende tekst vil fremg i hovedsektionen)");
define("_YOUCANUSEHTML","(Du kan bruge HTML-koder for at skrive links, f.eks.)");
define("_SELECTTHEME","Vlg et tema fra listen");
define("_THEMETEXT1","Dette valg vil ndre looket p hele websitet.");
define("_THEMETEXT2","ndringerne vil kun glde for dig.");
define("_THEMETEXT3","Alle brugere kan se websitet med et valgfrit tema.");
define("_DISPLAYMODE","Kommentarvisning");
define("_SORTORDER","Sorteringsorden");
define("_COMMENTSWILLIGNORED","Kommentarer der har scoret mindre end denne indstilling vil ikke blive vist.");
define("_UNCUT","Ucencureret");
define("_EVERYTHING","Nsten alt");
define("_FILTERMOSTANON","Filtrerer anonyme");
define("_USCORE","Score");
define("_SCORENOTE","Anonyme indlg starter p 0, brugere starter p 1. Moderatorer tilfjer og fjerner points.");
define("_NOSCORES","Vis ikke scores.");
define("_HIDDESCORES","(Vis ikke scores: Virker stadig, men du kan ikke se dem.)");
define("_MAXCOMMENT","Maksimale kommentarlngde");
define("_TRUNCATES","(Trunkerer lange kommentarer og tilfjer et Ls mere-link. St det meget hjt for at deaktivere)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Send en privat besked til");
define("_THEMESELECTION","Valg af tema");
define("_COMMENTSCONFIG","Konfigurr kommentarer");
define("_HOMECONFIG","Konfigurr hovedsektionen");
define("_PERSONALINFO","Personlige oplysninger");
define("_USERSTATUS","Brugerstatus");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Redigr dine personlige oplysninger");
define("_CONFIGCOMMENTS","Konfigurr kommentarer");
define("_CHANGEHOME","Konfigurr hovedsektionen");
define("_LOGOUTEXIT","Log ud / Afslut");
define("_SELECTTHETHEME","Vlg tema");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (Frequently Asked Questions)");
define("_BACKTOTOP","Til toppen");
define("_BACKTOFAQINDEX","Tilbage til oversigt over FAQ");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","Filinformation");
define("_CHECK","Kontrollr");
define("_AUTHORNAME","Forfatternavn");
define("_AUTHOREMAIL","Forfatters e-mailadresse");
define("_DOWNLOADNAME","Programnavn");
define("_ADDTHISFILE","Tilfj denne fil");
define("_INBYTES","i bytes");
define("_PROGRAMNAME","Programnavn");
define("_FILESIZE","Filstrrelse");
define("_VERSION","Version");
define("_UPLOADDATE","Upload dato");
define("_DESCRIPTION","Beskrivelse");
define("_UDOWNLOADS","Downloads");
define("_AUTHOR","Forfatter");
define("_HOMEPAGE","Hjemmeside");
define("_DOWNLOADNOW","Hent denne fil nu!");
define("_SELECTCATEGORY","Vlg kategori");
define("_ALLFILES","Alle filer");
define("_INFO","Info");
define("_DISPLAYFILTERED","Vis filtreret med");
define("_SORTED","sorteret");
define("_ASCENDING","Stigende");
define("_DESCENDING","Faldende");
define("_NAME","Navn");
define("_CREATIONDATE","Oprettelsesdato");
define("_DOWNLOADSECTION","Downloadsektion");
define("_NOSUCHFILE","Filen eksisterer ikke...");
define("_RATERESOURCE","Rate download");
define("_FILEURL","Adresse til fil");
define("_ADDDOWNLOAD","Foresl nyt download");
define("_DOWNLOADSMAIN","Hovedkategorien i downloads");
define("_DOWNLOADCOMMENTS","Kommentarer til download");
define("_DOWNLOADSMAINCAT","Hovedkategorier i downloads");
define("_ADDADOWNLOAD","Foresl nyt download");
define("_DSUBMITONCE","Insend kun et forslag n gang.");
define("_DPOSTPENDING","Alle forslag skal godkendes fr de aktiveres.");
define("_RESSORTED","Downloads sorteret efter");
define("_DOWNLOADSNOTUSER1","Du er ikke oprettet som bruger eller du er ikke logget ind.");
define("_DOWNLOADSNOTUSER2","Som bruger kan du foresl nye downloads.");
define("_DOWNLOADSNOTUSER3","At blive oprettet som bruger er hurtigt og nemt.");
define("_DOWNLOADSNOTUSER4","Hvorfor krver vi registrering for at opn adgang til dele af vores site?");
define("_DOWNLOADSNOTUSER5","Fordi vi s kan tilbyde dig det bedst mulige kvalitetsindhold,");
define("_DOWNLOADSNOTUSER6","alt indhold bliver individuelt gennemget og godkendt af vores team.");
define("_DOWNLOADSNOTUSER7","Vi nsker udelukkende at kunne tilbyde dig kvalitetsindhold.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php\">Bliv oprettet som bruger</a>");
define("_DOWNLOADALREADYEXT","FEJL: Denne internetadresse findes allerede i databasen!");
define("_DOWNLOADNOTITLE","FEJL: Du skal indtaste et NAVN p din internetadresse!");
define("_DOWNLOADNOURL","FEJL: Du skal indtaste internetadressen!");
define("_DOWNLOADNODESC","FEJL: Du skal indtaste en BESKRIVELSE af din internetadresse!");
define("_DOWNLOADRECEIVED","Vi har modtaget dit forslag til download. Tak!");
define("_NEWDOWNLOADS","Nye downloads");
define("_TOTALNEWDOWNLOADS","Antal nye downloads");
define("_DTOTALFORLAST","Antal downloads for de sidste");
define("_DBESTRATED","Bedst ratede downloads - Top");
define("_TRATEDDOWNLOADS","tantal ratede downloads");
define("_DLALSOAVAILABLE","Downloads er ogs tilgngelige i");
define("_SORTDOWNLOADSBY","Sorter downloads efter");
define("_DCATNEWTODAY","Nye downloads i denne kategori oprettet i dag");
define("_DCATLAST3DAYS","Nye downloads i denne kategori oprettet indenfor de sidste tre dage");
define("_DCATTHISWEEK","Nye downloads i denne kategori oprettet i denne uge");
define("_DDATE1","Dato (Gamle downloads frst)");
define("_DDATE2","Dato (Nye downloads frst)");
define("_DOWNLOADS","Downloads");
define("_DOWNLOADPROFILE","Downloadprofil");
define("_DOWNLOADRATINGDET","Oplysninger om rating af download");
define("_EDITTHISDOWNLOAD","Redigr denne download");
define("_DOWNLOADRATING","Downloadratings");
define("_DOWNLOADVOTE","Stem!");
define("_ONLYREGUSERSMODIFY","Kun oprettede brugere kan foresl ndringer til downloads. Vr venlig at logge ind eller bliv oprettet som bruger.<a href=\"user.php\">Log ind eller bliv bruger</a>.");
define("_REQUESTDOWNLOADMOD","Foresl ndring af downloads");
define("_DOWNLOADID","Download ID");
define("_DLETSDECIDE","Tilbagemeldinger fra brugere som dig selv, hjlper andre brugere til at beslutte hvad de skal downloade.");
define("_DRATENOTE4","Du kan se en liste med de <a href=\"download.php?op=TopRated\">Bedst ratede downloads</a>.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Dine private beskeder");
define("_CHECKALL","Marker alle");
define("_FROM","Fra");
define("_DATE","Dato");
define("_DONTHAVEMESSAGES","Du har ingen beskeder");
define("_NOTREAD","Ikke lst");
define("_MSGSTATUS","Beskedstatus");
define("_PRIVATEMESSAGE","Private beskeder");
define("_INDEX","Indeks");
define("_POSTS","Posts");
define("_SENT","Sendt");
define("_PREVIOUSMESSAGE","Forrige besked");
define("_NEXTMESSAGE","Nste besked");
define("_PROFILE","Profil");
define("_ABOUTPOSTING","Om at poste");
define("_ALLREGCANPOST","Alle registrede brugere kan sende private bekseder");
define("_TO","Til");
define("_MESSAGEICON","Beskedikon");
define("_MESSAGE","Besked");
define("_HTML","HTML");
define("_PMON","On");
define("_PMOFF","Off");
define("_BBCODE","BBCode");
define("_WROTE","skrevet");
define("_OPTIONS","Valg");
define("_HTMLDISSABLE","Deaktiver HTML i denne besked");
define("_BBCODEDISSABLE","Deaktiver <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> i denne besked");
define("_SMILEDISSABLE","Deaktiver <a href=\"bb_smilies.php\" target=\"_blank\"><i>smilies</i></a> i denne besked");
define("_SHOWSIGNATURE","Vis signatur");
define("_SIGNATUREMSG","Dette kan ndres eller oprettes under din profil");
define("_CANCELREPLY","Fortryd svar");
define("_CANCELSEND","Fortryd send");
define("_CLEAR","Ryd");
define("_SUBMIT","Send");
define("_USERNOTINDB","Den valgte bruger eksisterer ikke i vores database.");
define("_CHECKNAMEANDTRY","Kontroller navnet og prv igen.");
define("_MSGPOSTED","Din besked er sendt.");
define("_RETURNTOPMSG","Klik her for at genindlse dine private beskeder.");
define("_MSGDELETED","Dine beskeder er blevet slettet.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Foresl nyt link");
define("_NEW","Nye");
define("_POPULAR","Populre");
define("_TOPRATED","Bedste");
define("_RANDOM","Prv lykken");
define("_LINKSMAIN","Oversigt over links");
define("_LINKCOMMENTS","Linkkommentarer");
define("_ADDITIONALDET","Yderligere oplysninger");
define("_EDITORREVIEW","Anmeldelse");
define("_REPORTBROKEN","Anmeld et delagt link");
define("_LINKSMAINCAT","Links hovedkategorier");
define("_AND","og");
define("_INDB","i vores database");
define("_ADDALINK","Foresl nyt link");
define("_INSTRUCTIONS","Vejledning");
define("_SUBMITONCE","Indsend kun et link en gang.");
define("_POSTPENDING","Alle links bliver kontrolleret fr de bliver publiceret.");
define("_USERANDIP","Brugernavn og IP-adresse bliver registreret, s vr venlig ikke at misbruge systemet.");
define("_PAGETITLE","Navn");
define("_PAGEURL","Internetadresse");
define("_YOUREMAIL","Din e-mailadresse");
define("_LDESCRIPTION","Beskrivelse: (maks 255 tegn)");
define("_ADDURL","Send");
define("_LINKSNOTUSER1","Du er ikke oprettet som bruger eller ogs er du ikke logget ind.");
define("_LINKSNOTUSER2","Hvis du var oprettet som bruger kunne du oprette links og downloads her p websitet.");
define("_LINKSNOTUSER3","At blive oprettet som bruger er hurtigt og nemt.");
define("_LINKSNOTUSER4","Hvorfor krver vi registrering for at opn adgang til dele af vores site?");
define("_LINKSNOTUSER5","Fordi vi s kan tilbyde dig det bedst mulige kvalitetsindhold,");
define("_LINKSNOTUSER6","alt indhold bliver individuelt gennemget og godkendt af vores team.");
define("_LINKSNOTUSER7","Vi nsker udelukkende at kunne tilbyde dig kvalitetsindhold.");
define("_LINKSNOTUSER8","<a href=\"user.php\">Opret dig som bruger</a>");
define("_LINKALREADYEXT","FEJL: Denne internetadresse er allerede listet i vores database!");
define("_LINKNOTITLE","FEJL: Du skal angive en titel til internetadressen!");
define("_LINKNOURL","FEJL: Du skal angive en titel til internetadressen!");
define("_LINKNODESC","FEJL: Du skal skrve en beskrivelse for internetadressen!");
define("_LINKRECEIVED","Vi har modtaget dit forslag til link. Tak!");
define("_EMAILWHENADD","Du vil modtage en e-mail nr det er godkendt.");
define("_CHECKFORIT","Du skrev ikke en e-mailadresse. Vi vil alligevel gennemse dit forslag snarest.");
define("_NEWLINKS","Nye links");
define("_TOTALNEWLINKS","Antal nye links");
define("_LASTWEEK","Sidste uge");
define("_LAST30DAYS","Sidste 30 dage");
define("_1WEEK","1 uge");
define("_2WEEKS","2 uger");
define("_30DAYS","30 dage");
define("_SHOW","Vis");
define("_TOTALFORLAST","Antal nye links de(n) sidste");
define("_DAYS","dage");
define("_ADDEDON","Oprettet");
define("_VOTE","Stem");
define("_VOTES","Stemmer");
define("_RATING","Rating");
define("_RATESITE","Rate dette website");
define("_DETAILS","Yderligere oplysninger");
define("_BESTRATED","Bedst ratede links");
define("_OF","af");
define("_TRATEDLINKS","antal ratede links");
define("_TVOTESREQ","stemmer er pkrvet som minimum");
define("_SHOWTOP","Vis bedste");
define("_MOSTPOPULAR","Mest populre - Top");
define("_OFALL","af alle");
define("_LALSOAVAILABLE","Linksene er ogs tilgngelige i");
define("_SUBCATEGORIES","underkategorier");
define("_SORTLINKSBY","Sorter links efter");
define("_SITESSORTED","Websites sorteret efter");
define("_POPULARITY","Popularitet");
define("_SELECTPAGE","Vlg side");
define("_MAIN","Hovedkategori");
define("_NEWTODAY","Nye i dag");
define("_NEWLAST3DAYS","Nye de sidste tre dage");
define("_NEWTHISWEEK","Nye denne uge");
define("_CATNEWTODAY","Nye links i denne kategori oprettet i dag");
define("_CATLAST3DAYS","Nye links i denne kategori oprettet indenfor de sidste tre dage");
define("_CATTHISWEEK","Nye links i denne kategori oprettet indenfor den sidste uge");
define("_POPULARITY1","Popularitet (Frrest til flest hits)");
define("_POPULARITY2","Popularitet (Flest til frrest hits)");
define("_TITLEAZ","Titel (A til )");
define("_TITLEZA","Titel ( til A)");
define("_DATE1","Dato (Gamle links frst)");
define("_DATE2","Dato (Nye links frst)");
define("_RATING1","Rating (Laveste score til hjeste score)");
define("_RATING2","Rating (Hjeste score til laveste score)");
define("_SEARCHRESULTS4","Sgeresultater for");
define("_USUBCATEGORIES","Underkategorier");
define("_LINKS","Links");
define("_TRY2SEARCH","Prv at sge");
define("_INOTHERSENGINES","i andre sgemaskiner");
define("_EDITORIAL","Redaktionel leder");
define("_LINKPROFILE","Linkprofil");
define("_EDITORIALBY","Anmeldelse af");
define("_NOEDITORIAL","Ingen anmeldelse er tilgngeligt for dette website.");
define("_VISITTHISSITE","Besg siden");
define("_RATETHISSITE","Rate denne side");
define("_ISTHISYOURSITE","Er dette dit website?");
define("_ALLOWTORATE","Tillad andre at rate den fra dit website!");
define("_LINKRATINGDET","Ratingoplysninger for link");
define("_OVERALLRATING","Samlet rating");
define("_TOTALOF","Antal af");
define("_USER","Bruger");
define("_USERAVGRATING","Brugernes gennemsnitlige rating");
define("_NUMRATINGS","# af ratings");
define("_EDITTHISLINK","Redigr dette link");
define("_REGISTEREDUSERS","Registerede brugere");
define("_NUMBEROFRATINGS","Antal ratings");
define("_NOREGUSERSVOTES","Ingen registrede brugerstemmer");
define("_BREAKDOWNBYVAL","Nedbryd ratings efter vrdi");
define("_LTOTALVOTES","Antal stemmer");
define("_LINKRATING","Linksrating");
define("_HIGHRATING","Hje ratings");
define("_LOWRATING","Lave ratings");
define("_NUMOFCOMMENTS","Antal kommentarer");
define("_WEIGHNOTE","* Note: Vi vgter registrede mod uregistrede brugeres ratings.");
define("_NOUNREGUSERSVOTES","Ingen uregistrede brugerstemmer.");
define("_WEIGHOUTNOTE","Note: Vi vgter registrede mod udefrakommende stemmeratings");
define("_NOOUTSIDEVOTES","Ingen udefrakommende stemmer");
define("_OUTSIDEVOTERS","Udefrakommende stemmer");
define("_UNREGISTEREDUSERS","Uregistrerede brugere");
define("_PROMOTEYOURSITE","Reklamr for dit website");
define("_PROMOTE01","Mske vil du vre interesseret i muligheden for at 'Rate et Website' p din eget site. Vi har flere muligheder til rdighed. De tillader, at du kan placere et billede (eller en ratingform) p dit website for at forge antallet af stemmer som dit website modtager. Vlg mellem de forskellige muligheder nedenfor:");
define("_TEXTLINK","Tekstlink");
define("_PROMOTE02","en mulighed er at linke via et simpelt tekstlink:");
define("_HTMLCODE1","HTML-koden du skal bruger er som flger:");
define("_THENUMBER","Nummeret");
define("_IDREFER","i HTML-kilden refererer til dit sites ID-nummer i $sitename-databasen. Vr sikker p, at nummeret er tilstede.");
define("_BUTTONLINK","Knaplink");
define("_PROMOTE03","Hvis du er p udkig efter noget mere end bare et simpelt tekstlink, kan du bruge et lille knaplink:");
define("_RATEIT","Rate dette site!");
define("_HTMLCODE2","Kildekoden for ovenstende knap er:");
define("_REMOTEFORM","Udefrakommende ratingform");
define("_PROMOTE04","Vi tillader ikke snyd og vi holder je med forsg herp. Hvis vi opdager snyd vil linket blive slettet fra databasen. Med det i baghovedet s ser den nuvrende den eksterne ratingform ud sledes:");
define("_VOTE4THISSITE","Stem p denne side!");
define("_LINKVOTE","Stem!");
define("_HTMLCODE3","Hvis du bruger denne ratingform kan dine brugere stemme p dit website i vores database direkte fra dit eget site. Ratingen vil blive gemt i vors database. Ovenstende form er deaktiveret, men den nedenstende kildekode virker hvis du laver kopir og st ind i din side. Husk, at tallet 14 angiver dit sites nummer i vores database. Kontrollr, at det passer!");
define("_PROMOTE05","Held og lykke med dine ratings!");
define("_STAFF","-Teamet");
define("_THANKSBROKEN","Tak for din hjlp!");
define("_SECURITYBROKEN","Af sikkerhedsmssige rsager er dit brugernavn og IP-adresse midlertidigt gemt.");
define("_THANKSFORINFO","Tak for oplysningerne.");
define("_LOOKTOREQUEST","Vi vil snarest gennemse din forslag.");
define("_ONLYREGUSERSMODIFY","Kun registrede brugere kan foresl ndringer til links. Vr venlig at <a href=\"user.php\">oprette dig som bruger eller log ind</a>.");
define("_REQUESTLINKMOD","Foreslag om ndring af link");
define("_LINKID","Link ID");
define("_SENDREQUEST","Send anmodning");
define("_THANKSTOTAKETIME","Tak fordi du tog dig tid til at rate et site her hos");
define("_LETSDECIDE","Tilbagemeldinger fra brugere som dig selv, er med til at hjlpe andre besgende med at vlge hvilke links, de skal klikke p.");
define("_WEAPPRECIATE","Vi takker for dit besg hos");
define("_RETURNTO","Tilbage til");
define("_RATENOTE1","Stem ikke p det samme mere end en gang.");
define("_RATENOTE2","Skalaen er 1 til 10, hvor 1 er det laveste og 10 det hjeste.");
define("_RATENOTE3","Vr s objektiv som muligt i din stemmeafgivelse, hvis alle modtager 1 eller 10, kan ratings ikke bruges til noget.");
define("_RATENOTE4","Du kan se en liste med de <a href=\"links.php?op=TopRated\">bedst ratede links</a>.");
define("_RATENOTE5","Stem ikke p din egen side eller p et konkurrerende site.");
define("_YOUAREREGGED","Du er oprettet som bruger og er logget ind.");
define("_FEELFREE2ADD","Skriv en kommentar om denne side hvis du har lyst.");
define("_YOUARENOTREGGED","Du er ikke oprettet som bruger eller ogs er du ikke logget ind.");
define("_IFYOUWEREREG","Hvis du var oprettet som bruger kunne du komme med kommentarer p dette website.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","Kan kun ses af administratorer");
define("_MVIEWUSERS","Kan kun ses af registrerede brugere");
define("_MVIEWANON","Kan kun ses af anonyme brugere");
define("_MVIEWALL","Kan ses af alle besgende");
define("_EXPIRELESSHOUR","Udlbstidspunkt: Om mindre end 1 time");
define("_EXPIREIN","Udlber om");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","Filhndtering");
define("_CURRENTDIR","Nuvrende mappe er");
define("_BACKTOROOT","Tilbage til rod");
define("_REFRESH","Genopfrisk");
define("_ADMINID","Administrator");
define("_ADMINLOGIN","Log ind i administrationssystem");
define("_FAQ","Administration af FAQ's");
define("_DOWNLOAD","Administration af downloads");
define("_HEADLINES","Overskrifter");
define("_LEFTBLOCKS","Venstre blokke");
define("_WEBLINKS","Administration af Links");
define("_MAINBLOCK","Hovedblok");
define("_EDITADMINS","Redigering af administratorer");
define("_ADMINBLOCK","Adminblok");
define("_HTTPREFERERS","Hvem linker til sitet");
define("_PREFERENCES","Systemopstning");
define("_ADMPOLLS","Administration af afstemninger");
define("_RIGHTBLOCKS","Hjre blokke");
define("_SECTIONSMANAGER","Administration af sektioner");
define("_ADDSTORY","Opret artikel");
define("_AUTOARTICLES","Programsatte artikler");
define("_EDITUSERS","Administration af brugere");
define("_ADMINMENU","Administrationsmenu");
define("_BANNERSADMIN","Banneradministration");
define("_ONLINEMANUAL","Online brugervejledning");
define("_ADMINLOGOUT","Log ud / Afslut");
define("_LAST","Sidste");
define("_GO","Ok");
define("_CURRENTPOLL","Igangvrende afstemning");
define("_STORYID","Artikel ID");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Nuvrende aktive bannere");
define("_ACTIVEBANNERS2","Aktive bannere");
define("_IMPRESSIONS","Eksponeringer");
define("_IMPLEFT","Eksponeringer tilbage");
define("_CLICKS","Antal klik");
define("_CLICKSPERCENT","% klik");
define("_CLIENTNAME","Kundenavn");
define("_UNLIMITED","Ubegrnset");
define("_FINISHEDBANNERS","Afsluttede bannere");
define("_IMP","Eksp.");
define("_DATESTARTED","Startdato");
define("_DATEENDED","Slutdato");
define("_ADVERTISINGCLIENTS","Bannerkunder");
define("_CONTACTNAME","Kontaktperson");
define("_CONTACTEMAIL","Kontaktens e-mailadresse");
define("_ADDNEWBANNER","Opret et nyt banner");
define("_PURCHASEDIMPRESSIONS","Kbte eksponeringer");
define("_IMAGEURL","Billedets internetadresse");
define("_CLICKURL","Klikkets internetadresse");
define("_ADDBANNER","Opret banner");
define("_ADDCLIENT","Opret ny kunde");
define("_CLIENTLOGIN","Log ind for kunde");
define("_CLIENTPASSWD","Kodeord for kunde");
define("_ADDCLIENT2","Opret kunde");
define("_BANNERSNOTACTIVE","Bannervariablen i config.pgp er sat til 0, det betyder, at du ikke kan se aktive banners fr du har aktiveret det.");
define("_TOACTIVATE","For at gre det skal du blot ndre vrdien fra <a href=\"admin.php?op=Configure#banners\">Banneradministration</a>.");
define("_IMPORTANTNOTE","Vigtig besked!");
define("_DELETEBANNER","Slet banner");
define("_SURETODELBANNER","Er du sikker p, at du vil slette dette banner?");
define("_EDITBANNER","Redigr banner");
define("_ADDIMPRESSIONS","Tilfr flere eksponeringer");
define("_PURCHASED","Kbt");
define("_MADE","Lavet");
define("_DELETECLIENT","Slet kunde");
define("_SURETODELCLIENT","Du er ved at slette klienten og alle tilknyttede bannere!!!");
define("_CLIENTWITHOUTBANNERS","Denne klient har ingen aktive bannere krende.");
define("_DELCLIENTHASBANNERS","Denne klient har flgende aktive bannere krende");
define("_EDITCLIENT","Redigr kunde");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Slet kommentarer");
define("_SURETODELCOMMENTS","Er du sikker p, at du vil slette de valgte kommentarer og deres svar?");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Administration af blokke");
define("_BLOCKS","Administration af blokke");
define("_FIXEDBLOCKS","Systemblokke");
define("_TITLE","Titel");
define("_POSITION","Placering");
define("_WEIGHT","Vgt");
define("_STATUS","Status");
define("_LEFTBLOCK","Blokke til venstre");
define("_LEFT","Venstre");
define("_RIGHTBLOCK","Blokke til hjre");
define("_RIGHT","Hjre");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Deaktiver");
define("_INACTIVE","Inaktiv");
define("_ACTIVATE","Aktiver");
define("_USERBLOCKS","Brugerdefinerede blokke");
define("_TYPE","Type");
define("_ADDNEWBLOCK","Opret ny blok");
define("_RSSFILE","RSS/RDF-filadresse");
define("_ONLYHEADLINES","(Glder kun for overskrifter fra andre sites)");
define("_CONTENT","Indhold");
define("_ACTIVATE2","Aktiver?");
define("_REFRESHTIME","Opdateringshastighed");
define("_HOUR","Time");
define("_HOURS","Timer");
define("_CREATEBLOCK","Opret blok");
define("_EDITBLOCK","Redigr blok");
define("_BLOCK","Blok");
define("_SAVEBLOCK","Gem blok");
define("_EDITFIXEDBLOCK","Redigr systemblok");
define("_BLOCKACTIVATION","Aktivering af blok");
define("_BLOCKPREVIEW","Dette er et gennemsyn af blokken");
define("_WANT2ACTIVATE","Vil du aktivere denne blok?");
define("_ARESUREDELBLOCK","Er du sikker p, at du vil slette blokken");
define("_RSSFAIL","Der er et problem med adressen p RSS-filen");
define("_RSSTRYAGAIN","Vr venlig at kontrollere adressen og RSS-filnavnet og prv igen.");
define("_RSSPROBLEM","Der er i jeblikket problemer med at modtage overskrifter fra dette website.");
define("_RSSCONTENT","(RSS/RDF-indhold)");
define("_IFRSSWARNING","Hvis du udfylder RSS/RDF-filadressen, vil det indhold du skriver i boksen ikke blive vist!");
define("_SELECTLANGUAGE","Vlg sprog");
define("_SELECTGUILANG","Vlg sprog:");
define("_BLOCKUP","1 blok OP");
define("_BLOCKDOWN","1 blok NED");
define("_SETUPHEADLINES","(Vlg Andet og skriv RSS/RDF-filadressen, eller vlg et website fra listen for at vise det valgte site's overskrifter)");
define("_HEADLINESADMIN","Administration af overskrifter");
define("_ADDHEADLINE","Opret overskrift");
define("_EDITHEADLINE","Redigr overskrifter");
define("_SURE2DELHEADLINE","ADVARSEL: Er du sikker p, at du vil slette denne overskrift?");
define("_CUSTOM","Andet");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","Administration af FAQ's");
define("_ACTIVEFAQS","Eksisterende FAQ's");
define("_ADDCATEGORY","Opret en ny kategori");
define("_QUESTIONS","Sprgsml og svar");
define("_ADDQUESTION","Opret et nyt sprgsml");
define("_QUESTION","Sprgsml");
define("_ANSWER","Svar");
define("_EDITCATEGORY","Redigr kategori");
define("_EDITQUESTIONS","Redigr sprgsml og svar");
define("_FAQDELWARNING","ADVARSEL: Er du sikker p, at du vil slette denne FAQ og al dens indhold?");
define("_QUESTIONDEL","ADVARSEL: Er du sikker p, at du vil slette dette sprgsml?");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Redigering af administratorer");
define("_MODIFYINFO","Redigr oplysninger");
define("_DELAUTHOR","Slet administrator");
define("_ADDAUTHOR","Opret en ny administrator");
define("_PERMISSIONS","Tilladelser");
define("_TOPICS","Emner");
define("_USERS","Brugere");
define("_SURVEYS","Afstemninger");
define("_SECTIONS","Sektioner");
define("_SUPERUSER","Superbruger");
define("_SUPERWARNING","ADVARSEL: Hvis Superbruger er valgt, s vil han f fuld adgang til HELE systemet!");
define("_ADDAUTHOR2"," Opret administrator");
define("_RETYPEPASSWD","Skriv kodeordet igen");
define("_FORCHANGES","(Kun til ndringer)");
define("_COMPLETEFIELDS","Du skal udfylde alle de pkrvede felter");
define("_CREATIONERROR","Fejl i oprettelsen af administrator");
define("_AUTHORDELSURE","Er du sikker p, at du vil slette");
define("_AUTHORDEL","Slet administrator");
define("_REQUIREDNOCHANGE","(skal udfyldes, kan ikke ndres senere)");
define("_PUBLISHEDSTORIES","Denne administrator har publiceret artikler");
define("_SELECTNEWADMIN","Vlg en ny administrator for at tilknytte artiklerne til en anden.");
define("_GODNOTDEL","*(GOD-kontoen kan ikke slettes)");
define("_MAINACCOUNT","God er standardadmin*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Administration af artikler");
define("_ADDARTICLE","Opret en ny artikel");
define("_STORYTEXT","Manchet");
define("_EXTENDEDTEXT","Brdtekst");
define("_ARESUREURL","(Har du angivet en internetadresse? Kontrollerede du den for sl- og stavefejl?)");
define("_PUBLISHINHOME","Publicr i hovedsektionen?");
define("_ONLYIFCATSELECTED","Virker kun hvis kategorien <i>Artikler</i> ikke er valgt");
define("_ADD","Opret");
define("_PROGRAMSTORY","Vil du programstte denne artikkel?");
define("_NOWIS","Lige nu er det den");
define("_DAY","Dag");
define("_UMONTH","Mned");
define("_YEAR","r");
define("_PREVIEWSTORY","Gennemse artikel");
define("_POSTSTORY","Publicr artikel");
define("_AUTOMATEDARTICLES","Programsatte artikler");
define("_NOAUTOARTICLES","Der er ingen programsatte artikler");
define("_REMOVESTORY","Er du sikker p, at du vil slette artikkel ID#");
define("_ANDCOMMENTS","og alle dens tilknyttede kommentarer?");
define("_CATEGORIESADMIN","Administration af kategorier");
define("_CATEGORYADD","Opret en ny kategori");
define("_CATNAME","Navn p kategori");
define("_NOARTCATEDIT","Du kan ikke redigere kategorien <i>Artikler</i>");
define("_ASELECTCATEGORY","Vlg kategori");
define("_CATEGORYNAME","Kategorinavn");
define("_DELETECATEGORY","Slet kategori");
define("_SELECTCATDEL","Vlg en kategori som skal slettes");
define("_CATDELETED","Kategori slettet!");
define("_WARNING","ADVARSEL");
define("_THECATEGORY","Kategorien");
define("_HAS","har");
define("_STORIESINSIDE","artikler tilknyttet");
define("_DELCATWARNING1","Du kan slette denne kategori og ALLE dens artikler og kommentarer");
define("_DELCATWARNING2","eller du kan vlge at flytte ALLE artiklerne til en ny kategori.");
define("_DELCATWARNING3","Hvad vil du gre?");
define("_YESDEL","Ja! Slet ALT i denne kategori!");
define("_NOMOVE","Nej! Flyt mine artikler!");
define("_MOVESTORIES","Flyt artikler til en ny kategori");
define("_ALLSTORIES","ALLE artikler under");
define("_WILLBEMOVED","vil blive flyttet.");
define("_SELECTNEWCAT","Vlg venligst en ny kategori");
define("_MOVEDONE","Tillykke! Flytningen er frdig!");
define("_CATEXISTS","Denne kategori eksisterer allerede!");
define("_CATSAVED","Kategorien er gemt!");
define("_GOTOADMIN","G til administrationssektionen");
define("_CATADDED","Ny kategori oprettet!");
define("_AUTOSTORYEDIT","Redigr programsat artikel");
define("_NOTES","Noter");
define("_CHNGPROGRAMSTORY","Vlg en ny dato for denne artikel:");
define("_SUBMISSIONSADMIN","Administration af indsendte artikler");
define("_DELETESTORY","Slet artikel");
define("_EDITARTICLE","Redigr artikel");
define("_NOSUBMISSIONS","Ingen indsendte artikler");
define("_NEWSUBMISSIONS","Nye indsendte artikler");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Du har ikke rettigheder til at arbejde med denne artikel!");
define("_NOTAUTHORIZED2","Du kan ikke redigere eller slette artikler, som du ikke har publiceret");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Hvem linker til sitet?");
define("_DELETEREFERERS","Slet alle registrerede henvisninger");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Administration af afstemninger");
define("_CREATEPOLL","Opret ny afstemning");
define("_DELETEPOLLS","Slet afstemninger");
define("_POLLTITLE","Titel p afstemning");
define("_POLLEACHFIELD","Udfyld hver enkelt valgmulighed i felterne nedenfor. Et felt pr. svarmulighed.");
define("_CREATEPOLLBUT","Opret afstemningen");
define("_REMOVEEXISTING","Slet en eksisterende afstemning");
define("_POLLDELWARNING","ADVARSEL: Den valgte afstemning vil blive SLETTET fra databasen med det samme!");
define("_CHOOSEPOLL","Vlg fra listen nedenfor, den afstemning som skal slettes:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","Administration af emner");
define("_CURRENTTOPICS","Aktive emner");
define("_CLICK2EDIT","Klik p et emnelogo for at redigere det");
define("_ADDATOPIC","Opret et nyt emne");
define("_TOPICNAME","Emnenavn");
define("_TOPICNAME1","(kun et navn og uden memmelrum - maks.: 20 tegn)");
define("_TOPICNAME2","(f.eks.: nyhederogartikler)");
define("_TOPICTEXT","Emnetekst");
define("_TOPICTEXT1","(emnetekst eller beskrivelse - maks: 40 tegn)");
define("_TOPICTEXT2","(f.eks.: Nyheder og Artikler)");
define("_TOPICIMAGE","Emnegrafik");
define("_TOPICIMAGE1","billednavn + filtype placeret i");
define("_TOPICIMAGE2","(f.eks.: avis.gif)");
define("_ADDTOPIC","Opret emne");
define("_EDITTOPIC","Redigr emne");
define("_ADDRELATED","Opret relateret link");
define("_ACTIVERELATEDLINKS","Aktive relaterede links");
define("_SITENAME","Websitets navn");
define("_NORELATED","Der er ingen relaterede links til dette emne");
define("_EDITRELATED","Redigr relateret link");
define("_DELETETOPIC","Slet emne");
define("_TOPICDELSURE","Er du sikker p, at du vil slette emnet");
define("_TOPICDELSURE1","Det vil slette ALLE dets artikler og kommentarer!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","Administration af brugere");
define("_EDITUSER","Redigr eksisterende bruger");
define("_MODIFY","ndring");
define("_ADDUSER","Opret en ny bruger");
define("_FAKEEMAIL","Falsk e-mailadresse");
define("_ALLOWUSERS","Tillad andre brugere at se min e-mailadresse");
define("_ADDUSERBUT","Opret bruger");
define("_USERUPDATE","Opdater bruger");
define("_USERID","bruger ID");
define("_USERNOEXIST","Bruger findes ikke!");
define("_PASSWDNOMATCH","Beklager, de nye kodeord er ikke ens. G tilbage og prv igen.");
define("_DELETEUSER","Slet bruger");
define("_SURE2DELETE","Er du sikker p, at du vil slette bruger");
define("_NEEDTOCOMPLETE","Du skal udfylde alle pkrvede felter");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Systemopstning");
define("_GENSITEINFO","Generele websiteoplysninger");
define("_SITEURL","Websitets internetadresse");
define("_SITELOGO","Websitets logo");
define("_SITESLOGAN","Websitets slogan");
define("_ADMINEMAIL","Administrators e-mailadresse");
define("_ITEMSTOP","Antal emner p top-siden");
define("_STORIESHOME","Antal artikler i hovedsektionen");
define("_OLDSTORIES","Antal artikler i blokken med gamle artikler/nyheder");
define("_ACTULTRAMODE","Aktivr Ultramode?");
define("_DEFAULTTHEME","Standardtema for websitet");
define("_SELLANGUAGE","Standardsprog for sitet");
define("_LOCALEFORMAT","Tidsformat");
define("_BANNERSOPT","Bannerfunktioner");
define("_STARTDATE","Websitets startdato");
define("_ACTBANNERS","Aktivr bannersystemet?");
define("_YOURIP","Din IP-adresse hvorfra hits ikke skal medregnes");
define("_FOOTERMSG","Footertekst");
define("_FOOTERLINE1","Footerlinie 1");
define("_FOOTERLINE2","Footerlinie 2");
define("_FOOTERLINE3","Footerlinie 3");
define("_FOOTERLINE4","Footerlinie 4");
define("_BACKENDCONF","Opstning af backend");
define("_BACKENDTITLE","Titel ved brug af backend");
define("_BACKENDLANG","Sprog i backend");
define("_WEBLINKSCONF","Konfiguration af Links");
define("_LINKSPAGE","Links pr. side");
define("_TOBEPOPULAR","Hits for at vre populr");
define("_LINKSASNEW","Antal links som nye");
define("_LINKSASBEST","Antal links som bedste");
define("_LINKSINRES","Links i sgeresultater");
define("_ANONPOSTLINKS","Tillad anonyme brugere at oprette links?");
define("_MAIL2ADMIN","Besked til administrator ved nye indlg");
define("_NOTIFYSUBMISSION","Giv besked om nye indlg via e-mail?");
define("_EMAIL2SENDMSG","E-mailadresse hvortil beskeden skal tilsendes");
define("_EMAILSUBJECT","Emne p e-mail");
define("_EMAILMSG","Besked i e-mailen");
define("_EMAILFROM","Afsender");
define("_COMMENTSMOD","Modereringsopstning");
define("_MODTYPE","Modereringstype");
define("_MODADMIN","Moderering af administratorer");
define("_MODUSERS","Moderering af brugere");
define("_NOMOD","Ingen moderering");
define("_COMMENTSOPT","Kommentarfunktioner");
define("_COMMENTSLIMIT","Bytesgrnse for kommentarer");
define("_ANONYMOUSNAME","Ukendte brugeres standardnavn");
define("_SURVEYSCONF","Funktioner for afstemninger");
define("_SCALEBAR","Resultatbarens skalering");
define("_ALLOWTWICE","Tillad brugere at stemme to gange?");
define("_GRAPHICOPT","Grafikfunktioner");
define("_TOPICSPATH","Sti til emnegrafik");
define("_USERPATH","Sti til brugermenugrafik");
define("_ADMINPATH","Sti til administrationsmenugrafik");
define("_ADMINGRAPHIC","Grafik i administrationsmenuen?");
define("_SITEFONT","Websiteskrifttype");
define("_MISCOPT","Diverse andre indstillinger");
define("_ARTINADMIN","Antal artikler i administrationsmenuen");
define("_PASSWDLEN","Minimum lngde p brugerkodeord");
define("_MAXREF","Hvor mange henvisere skal der maksimalt vises?");
define("_COMMENTSPOLLS","Aktiver kommentarer i afstemninger?");
define("_EPHEMACT","Aktiver begivenhedssystemet?");
define("_ALLOWANONPOST","Tillad anonyme brugere at sende indlg?");
define("_ACTIVATEHTTPREF","Anvend sidehenvisningssystemet (Hvem linker til sitet)?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Administration af sektioner");
define("_ACTIVESECTIONS","Sektioner");
define("_CLICK2EDITSEC","(Klik p en sektion for at redigere den)");
define("_ADDSECARTICLE","Opret en ny sektionsartikel");
define("_EDITARTID","Redigr artikel ID");
define("_ADDSECTION","Opret en ny sektion");
define("_SECTIONNAME","Navn p sektionen");
define("_SECTIONIMG","Sektionsgrafik");
define("_SECIMGEXAMPLE","(Skal vre i mappen /images/sections/ . F. eks.: opinion.gif)");
define("_ADDSECTIONBUT","Opret sektion");
define("_SELSECTION","Vlg sektion");
define("_SECTIONHAS","Denne sektion har");
define("_ARTICLESATTACH","artiler tilknyttet");
define("_40CHARSMAX","(maks. 40 tegn.)");
define("_EDITSECTION","Redigr sektion");
define("_DELSECWARNING","Er du sikker p, at du vil slette sektionen");
define("_DELSECWARNING1","Det vil slette ALLE tilknyttede artikler!");
define("_DELARTWARNING","Er du sikker p, at du vil slette denne artikel?");
define("_DELSECTION","Slet sektion");
define("_DELARTICLE","Slet artikel");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Administration af begivenhededssystemet");
define("_ADDEPHEM","Opret en ny begivenhed");
define("_EPHEMDESC","Beskrivelse af begivenhed");
define("_EPHEMMAINT","Vedligeholde begivenheder (Redigere/Slete):");
define("_EPHEMEDIT","Redigere begivenheder");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Administration af anmeldelser");
define("_REVTITLE","Titel p siden med anmeldelser");
define("_REVDESC","Beskrivelse p side med anmeldelser");
define("_REVWAITING","Anmeldelser som venter p at blive gennemset");
define("_REVIMGINFO","Gem dit billede (strrelse 150*150) i mappen: images/reviews");
define("_TEXT","Tekst");
define("_IMAGE","Billede");
define("_NOREVIEW2ADD","Ingen indsendte anmeldelser som venter p gennemsyn");
define("_ADDREVIEW","Opret anmeldelse");
define("_CLICK2ADDREVIEW","Klik her for at skrive en anmeldelse");
define("_DELMODREVIEW","Slet eller foretag ndringer i en anmeldelse");
define("_MODREVINFO","Nr du er logget ind som administrator, kan du redigere og slette anmeldelser ved at browse under <a href=\"reviews.php\">anmeldelser. (reviews.php)</a>");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Strelse");
define("_MODIFIED","ndret");
define("_PARENTDIR","Mappe op");
define("_CHANGEDIR","Skift fra nuvrende katalog til");
define("_MOVRENCP","Flyt, omdb eller kopier");
define("_TOUCH","Rrt");
define("_AUDIO","Audio");
define("_WEBPROGRAM","Webprogram");
define("_APACHESET","Apache Webserver sikkerhedsindstillinger");
define("_WEBPAGE","Webside");
define("_UNKOWNFT","Ukendt filtype");
define("_UPLOADFILE","Upload fil");
define("_CREATEDIR","Opret mappe");
define("_CREATEFILE","Opret fil");
define("_HTMLTEMP","(html-skabelon)");
define("_UPLOADED","Uploaded");
define("_LISTINGDIR","Viser indhold af mappe");
define("_BROWSE","Browse");
define("_LISTDIR","Viser indhold af mappe");
define("_CHANGED2ROOT","Skiftet til rodmappen");
define("_DISPHP","Viser info om PHP-miljet");
define("_CHANGEDDIR","Skiftet mappe til");
define("_TOUCHED","Rrt");
define("_DELETED","Slettet");
define("_FMSURE2DEL","Er du sikker p, at du vil SLETTE");
define("_DESTFILEEXT","Filen findes allerede. Afsluttet.");
define("_COPIED","Kopieret");
define("_MOVREN","Flyttet/Omdbt");
define("_MOVRENAMING","Flytter/omdber eller kopier");
define("_COPY","Kopier");
define("_MOVREN2","Flyt/Omdb");
define("_EDITED","Redigeret");
define("_EDITING","Redigr");
define("_DISPLAYING","Viser");
define("_THEDIR","Mappen");
define("_ALREADYEXT","eksisterer allerede.");
define("_DIRCREATED","Oprettede mappen");
define("_CREATED","Oprettede");
define("_CREATING","Opretter");
define("_UNTITLED","udennavn");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Downloads i databasen");
define("_DOWNLOADSWAITINGVAL","Downloads som venter p at blive godkendt");
define("_CLEANDOWNLOADSDB","Rene downloadstemmer");
define("_BROKENDOWNLOADSREP","Anmeld delagte downloadlinks");
define("_DOWNLOADMODREQUEST","Forslag til ndring af download");
define("_ADDNEWDOWNLOAD","Opret et nyt download");
define("_MODDOWNLOAD","ndre en download");
define("_WEBDOWNLOADSADMIN","Administration af downloads");
define("_DNOREPORTEDBROKEN","Ingen anmeldelser om delagte downloadlinks.");
define("_DUSERREPBROKEN","Anmeldelser om delagte downloadlinks");
define("_DIGNOREINFO","IIgnorer (Sletter alle <b><i>forslag</i></b> om en given download)");
define("_DDELETEINFO","Slet (Sletter <b><i>delagte downloadlinks</i></b> og <b><i>forslag</i></b> for en given download)");
define("_DOWNLOAD","Administration af downloads");
define("_DOWNLOADOWNER","Ejer af download");
define("_DUSERMODREQUEST","Brugernskede downloadndringer");
define("_DDELCATWARNING","ADVARSEL: Er du sikker p, at du vil slette denne kategori og ALLE tilknyttede downloads?");
define("_DOWNLOADVALIDATION","Kontrollering af downloads");
define("_CHECKALLDOWNLOADS","Kontrollr ALLE downloads");
define("_VALIDATEDOWNLOADS","Kontrollr downloads");
define("_NEWDOWNLOADADDED","Nyt download oprettet i databasen");
define("_YOURDOWNLOADAT","Dit downloadlink host");
define("_DWEAPPROVED","Vi har godkendt dit forslag til download i vores sgemaskine.");

/*****************************************************/
/* Web Links Administration texts                    */
/*****************************************************/

define("_LINKSINDB","Links i databasen");
define("_LINKSWAITINGVAL","Links der venter p kontrollering");
define("_SUBMITTER","Indsender");
define("_NONE","Ingen");
define("_VISIT","Besg siden");
define("_CLEANLINKSDB","Rene linksstemer");
define("_BROKENLINKSREP","Anmeld delagte links");
define("_LINKMODREQUEST","Forslag om ndringer af links");
define("_ADDMAINCATEGORY","Opret en hovedkatgori");
define("_ADDSUBCATEGORY","Opret en underkategori");
define("_IN","i");
define("_ADDNEWLINK","Opret nyt link");
define("_DESCRIPTION255","Beskrivelse: (maks. 255 tegn)");
define("_MODCATEGORY","ndre en kategori");
define("_MODLINK","ndre et link");
define("_WEBLINKSADMIN","Administration af Links");
define("_ADDEDITORIAL","Opret anmeldelse");
define("_EDITORIALTITLE","Overskrift p anmeldelse");
define("_EDITORIALTEXT","Anmeldelsestekst");
define("_DATEWRITTEN","Dato skrevet");
define("_NOREPORTEDBROKEN","Ingen anmeldelser om delagte links.");
define("_USERREPBROKEN","Brugeranmeldte delagte links");
define("_IGNOREINFO","Ignorer (Sletter alle <b><i>forslag</i></b> om et givent link)");
define("_DELETEINFO","Slet (Sletter det <b><i>delagte link</i></b> og <b><i>forslag</i></b> for et givent link)");
define("_LINK","Link");
define("_LINKOWNER","Ejer af link");
define("_IGNORE","Ignorer");
define("_USERMODREQUEST","Brugerforslag om ndring af link");
define("_ORIGINAL","Original");
define("_PROPOSED","Foreslet");
define("_NOMODREQUESTS","Der er ingen ndringsforslag lige nu");
define("_SUBCATEGORY","Underkategori");
define("_OWNER","Ejer");
define("_ACCEPT","Acceptr");
define("_DELCATWARNING","ADVARSEL: Er du sikker p, at du vil slette denne katgori og ALLE tilknyttede links?");
define("_ERRORTHECATEGORY","FEJL: Kategorien");
define("_ALREADYEXIST","eksister allerede!");
define("_ERRORTHESUBCATEGORY","FEJL: Denne underkategori");
define("_EDITORIALADDED","Anmeldelse oprettet i databasen");
define("_EDITORIALMODIFIED","Anmeldelse ndret");
define("_EDITORIALREMOVED","Anmeldelse slettet fra databasen");
define("_LINKVALIDATION","Kontrollering af link");
define("_CHECKALLLINKS","Kontrollr alle links");
define("_CHECKCATEGORIES","Kontrollr kategori");
define("_INCLUDESUBCATEGORIES","(inkluderer underkategorier)");
define("_CHECKSUBCATEGORIES","Kontrollr underkategori");
define("_VALIDATELINKS","Kontrollr links");
define("_FAILED","Mislykket!");
define("_BEPATIENT","(Vent venligst)");
define("_VALIDATINGCAT","Kontrollerer kategori (og alle underkategorier)");
define("_VALIDATINGSUBCAT","Kontrollerer underkategori");
define("_ERRORURLEXIST","FEJL: Denne internetadresse findes allerede i databasen!");
define("_ERRORNOTITLE","FEJL: Du skal indtaste en TITEL til din internetadresse!");
define("_ERRORNOURL","FEJL: Du skal indtaste internetadressen!");
define("_ERRORNODESCRIPTION","FEJL: Du skal indtaste en BESKRIVELSE til din internetadresse!");
define("_NEWLINKADDED","Nyt link oprettet i databasen");
define("_YOURLINKAT","Dit link til");
define("_WEAPPROVED","Vi har godkendt dit linkforslag og indlagt det i vores sgemaskine.");
define("_YOUCANBROWSEUS","Du kan gennemse vores sgemaskine p:");
define("_THANKS4YOURSUBMISSION","Tak for dit bidrag!");
define("_TEAM","Team");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Administration af forsidebesked");
define("_MESSAGESADMIN","Administration af forsidebesked");
define("_MESSAGETITLE","Overskrift");
define("_MESSAGECONTENT","Forsidebesked");
define("_EXPIRATION","Udlbstidspunkt");
define("_VIEWPRIV","Hvem skal kunne se beskeden?");
define("_MVADMIN","Kun administratorer");
define("_MVUSERS","Kun oprettede brugere");
define("_MVANON","Kun anonyme brugere");
define("_MVALL","Alle besgende");
define("_CHANGEDATE","Skift starttidspunktet til nu?");
define("_IFYOUACTIVE","(Hvis du aktiverer beskeden, vil starttidspunktet blive sat til nu.)");

/*****************************************************/
/* Added on PHP-Nuke 5.1                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_LANGUAGE","Language");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");
define("_MODULES","Modules");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_MODULESADMIN","Modules Administration");
define("_NOACTIVEMODULES","Inactive Modules");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_FORADMINTESTS","(for Admin tests)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/user.php?op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");
define("_BBNOMATCHES","Sorry, There aren't any matches for your search...");
define("_BBTOPICS","Topics");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Last Post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","New Posts since your last visit");
define("_BBNONEPOSTS","No New Posts since your last visit");
define("_BBTODAY","Today is");
define("_BBLASTVISIT","Last visit was on");
define("_BBHOTTHRES","more then 15 posts");
define("_BBISLOCKED","Topic is Locked (No new Posts may be made in it)");
define("_BBREPLIES","Replies");
define("_BBPOSTER","Poster");
define("_BBVIEWS","Views");
define("_BBDATE","Date");
define("_BBGO","go");
define("_BBPOSTED","Posted");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Go to the user WebSite");
define("_BBEDITDELETE","Edit/Delete Post");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Author");
define("_BBLOCKTOPIC","Lock Topic");
define("_BBUNLOCKTOPIC","Unlock Topic");
define("_BBMOVETOPIC","Move Topic");
define("_BBDELTOPIC","Delete Topic");
define("_BBABOUTPOST","About Posting");
define("_BBUSERNAME","User Name");
define("_BBPASSWORD","Password");
define("_BBPASSWDLOST","I forgot my password!");
define("_BBSUBJECT","Subject");
define("_BBBODY","Message Body");
define("_BBON","On");
define("_BBOFF","Off");
define("_BBCODEIS","BBCode is");
define("_BBHTMLIS","HTML is");
define("_BBOPTION","Options");
define("_BBDISABLE","Disable");
define("_BBHTML","HTML");
define("_BBONTHISPOST","on this post");
define("_BBCODE","BBCode");
define("_BBSMILIES","Smilies");
define("_BBATTACHSIG","Show signature (This can be altered or added in your profile)");
define("_BBNOTIFY","Notify by email when replies are posted");
define("_BBSUBMIT","Submit");
define("_BBCANCELPOST","Cancel Post");
define("_BBNOPOSTS","No Posts");
define("_BBBY","by");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBTYPE","Type");
define("_BBFREEFORALL","Free for all");
define("_BBPROTECT","Protected Area");
define("_BBREGUSER","Registered User");
define("_BBMODBY","Moderated by");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBNEXTPAGE","Next Pages");
define("_BBNOTOPICS","No Topics");
define("_BBGOTOPAGE","Go to Page");
define("_BBENTER","Enter");
define("_BBUSERPASS","User Password");
define("_BBTRYAGAIN","Please Try Again");
define("_BBWRONGPASS","Password is invalid");
define("_BBNOUSER","No user were found");
define("_BBPRIVATEFORUM","This is a private forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Note: you must have cookies enabled in order to use private forums");
define("_BBNOREAD","You will not be able to read it");
define("_BBPREVPAGE","Prev Pages");
define("_BBANONYMOUS","Anonymous");
define("_BBJOINED","Joined on");
define("_BBLOCATION","Location");
define("_BBUNREGISTERED","Unregistered");
define("_BBPROFILEOF","Profiles of");
define("_BBICQSTATUS","ICQ Status");
define("_BBICQADD","Add this uder to your ICQ Contact List");
define("_BBVIEWIP","View IP");
define("_BBBANNED","Banned");
define("_BBUSERREMOVED","User Removed");
define("_BBSTORED","Stored");
define("_BBCLICK","Click");
define("_BBINTHISFORUM","can post new topics and replies to this forum");
define("_BBANONHINT","(To post anonymously simply do not enter a username and password)");
define("_BBANONUSERS","<b>Anonymous</b> users");
define("_BBMODUSERS","Mod users");
define("_BBRETURNTOPIC","Return Topic");
define("_BBHERE","Here");
define("_BBTOPICREVIEW","Topic Review");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","wrote");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","All <b>Registered</b> users");
define("_BBPOSTNEWTOPIC","Post New Topic in");
define("_BBPOSTREPLYTOPIC","Post Reply in Topic");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBSEARCHTERMS","Keywords");
define("_BBSEARCHANY","Search for ANY of the terms (Default)");
define("_BBSEARCHALL","Search for ALL of the terms");
define("_BBSEARCHALLFRM","Search All Forums");
define("_BBSORTBY","Sort By");
define("_BBSEARCHIN","Search in");
define("_BBTOPIC","Topic");
define("_BBSEARCH","Search");
define("_BBADVSRCH","Advance Search Pages");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBAORDER","Order");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBARANK","Ranks");
define("_BBAADDLEV","Add Level");
define("_BBASOFTDELETE","Soft Delete Users");
define("_BBAHARDDELETE","Hard Delete Users");
define("_BBAHARD2DELETE","Are you sure you want to Hard Delete");
define("_BBASOFT2DELETE","Are you sure you want to Soft Delete");
define("_BBAHINFO","(Remove the users record from the users database, you may not hard delete users who have posted messages!)");
define("_BBASINFO","(The users record remains but they cannot login, post, reply etc etc. This is safer)");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edited by");
define("_BBONDATE","On Date");
define("_BBMSGICON","Subject Icon");
define("_BBDELETE","Delete Message");
define("_BBVIEWMSG","to view the message");
define("_BBORWAIT","or wait 3 seconds");
define("_BBEMPTYMSG","You did not full either the subject or the body of the message");
define("_BBADDSMILIES","Add smilies and BBCode to the message");
define("_BBNOPOST","You can not post in this forum.");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBWELCOMETOFORUMS","Welcome to the Forums at");
define("_BBFORUMS","Forums");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMS", "Forums");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_SALSOAVAILABLE","Sub-categories also available under");
define("_BBSEARCHCRITERIA","topic(s) match your search criteria");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZLINKS","links");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_EZVISITLINK","Visit");
define("_EZDELREQUEST","Delete \"Broken Link\" Request");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_MOSTREADPAGES","most read pages");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_PUBLISHEDON","Published on");
define("_PAGESLIST","Pages List");
define("_LISTOFCONTENT","List of available content in");
define("_YOURADMINLIST","You're Administrator: following is the list of Inactive pages:");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_ENCYSELECTLETTER","Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright &copy; by $sitename. All Right Reserved.");
define("_YOURADMINENCY","You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","You're Administrator: following is the list of Inactive Encyclopedias:");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_NORESULTSTEXT","No Results in Term's Text...");
define("_NORESULTSTITLE","No Results in Term's Title...");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHRESULTSFOR","Search Results for:");
define("_SEARCHNOTCOMPLETE","Search options aren't complete. Please try again.");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Results in the term's title:");
define("_RESULTSINTERMTEXT","Results in the term's text:");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%A, %d. %B kl. %T");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_DATESTRING2","%A, %B %d");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":		$tmp = "%A, %B %d"; break;
	default: 			$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>