<?php

/**************************************************************************/
/* PHP-NUKE: The Future of the Web                                        */
/* ===============================                                        */
/*                                                                        */
/* DUTCH LANGUAGE VERSION 1.2                                             */
/* This translation was carried out by Emiel Roumen at                    */
/* TheArtInc Webdesign, The Netherlands      4-11-2001     20:34:13       */
/* WWW: http://www.theartinc.nl       E-mail: emiel_inc@hotmail.com       */
/*                                                                        */
/* This Dutch Language Translation is based on the full release           */
/* PHP-Nuke 5.2                                                           */
/*                                                                        */
/* The language notwithstanding, an additional difference between the     */
/* en-US and the NL version is that the date format follows International */
/* rules rather than the usual US format (ie. dmy not mdy)                */
/**************************************************************************/

/**************************************************************************/
/* START NEW FIELDS FOR MULTILINGUAL VERSION                              */
/* These fields are only at the top of the file to see what fields should */
/* be added and translated to be used in the multilingual version         */
/* Feel free to re-organise them ... Crocket - http://www.webmasters.be   */
/**************************************************************************/

/* FIELDS USED IN THE PREFERENCES */
define("_MULTILINGUALOPT","Meerdere-talen opties");
define("_ACTMULTILINGUAL","Meerdere-talen-eigenschappen aanzetten? ");
define("_ACTUSEFLAGS","Toon vlaggen in plaats van een lijst in een dropdown box?");

/*****************************************************/
/* NEW ML MESSAGE SYSTEM FIELDS                      */
/*****************************************************/

define("_EDITMSG","Bericht bewerken");
define("_ADDMSG","Bericht toevoegen");
define("_ALLMESSAGES","Overzicht berichten");
define("_VIEW","Zichtbaar voor");
define("_REMOVEMSG","Weet u zeker dat u dit bericht wilt verwijderen? ");

/****************************************************************/
/* END NEW FIELDS FOR MULTILINGUAL VERSION                      */
/****************************************************************/

/*****************************************************/
/* Charset for META Tags                             */
/*****************************************************/

define("_CHARSET","ISO-8859-1");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Verzenden");
define("_URL","URL");
define("_PRINTER","Printervriendelijke pagina");
define("_FRIEND","Stuur dit verhaal naar een kennis");
define("_SEARCH","Zoek");
define("_LOGIN","Inloggen");
define("_WRITES","schrijft");
define("_POSTEDON","Geplaatst op");
define("_NICKNAME","Loginnaam");
define("_PASSWORD","Wachtwoord");
define("_WELCOMETO","Welkom op");
define("_EMAIL","E-mail");
define("_REALNAME","Naam");
define("_FUNCTIONS","Functies");
define("_EDIT","Bewerken");
define("_DELETE","Verwijder");
define("_PREVIOUS","Vorige pagina");
define("_NEXT","Volgende pagina");
define("_YOURNAME","Uw naam");
define("_SORTASC","Sorteer oplopend");
define("_SORTDESC","Sorteer aflopend");
define("_POSTEDBY","Geplaatst door");
define("_CANCEL","Afbreken");
define("_YES","Ja");
define("_NO","Nee");
define("_ALLTOPICS","Alle onderwerpen");
define("_READS","maal gelezen");
define("_CATEGORY","Categorie");
define("_OTHEROPTIONS","Andere opties");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Ga terug</a> ]");
define("_GOBACK2","Ga terug");
define("_OPTIONAL","(optioneel)");
define("_REQUIRED","(vereist)");
define("_SAVECHANGES","Opslaan");
define("_RE","Betreft");
define("_OK","Ok!");
define("_SAVE","Bewaar");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Gerelateerde links");
define("_MOREABOUT","Meer over");
define("_NEWSBY","Nieuws door");
define("_MOSTREAD","Meest gelezen verhaal om");
define("_LASTNEWS","Laatste nieuws om");
define("_READMORE","Meer lezen...");
define("_BYTESMORE","bytes meer");
define("_COMMENTSQ","Opmerkingen?");
define("_COMMENT","Opmerkingen");
define("_COMMENTS","opmerkingen");
define("_PASTARTICLES","Voorgaande artikelen");
define("_OLDERARTICLES","Oudere artikelen");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Aanpassen");
define("_LOGINCREATE","Login/Creer een account");
define("_THRESHOLD","Limiet");
define("_NOCOMMENTS","Geen opmerkingen");
define("_NESTED","Genest");
define("_FLAT","Plat");
define("_THREAD","Draad");
define("_OLDEST","Oudste eerst");
define("_NEWEST","Nieuwste eerst");
define("_HIGHEST","Meest gelezen eerst");
define("_COMMENTSWARNING","De schrijver is verantwoordelijk voor de inhoud van zijn berichten. 
PHPNuke aanvaardt geen enkele aansprakelijkheid. ");
define("_SCORE","Score:");
define("_BY","door");
define("_ON","op");
define("_USERINFO","Gebruikersinformatie");
define("_READREST","Lees de rest van deze opmerking...");
define("_REPLY","Reageer op dit bericht");
define("_REPLYMAIN","Opmerking plaatsen");
define("_NOSUBJECT","Geen onderwerp");
define("_NOANONCOMMENTS","Gasten mogen geen opmerkingen plaatsen, <a href=\"user.php\">registreer</a> a.u.b.");
define("_PARENT","Parent");
define("_ROOT","Root");
define("_LOGOUT","Afmelden");
define("_UCOMMENT","Opmerking");
define("_ALLOWEDHTML","Toegestane HTML:");
define("_POSTANON","Anoniem plaatsen");
define("_EXTRANS","Extrans (HTML-tags naar tekst)");
define("_HTMLFORMATED","HTML Geformatteerd");
define("_PLAINTEXT","Alleen tekst");
define("_ONN","op...");
define("_SUBJECT","Onderwerp");
define("_DUPLICATE","Er is sprake van een duplicaat. Heeft u dit bericht twee maal verzonden?");
define("_COMMENTSBACK","Terug naar opmerkingen");
define("_COMMENTREPLY","Opmerking plaatsen");
define("_COMREPLYPRE","Opmerking plaatsen voorbeeld");
define("_SURVEYCOM","Onderzoek opmerking plaatsen");
define("_SURVEYCOMPRE","Onderzoek opmerking plaatsen voorbeeld");
define("_NOTRIGHT","Fout in een functievariabele.");
define("_DIRECTCOM","Direct onderzoek opmerking...");
define("_SENDAMSG","Stuur een bericht");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","U verzend het verhaal");
define("_TOAFRIEND","naar een specifieke kennis:");
define("_FYOURNAME","Uw naam:");
define("_FYOUREMAIL","Uw e-mail:");
define("_FFRIENDNAME","De naam van uw kennis:");
define("_FFRIENDEMAIL","Het e-mailadres van uw kennis:");
define("_INTERESTING","Interessant artikel op");
define("_HELLO","Hallo");
define("_YOURFRIEND","Uw kennis");
define("_CONSIDERED","vond het volgende artikel interessant en wilde het naar u sturen.");
define("_FDATE","Datum:");
define("_FTOPIC","Onderwerp:");
define("_YOUCANREAD","U kunt interessante artikelen lezen op");
define("_FSTORY","Verhaal");
define("_HASSENT","Is verzonden naar");
define("_THANKS","Bedankt!");
define("_RECOMMEND","Deze ste aanbevelen aan een kennis");
define("_INTSITE","Interessante site:");
define("_OURSITE","vond onze site");
define("_INTSENT","interessant en wilde deze naar u verzenden.");
define("_FSITENAME","Sitenaam:");
define("_FSITEURL","Site URL:");
define("_FREFERENCE","De referentie naar onze site is verzonden naar");
define("_THANKSREC","Bedankt voor uw aanbeveling!");
define("_PDATE","Datum:");
define("_PTOPIC","Onderwerp:");
define("_COMESFROM","Dit artikel komt van");
define("_THEURL","De URL voor dit verhaal is:");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","Er is een probleem geconstateerd!");
define("_CATEGORIES","Categorien");
define("_WAITINGCONT","Wachtende inhoud");
define("_SUBMISSIONS","Ingeleverde stukken");
define("_WREVIEWS","Wachtende reviews");
define("_WLINKS","Wachtende links");
define("_EPHEMERIDS","Ephemerids");
define("_ONEDAY","Een dag zoals vandaag...");
define("_ASREGISTERED","Nog geen lid? U kunt een account <a href=\"user.php\">aanvragen</a>. Als geregistreerde gebruiker krijgt u voordelen zoals de Thema-manager, opmerkingsconfiguratie en kunt u opmerkingen plaatsen onder uw eigen naam.");
define("_MENUFOR","Menu voor");
define("_NOBIGSTORY","Vandaag is er nog geen groot verhaal geplaatst.");
define("_BIGSTORY","Het meest gelezen verhaal van vandaag is:");
define("_TODAYBIG","Het grote verhaal van vandaag");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Onderzoek");
define("_PASTSURVEYS","Voorgaande onderzoeken");
define("_POLLS","Peilingen");
define("_PCOMMENTS","Opmerkingen:");
define("_RESULTS","Uitslagen");
define("_LVOTES","Stemmen");
define("_TOTALVOTES","Totaal aantal stemmen:");
define("_ONEPERDAY","U kunt maar een maal per dag stemmen!");
define("_VOTING","Stemming");
define("_OTHERPOLLS","Andere peilingen");
define("_CURRENTSURVEY","Huidig onderzoek");
define("_CURRENTPOLLRESULTS","Uitslagen actuele peiling");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","Lees Meer...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","Er zijn op dit moment,");
define("_GUESTS","gast(en) en");
define("_MEMBERS","lid(leden) die online zijn.");
define("_WHOSONLINE","Wie is er online");
define("_YOUARELOGGED","U bent ingelogd als");
define("_YOUHAVE","U hebt");
define("_PRIVATEMSG","priv-bericht(en).");
define("_YOUAREANON","U bent een gast. U kunt gratis een account aanvragen door <a href=\"user.php\">hier</a> te klikken");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST","Ledenlijst");
define("_GREETINGS","Wij verwelkomen ons nieuwste lid:");
define("_SORTBY","Sorteer op:");
define("_MNICKNAME","Inlognaam");
define("_MREALNAME","Naam");
define("_MEMAIL","E-mail");
define("_MURL","url");
define("_ONLINEREG","Online geregistreerde gebruikers:");
define("_WEHAVE","Wij hebben");
define("_MREGISTERED","leden tot nu toe. Er zijn");
define("_MREGONLINE","lid(leden) online op dit moment.");
define("_REGSOFAR","leden tot nu toe.");
define("_USERSFOUND","gebruikers gevonden voor");
define("_MPAGES","pagina's");
define("_USERSSHOWN","gebruikers getoond");
define("_NOMEMBERS","Geen leden gevonden voor");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Schrijf een recensie");
define("_WRITEREVIEWFOR","Schrijf een recensie voor");
define("_ENTERINFO","Informatie invoeren volgens de specificaties a.u.b.");
define("_PRODUCTTITLE","Product titel");
define("_NAMEPRODUCT","Naam van het gerecenseerde product");
define("_REVIEW","Recensie");
define("_CHECKREVIEW","Uw eigen recensie van minimaal 100 woorden. Let op spelfouten. U mag ook (correcte) HTML-tags gebruiken.");
define("_FULLNAMEREQ","Uw volledige naam. Verplicht.");
define("_REMAIL","Uw Email");
define("_REMAILREQ","Uw E-mailadres. Verplicht.");
define("_SELECTSCORE","Score voor dit product");
define("_RELATEDLINK","Verwante link");
define("_PRODUCTSITE","Product website. Zorg ervoor dat de URL met \"http://\" begint");
define("_LINKTITLE","Linktitel");
define("_LINKTITLEREQ","Alleen verplicht als U een verwante link hebt ingevuld.");
define("_RIMAGEFILE","Bestandsnaam figuur");
define("_RIMAGEFILEREQ","Naam van de coverimage, staat in images/reviews/. Niet verplicht.");
define("_CHECKINFO","Voer alleen correcte informatie in, in een juiste opmaak en gebruik niet allemaal HOOFDLETTERS. Berichten die niet aan deze eisen voldoen, worden NIET geplaatst.");
define("_INVALIDTITLE","Er moet een titel worden ingevuld.");
define("_INVALIDSCORE","De score moet tussen 1 en 10 liggen.");
define("_INVALIDTEXT","De recensietekst moet worden ingevuld.");
define("_INVALIDHITS","Het aantal hits moet een positief geheel getal zijn.");
define("_CHECKNAME","U moet zowel uw naam als uw e-mailadres ingeven.");
define("_INVALIDEMAIL","Ongeldig emailadres.");
define("_INVALIDLINK","U moet een linktitel EN een verwante link opgeven, of allebei niet invullen");
define("_ADDED","Toegevoegd:");
define("_REVIEWER","Recensent:");
define("_REVIEWID","Recensie ID:");
define("_HITS","Hits:");
define("_LOOKSRIGHT","Alles naar wens ingevuld?");
define("_RMODIFIED","Gewijzigd:");
define("_RADDED","Toegevoegd");
define("_NOTE","Noot:");
define("_ADMINLOGGED","Momenteel ingelogd als Admin... deze recensie wordt meteen");
define("_RTHANKS","Bedankt voor deze recensie");
define("_MODIFICATION","Wijziging:");
define("_ISAVAILABLE","De recensie is nu toegevoed aan de recensiedatabase.");
define("_EDITORWILLLOOK","Uw inzending zal worden bekeken. Uw inzending zal binnenkort beschikbaar zijn.");
define("_RBACK","Terug naar recensieindex");
define("_RWELCOME","Welkom op het recensiegedeelte");
define("_10MOSTPOP","10 populairste recensies");
define("_10MOSTREC","10 nieuwste recensies");
define("_THEREARE","Er zijn");
define("_REVIEWSINDB","recensies in de Database");
define("_REVIEWS","Recensies");
define("_REVIEWSLETTER","Recensies voor brief");
define("_NOREVIEWS","Er is geen recensie voor brief");
define("_TOTALREVIEWS","Totaal aantal recensies gevonden.");
define("_RETURN2MAIN","Terug naar hoofdmenu");
define("_REVIEWCOMMENT","Opmerkingen over de recensie:");
define("_YOURNICK","Uw inlognaam:");
define("_RCREATEACCOUNT","<a href=user.php>Creer</a> een account");
define("_YOURCOMMENT","Uw opmerkingen:");
define("_MYSCORE","Mijn score:");
define("_ADMIN","Admin:");
define("_REVIEWMOD","Recensie wijziging:");
define("_RDATE","Datum:");
define("_RTITLE","Titel:");
define("_RTEXT","Tekst:");
define("_REVEMAIL","E-mail:");
define("_RLINK","Link:");
define("_RLINKTITLE","Linktitel:");
define("_COVERIMAGE","Coverimage:");
define("_PREMODS","Bekijk wijzigingen");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Zoeken in de gebruikersdatabase");
define("_SEARCHSECTIONS","Zoeken in speciale sectie");
define("_SEARCHREVIEWS","Zoeken in recensies");
define("_SEARCHIN","Zoeken in");
define("_ARTICLES","Artikelen");
define("_ALLAUTHORS","Alle auteurs");
define("_ALL","Alle");
define("_WEEK","week");
define("_WEEKS","weken");
define("_MONTH","maand");
define("_MONTHS","maanden");
define("_SEARCHON","Zoek in:");
define("_SSTORIES","verhalen");
define("_SSECTIONS","secties");
define("_SUSERS","gebruikers");
define("_NOMATCHES","Geen overeenkomsten gevonden");
define("_PREVMATCHES","Vorige overeenkomsten");
define("_NEXTMATCHES","Volgende overeenkomsten");
define("_INSECTION","Artikel in de sectie");
define("_NONAME","Geen naam ingegeven");
define("_SCOMMENTS","Opmerkingen");
define("_SEARCHRESULTS","Zoekresultaten");
define("_CONTRIBUTEDBY","Ingezonden door");
define("_UCOMMENTS","Opmerkingen");
define("_MATCHTITLE","Overeenkomst op titel");
define("_MATCHTEXT","Overeenkomst op artikeltekst");
define("_MATCHBOTH","Overeenkomst op titel en op artikeltekst");
define("_SREPLY","Antwoord");
define("_SREPLIES","Antwoorden");
define("_ATTACHART","Aan artikel toegevoegd");
define("_PAGES","Pagina's");
define("_REVIEWSCORE","Score voor deze recensie");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Welkom bij de speciale secties op");
define("_YOUCANFIND","Hier vindt u artikelen die niet voorkomen in de homesectie.");
define("_THISISSEC","Dit is sectie");
define("_FOLLOWINGART","De volgende artikelen zijn onder deze sectie gepubliceerd.");
define("_SECRETURN","Terug naar sectie-index");
define("_TOTALWORDS","totaal woorden in deze tekst");
define("_BACKTO","Terug naar");
define("_SECINDEX","Sectie-index");
define("_PAGE","Pagina");
define("_PAGEBREAK","Als u meerdere pagina's wilt, voer dan <b>&lt;!--pagebreak--&gt;</b> in voor elke nieuwe pagina.");
define("_DONTSELECT","Noot: Geen sectie selecteren om de tekst op te slaan en later te publiceren.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","We ontvingen");
define("_PAGESVIEWS","paginabezoeken sinds");
define("_BROWSERS","Browsers");
define("_OPERATINGSYS","Besturingssysteem");
define("_UNKNOWN","Onbekend");
define("_OTHER","Ander/Onbekend");
define("_MISCSTATS","Algemene statistieken");
define("_REGUSERS","Leden:");
define("_ACTIVEAUTHORS","Actieve auteurs:");
define("_STORIESPUBLISHED","Verhalen gepubliceerd:");
define("_SACTIVETOPICS","Actieve onderwerpen:");
define("_COMMENTSPOSTED","Opmerkingen geplaatst:");
define("_SSPECIALSECT","Speciale secties:");
define("_ARTICLESSEC","Artikelen in secties:");
define("_LINKSINLINKS","Links in weblinks:");
define("_LINKSCAT","Categorien in links:");
define("_NEWSWAITING","Nieuws wachtend op publicatie:");
define("_NUKEVERSION","PHP-Nuke versie:");
define("_SEARCHENGINES","Zoekmachines:");
define("_BOTS","Robots/Spiders");
define("_STATS","Toegangsstatistieken");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","Nieuws inzenden");
define("_SUBMITADVICE","Vul het volgende formulier en controleer uw inzending goed.<br>Wij wijzen u erop dat niet alle inzendingen kunnen worden geplaatst.<br>Uw inzending wordt gecontroleerd op grammatica en kan bewerkt of ingekort worden.");
define("_SUBTITLE","Titel");
define("_BEDESCRIPTIVE","Gebruik korte, samengevatte tekst");
define("_BADTITLES","geen titels als:'Check This Out!' of 'Zie Dit!' e.d.");
define("_TOPIC","Onderwerp");
define("_ARTICLETEXT","Artikeltekst:");
define("_HTMLISFINE","HTML is toegstaan, maar controleer goed evt. URLs en HTML-tags!");
define("_AREYOUSURE","Heeft u de goede URL ingevuld, zonder tikfouten?");
define("_SUBPREVIEW","U moet het artikel n keer controleren (previewen), voordat U het kunt inzenden");
define("_SELECTTOPIC","Selecteer onderwerp");
define("_NEWSUBPREVIEW","Nieuws inzending preview");
define("_STORYLOOK","Uw inzending zal er zo uitzien:");
define("_CHECKSTORY","Controleer tekst, links, enz. voordat u uw verhaal verzendt!");
define("_THANKSSUB","Bedankt voor uw inzending!");
define("_SUBSENT","Uw inzending is ontvangen.");
define("_SUBTEXT","Uw inzending zal worden bekeken. Artikelen met incorrecte en beledigende 
informatie worden niet geplaatst.");
define("_WEHAVESUB","Op dit ogenblik hebben wij");
define("_WAITING","inzendingen die op publicatie wachten.");
define("_PREVIEW","Preview");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Actuele actieve onderwerpen");
define("_CLICK2LIST","Klik om alle artikelen in dit onderwerp te zien");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Welkom op de TOP pagina van ");
define("_READSTORIES","vaakst gelezen verhalen");
define("_COMMENTEDSTORIES","vaakst gecommenteerde verhalen");
define("_ACTIVECAT","meest actieve categorien");
define("_READSECTION","vaakst gelezen artikelen in speciale secties");
define("_NEWSSUBMITTERS","meest actieve nieuws-inzenders");
define("_NEWSSENT","nieuws ingezonden");
define("_VOTEDPOLLS","vaakst gestemde peilingen");
define("_MOSTACTIVEAUTHORS","vaakst actieve auteurs");
define("_NEWSPUBLISHED","nieuws gepubliceerd");
define("_READREVIEWS","vaakst gelezen recensies");
define("_DOWNLOADEDFILES","vaakst gedownloade bestanden");
define("_DOWNLOADS","Downloads");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","FOUT: Ongeldig e-mailadres");
define("_ERROREMAILSPACES","FOUT: Een e-mailadres bevat geen spaties");
define("_ERRORINVNICK","FOUT: Ongeldige loginnaam");
define("_NICK2LONG","Loginnaam moet minder als 25 karakters bevatten");
define("_NAMERESERVED","FOUT: Deze naam is reeds gereserveerd");
define("_NICKNOSPACES","FOUT: Een loginnaam mag geen spaties bevatten.");
define("_NICKTAKEN","FOUT: Loginnaam al in gebruik");
define("_EMAILREGISTERED","FOUT: e-mailadres reeds geregistreerd");
define("_UUSERNAME","Gebruikersnaam");
define("_FINISH","Voltooien");
define("_YOUUSEDEMAIL","U of iemand anders heeft uw emailadres gebruikt");
define("_TOREGISTER","om een account te registreren bij");
define("_FOLLOWINGMEM","Accountinfo:");
define("_UNICKNAME","-Loginnaam:");
define("_UPASSWORD","-Wachtwoord:");
define("_USERPASS4","Gebruikerswachtwoord voor");
define("_YOURPASSIS","Uw wachtwoord is:");
define("_2CHANGEINFO","om uw info te wijzigen");
define("_YOUAREREGISTERED","De registratieprocedure is voltooid. U zult uw wachtwoord ontvangen op het door u opgegeven e-mailadres.");
define("_THISISYOURPAGE","Dit is uw persoonlijke pagina");
define("_AVATAR","Avatar");
define("_WEBSITE","Website");
define("_ICQ","ICQ Nummer");
define("_AIM","AIM Nummer");
define("_YIM","YIM Nummer");
define("_MSNM","MSNM Nummer");
define("_LOCATION","Locatie");
define("_OCCUPATION","Beroep");
define("_INTERESTS","Hobbys");
define("_SIGNATURE","Handtekening");
define("_MYHOMEPAGE","Mijn homepage:");
define("_MYEMAIL","Mijn e-mailadres:");
define("_EXTRAINFO","Extra Info");
define("_NOINFOFOR","Er is geen info beschikbaar voor");
define("_LAST10COMMENTS","Laatste 10 opmerkingen door");
define("_LAST10SUBMISSIONS","Laatste 10 nieuwsinzendingen van");
define("_LOGININCOR","Login incorrect! Probeer opnieuw...");
define("_USERLOGIN","Gebruikerlogin");
define("_USERREGLOGIN","Gebruiker registratie/login");
define("_REGNEWUSER","Nieuwe gebruiker registratie");
define("_LIST","Lijst");
define("_NEWUSER","Nieuwe gebruiker");
define("_PASSWILLSEND","(Wachtwoord wordt verzonden naar het door u opgegeven e-mailadres)");
define("_COOKIEWARNING","Noot: accountvoorkeuren worden opgeslagen in een cookie.");
define("_ASREGUSER","Als geregistreerd gebruiker kunt u o.a.:");
define("_ASREG1","Opmerkingen plaatsen onder uw naam");
define("_ASREG2","Nieuws inzenden onder uw naam");
define("_ASREG3","Een persoonlijke bus in Home hebben");
define("_ASREG4","Selecteren hoeveel nieuws u wilt ontvangen in Home");
define("_ASREG5","De opmerkingen aanpassen");
define("_ASREG6","Verschillende thema's selecteren");
define("_ASREG7","en nog veel meer!");
define("_REGISTERNOW","Registreer nu! Het is gratis!");
define("_WEDONTGIVE","Uw gegevens worden vertrouwelijk behandeld, en niet doorgegeven aan derden.");
define("_ALLOWEMAILVIEW","Publiceer mijn e-mailadres");
define("_OPTION","Optie");
define("_PASSWORDLOST","Wachtwoord vergeten?");
define("_NOPROBLEM","Geen probleem. Voer uw loginnaam en klik op Verzend. Er wordt dan een e-mail naar U verstuurt met daarin uw bevestigingscode. Na ontvangst moet U uw loginnaam en uw bevestigingscode opnieuw invoeren. Hierna krijgt u een nieuw wachtwoord gemaild.");
define("_CONFIRMATIONCODE","Bevestigingscode");
define("_SENDPASSWORD","Stuur wachtwoord");
define("_YOUARELOGGEDOUT","U bent nu uitgelogd!");
define("_EMAILALREADYEXIST","FOUT: e-mailadres al geregistreerd");
define("_SORRYNOUSERINFO","Sorry, er werd geen overeenkomende gebruikersinfo gevonden");
define("_USERACCOUNT","Dit gebruikersaccount");
define("_AT","bij");
define("_HASTHISEMAIL","heeft dit e-mailadres reeds geregistreerd.");
define("_AWEBUSERFROM","Een webgebruiker van");
define("_HASREQUESTED","heeft verzoek ingediend om het wachtwoord te mailen.");
define("_YOURNEWPASSWORD","Uw nieuwe wachtwoord is:");
define("_YOUCANCHANGE","U kunt dit wijzigen nadat u weer heeft inlogd bij");
define("_IFYOUDIDNOTASK","Als u dit niet hebt aangevraagd, maakt u zich dan geen zorgen. Als er sprake is van een fout, log dan gewoon in met uw nieuwe wachtwoord.");
define("_UPDATEFAILED","Gebruikersinfo is niet bijgewerkt. Neem a.u.b. contact met de beheerder.");
define("_PASSWORD4","Wachtwoord voor");
define("_MAILED","Gemaild.");
define("_CODEREQUESTED","heeft net een bevestigingscode verzocht om het wachtwoord te wijzigen.");
define("_YOURCODEIS","Uw bevestigingscode is:");
define("_WITHTHISCODE","Met deze code kunt u een nieuw wachtwoord opgeven bij");
define("_IFYOUDIDNOTASK2","Als u dit niet hebt aangevraagd, maakt u zich dan geen zorgen. U kunt deze E-mail verwijderen.");
define("_CODEFOR","Bevestigingscode voor");
define("_USERPASSWORD4","Gebruikerswachtwoord voor");
define("_UREALNAME","Volledige naam");
define("_UREALEMAIL","Eerste e-mailadres");
define("_EMAILNOTPUBLIC","(Dit e-mailadres wordt standaard niet gepubliceerd, maar is noodzakelijk om uw wachtwoord te mailen.)");
define("_UFAKEMAIL","Tweede e-mailadres");
define("_EMAILPUBLIC","(Dit e-mailadres wordt gepubliceerd.)");
define("_YOURHOMEPAGE","Uw Homepage");
define("_YOURAVATAR","Uw Avatar");
define("_YICQ","Uw ICQ");
define("_YAIM","Uw AIM");
define("_YYIM","UW YIM");
define("_YMSNM","Uw MSNM");
define("_YLOCATION","Uw locatie");
define("_YOCCUPATION","Uw beroep");
define("_YINTERESTS","Uw hobbys");
define("_255CHARMAX","(max. 255 karakters. Tik uw handtekening met behulp van HTML-tags)");
define("_CANKNOWABOUT","(max. 255 karakters. Tik wat anderen over u mogen weten)");
define("_TYPENEWPASSWORD","(Voer een nieuw wachtwoord twee maal in om dit te wijzigen)");
define("_SOMETHINGWRONG","Er is iets misgegaan.");
define("_PASSDIFFERENT","Voer twee identieke wachtwoorden in.");
define("_YOURPASSMUSTBE","Sorry, uw wachtwoord moet minimaal");
define("_CHARLONG","karakters lang zijn");
define("_AVAILABLEAVATARS","Keuze avatar");
define("_NEWSINHOME","Nieuwsnummer in home");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Activeer persoonlijk menu");
define("_CHECKTHISOPTION","(Vink nu deze optie aan. De volgende tekst verschijnt in Home)");
define("_YOUCANUSEHTML","(U kunt HTML-code gebruiken om bijvoordbeeld links te plaatsen)");
define("_SELECTTHEME","Selecteer een thema");
define("_THEMETEXT1","Deze optie verandert het uiterlijk van de gehele site.");
define("_THEMETEXT2","Deze veranderingen gelden alleen voor u.");
define("_THEMETEXT3","Elke gebruiker kan de site bekijken met een ander thema.");
define("_DISPLAYMODE","Weergavemode");
define("_SORTORDER","Sorteer volgorde");
define("_COMMENTSWILLIGNORED","Opmerkingen met een lagere score dan deze waarde worden genegeerd.");
define("_UNCUT","Ongewijzigd en onveranderd");
define("_EVERYTHING","Vrijwel alles");
define("_FILTERMOSTANON","Filter meeste Anonymous");
define("_USCORE","Score");
define("_SCORENOTE","Anonymous-inzendingen beginnen bij 0, leden-inzendingen beginnen bij 1. Moderators tellen punten bij en trekken punten af.");
define("_NOSCORES","Scores niet weergeven");
define("_HIDDESCORES","(Verborgen scores: Ze worden wel toegepast, maar niet weergegeven.)");
define("_MAXCOMMENT","Max. lengte opmerkingen");
define("_TRUNCATES","(Lange opmerkingen worden ingekort, een link <i>meer lezen</i> wordt toegevoegd. Voer een zeer grote waarde in om deze functie uit te schakelen.)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Stuur privbericht naar");
define("_THEMESELECTION","Themaselectie");
define("_COMMENTSCONFIG","Opmerkingenconfiguratie");
define("_HOMECONFIG","Home-configuratie");
define("_PERSONALINFO","Persoonlijke informatie");
define("_USERSTATUS","Actuele gebruikerstatus");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Verander uw instellingen");
define("_CONFIGCOMMENTS","Setup opmerkingen");
define("_CHANGEHOME","Verander home");
define("_LOGOUTEXIT","Afmelden");
define("_SELECTTHETHEME","Selecteer thema");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (Frequently Asked Questions/vaak gestelde vragen)");
define("_BACKTOTOP","Terug naar boven");
define("_BACKTOFAQINDEX","Terug naar FAQ-Inhoudsopgave");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","Bestandsinformatie");
define("_CHECK","Controleer");
define("_AUTHORNAME","Auteursnaam");
define("_AUTHOREMAIL","Auteurs E-mailadres");
define("_DOWNLOADNAME","Programmanaam");
define("_ADDTHISFILE","dit bestand toevoegen");
define("_INBYTES","in bytes");
define("_PROGRAMNAME","Programmanaam");
define("_FILESIZE","Bestandsgrootte");
define("_VERSION","Versie");
define("_UPLOADDATE","Uploaddatum");
define("_DESCRIPTION","Beschrijving");
define("_UDOWNLOADS","Downloads");
define("_AUTHOR","Auteur");
define("_HOMEPAGE","Homepagina");
define("_DOWNLOADNOW","Download bestand!");
define("_SELECTCATEGORY","Selecteer categorie-map");
define("_ALLFILES","Alle bestanden");
define("_INFO","Info");
define("_DISPLAYFILTERED","Beeld gefilterd met");
define("_SORTED","gesorteerd");
define("_ASCENDING","oplopend");
define("_DESCENDING","aflopend");
define("_NAME","Naam");
define("_CREATIONDATE","Aanmaakdatum");
define("_DOWNLOADSECTION","Download sectie");
define("_NOSUCHFILE","Er bestaat geen bestand...");
define("_RATERESOURCE","Rate Resource");
define("_FILEURL","Bestandlink");
define("_ADDDOWNLOAD","Download toevoegen");
define("_DOWNLOADSMAIN","Downloads hoofd");
define("_DOWNLOADCOMMENTS","Download opmerkingen");
define("_DOWNLOADSMAINCAT","Downloads hoofdcategorien");
define("_ADDADOWNLOAD","Nieuwe download toevoegen");
define("_DSUBMITONCE","Downloads slechts n maal inzenden.");
define("_DPOSTPENDING","Alle downloads worden geplaatst, wachtend op goedkeuring.");
define("_RESSORTED","Resources momenteel gesorteerd");
define("_DOWNLOADSNOTUSER1","U bent geen geregistreerde gebruiker of U bent niet ingelogd.");
define("_DOWNLOADSNOTUSER2","Alleen als u zich geregistreerd heeft, kunt U downloads inzenden.");
define("_DOWNLOADSNOTUSER3","Registratie duurt niet lang, en is zeker niet moeilijk!");
define("_DOWNLOADSNOTUSER4","Waarom moet u zich registreren voor toegang tot bepaalde delen van deze website?");
define("_DOWNLOADSNOTUSER5","Zodat wij de juistheid van deze inzendingen kunnen garanderen;");
define("_DOWNLOADSNOTUSER6","elke inzending wordt bekeken en vervolgens goed- of afgekeurd.");
define("_DOWNLOADSNOTUSER7","Wij streven ernaar om alleen nuttige informatie aan te bieden.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php\">Aanmelden voor een account</a>");
define("_DOWNLOADALREADYEXT","FOUT: Deze URL staat al in de database!");
define("_DOWNLOADNOTITLE","FOUT: U moet een TITEL invoeren voor uw download!");
define("_DOWNLOADNOURL","FOUT: U moet een URL invoeren voor uw download!");
define("_DOWNLOADNODESC","FOUT: U moet een BESCHRIJVING invoeren voor uw download!");
define("_DOWNLOADRECEIVED","Wij hebben uw inzending (download) ontvangen. Dank u!");
define("_NEWDOWNLOADS","Nieuwe downloads");
define("_TOTALNEWDOWNLOADS","Totaal aantal nieuwe downloads");
define("_DTOTALFORLAST","Totaal nieuwe downloads sinds");
define("_DBESTRATED","Hoogst gewaardeerde downloads - Top");
define("_TRATEDDOWNLOADS","totaal aantal gewaardeerde downloads");
define("_DLALSOAVAILABLE","Downloads ook beschikbaar bij");
define("_SORTDOWNLOADSBY","Sorteer downloads op");
define("_DCATNEWTODAY","nieuwe downloads in deze categorie, vandaag toegevoegd");
define("_DCATLAST3DAYS","nieuwe downloads in deze categorie, in de laatste 3 dagen toegevoegd");
define("_DCATTHISWEEK","nieuwe downloads in deze categorie, deze week toegevoegd");
define("_DDATE1","Datum (Oudstee downloads bovenaan)");
define("_DDATE2","Datum (Nieuwste downloads bovenaan)");
define("_DOWNLOADS","Downloads");
define("_DOWNLOADPROFILE","Download-profiel");
define("_DOWNLOADRATINGDET","Download waarderingsgegevens");
define("_EDITTHISDOWNLOAD","Bewerk deze download");
define("_DOWNLOADRATING","Downloadwaardering");
define("_DOWNLOADVOTE","Stem!");
define("_ONLYREGUSERSMODIFY","Alleen leden kunnen suggesties doen m.b.t. downloadwijzigingen. A.u.b. <a href=\"user.php\">registreren of inloggen</a>.");
define("_REQUESTDOWNLOADMOD","Download-modificatie verzoeken");
define("_DOWNLOADID","Download ID");
define("_DLETSDECIDE","Inbreng van u helpt andere bezoekers om te beslissen welke bestanden ze moeten downloaden.");
define("_DRATENOTE4","U kunt een lijst zien van de <a href=\"download.php?op=TopRated\">Hoogst gewaardeerde downloads</a>.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Uw privberichten");
define("_CHECKALL","Alle berichten aanvinken");
define("_FROM","Van");
define("_DATE","Datum");
define("_DONTHAVEMESSAGES","U heeft geen berichten");
define("_NOTREAD","Niet gelezen");
define("_MSGSTATUS","Berichtenstatus");
define("_PRIVATEMESSAGE","Privbericht");
define("_INDEX","Index");
define("_POSTS","Plaatsingen");
define("_SENT","Verzonden");
define("_PREVIOUSMESSAGE","Vorig bericht");
define("_NEXTMESSAGE","Volgend bericht");
define("_PROFILE","Profiel");
define("_ABOUTPOSTING","Over plaatsen");
define("_ALLREGCANPOST","Alleen geregistreerde gebruikers kunnen privberichten plaatsen");
define("_TO","Aan");
define("_MESSAGEICON","Berichtpictogram");
define("_MESSAGE","Bericht");
define("_HTML","HTML");
define("_PMON","Aan");
define("_PMOFF","Uit");
define("_BBCODE","BBCode");
define("_WROTE","schreef");
define("_OPTIONS","Opties");
define("_HTMLDISSABLE","HTML uitschakelen in dit bericht");
define("_BBCODEDISSABLE","<a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> uitschakelen in dit bericht");
define("_SMILEDISSABLE","<a href=\"bb_smilies.php\" target=\"_blank\"><i>Smilies</i></a> uitschakelen in dit bericht");
define("_SHOWSIGNATURE","Geef handtekening weer");
define("_SIGNATUREMSG","U kunt deze wijzigen of toevoegen in uw profiel");
define("_CANCELREPLY","Antwoord afbreken");
define("_CANCELSEND","Verzenden afbreken");
define("_CLEAR","Leegmaken");
define("_SUBMIT","Verzenden");
define("_USERNOTINDB","De geselecteerde gebruiker komt niet voor niet in de database.");
define("_CHECKNAMEANDTRY","Controleer a.u.b. de naam en probeer opnieuw.");
define("_MSGPOSTED","Uw bericht is geplaatst.");
define("_RETURNTOPMSG","Klik hier om uw privberichten opnieuw te laden.");
define("_MSGDELETED","Uw berichten zijn verwijderd.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Link toevoegen");
define("_NEW","Nieuw");
define("_POPULAR","Populair");
define("_TOPRATED","Hoog(st) gewaardeerd");
define("_RANDOM","Willekeurig");
define("_LINKSMAIN","Hoofdlinks");
define("_LINKCOMMENTS","Link opmerkingen");
define("_ADDITIONALDET","Extra details");
define("_EDITORREVIEW","Auteurs recentie");
define("_REPORTBROKEN","Ongeldige link rapporteren");
define("_LINKSMAINCAT","Hoofdlinks categorien");
define("_AND","en");
define("_INDB","in onze database");
define("_ADDALINK","Nieuwe link toevoegen");
define("_INSTRUCTIONS","Instructies");
define("_SUBMITONCE","En link maar n keer inzenden.");
define("_POSTPENDING","Alle links worden geplaatst, in afwachting van goedkeuring.");
define("_USERANDIP","Gebruikersnaam en IP-adres worden geregistreerd, misbruik het systeem a.u.b. niet.");
define("_PAGETITLE","Paginatitel");
define("_PAGEURL","Pagina URL");
define("_YOUREMAIL","Uw e-mailadres");
define("_LDESCRIPTION","Beschrijving (max. 255 karakters):");
define("_ADDURL","Deze URL toevoegen");
define("_LINKSNOTUSER1","U bent geen geregistreerde gebruiker of U bent niet ingelogd.");
define("_LINKSNOTUSER2","Als U lid bent, kunt U links op deze website toevoegen.");
define("_LINKSNOTUSER3","Registreren duurt niet lang, en is niet moeilijk.");
define("_LINKSNOTUSER4","Waarom moet U zich registreren om toegang te krijgen tot bepaalde gedeeltes van deze site?");
define("_LINKSNOTUSER5","Alleen dan kunnen wij garant staan voor de inhoud van de inzendingen.");
define("_LINKSNOTUSER6","Elke inzending worden bekeken en daarna goed- of afgekeurd.");
define("_LINKSNOTUSER7","Wij streven ernaar u alleen nuttige informatie aan te bieden.");
define("_LINKSNOTUSER8","<a href=\"user.php\">Aanmelden voor een account</a>");
define("_LINKALREADYEXT","FOUT: Deze URL is reeds opgenomen in de database!");
define("_LINKNOTITLE","FOUT: U moet een TITEL opgeven voor uw URL!");
define("_LINKNOURL","FOUT: U moet een URL opgeven voor uw URL!");
define("_LINKNODESC","FOUT: U moet een BESCHRIJVING opgeven voor uw URL!");
define("_LINKRECEIVED","Wij hebben uw link-inzending ontvangen. Bedankt!");
define("_EMAILWHENADD","U zult een e-mail ontvangen als deze inzending goedgekeurd wordt.");
define("_CHECKFORIT","U heeft geen e-mailadres opgegeven. U zult daarom geen plaatsingsbericht ontvangen.");
define("_NEWLINKS","Nieuwe links");
define("_TOTALNEWLINKS","Totaal aantal nieuwe links");
define("_LASTWEEK","Laatste week");
define("_LAST30DAYS","Laatste 30 dagen");
define("_1WEEK","1 week");
define("_2WEEKS","2 weken");
define("_30DAYS","30 dagen");
define("_SHOW","Geef weer");
define("_TOTALFORLAST","Totaal aantal nieuwe links van de laatste");
define("_DAYS","dagen");
define("_ADDEDON","Toegevoegd op");
define("_VOTE","Stem");
define("_VOTES","Stemmen");
define("_RATING","Waardering");
define("_RATESITE","Waardering van deze site");
define("_DETAILS","Details");
define("_BESTRATED","Hoog gewaardeerde links - Top");
define("_OF","van");
define("_TRATEDLINKS","totaal aantal gewaardeerde links");
define("_TVOTESREQ","minimum aantal stemmen nodig");
define("_SHOWTOP","Geef Top weer");
define("_MOSTPOPULAR","Populairste links - Top");
define("_OFALL","van alle");
define("_LALSOAVAILABLE","Links ook beschikbaar in");
define("_SUBCATEGORIES","subcategorien");
define("_SORTLINKSBY","Sorteer links op");
define("_SITESSORTED","Sites nu gesorteerd op");
define("_POPULARITY","Populariteit");
define("_SELECTPAGE","Selecteer pagina");
define("_MAIN","Hoofd");
define("_NEWTODAY","Nieuw vandaag");
define("_NEWLAST3DAYS","Nieuw laatste 3 dagen");
define("_NEWTHISWEEK","Nieuw deze week");
define("_CATNEWTODAY","Nieuwe links in deze categorie, vandaag toegevoegd");
define("_CATLAST3DAYS","Nieuwe links in deze categorie, in de laatste 3 dagen toegevoegd");
define("_CATTHISWEEK","Nieuwe links in deze categorie, deze week toegevoegd");
define("_POPULARITY1","Populariteit (minste hits bovenaan)");
define("_POPULARITY2","Populariteit (meeste hits bovenaan)");
define("_TITLEAZ","Titel (A t/m Z)");
define("_TITLEZA","Titel (Z t/m A)");
define("_DATE1","Date (Oudste link bovenaan)");
define("_DATE2","Date (Nieuwste link bovenaan)");
define("_RATING1","Rating (Laagste score bovenaan)");
define("_RATING2","Rating (Hoogste score bovenaan)");
define("_SEARCHRESULTS4","Zoek resultaten voor");
define("_USUBCATEGORIES","Subcategorien");
define("_LINKS","Links");
define("_TRY2SEARCH","Probeer te zoeken");
define("_INOTHERSENGINES","met zoekmachines van anderen");
define("_EDITORIAL","Redactieartikel");
define("_LINKPROFILE","Linkprofiel");
define("_EDITORIALBY","Redactieartikel door");
define("_NOEDITORIAL","Geen redactieartikel beschikbaar op dit moment voor deze website.");
define("_VISITTHISSITE","Bezoek deze website");
define("_RATETHISSITE","Waardeer deze website");
define("_ISTHISYOURSITE","Is dit uw bron?");
define("_ALLOWTORATE","Laat andere gebruikers uw website een waardering geven!");
define("_LINKRATINGDET","Linkwaardering details");
define("_OVERALLRATING","Algemene waardering");
define("_TOTALOF","Totaal van");
define("_USER","Gebruiker");
define("_USERAVGRATING","Gemiddelde waardering gebruikers");
define("_NUMRATINGS","Aantal waarderingen");
define("_EDITTHISLINK","Bewerk deze link");
define("_REGISTEREDUSERS","Geregistreerde gebruikers");
define("_NUMBEROFRATINGS","Aantal waarderingen");
define("_NOREGUSERSVOTES","Geen ledenstemmen");
define("_BREAKDOWNBYVAL","Waarderingsanalyse bij waarde");
define("_LTOTALVOTES","Totaal aantal stemmen");
define("_LINKRATING","Linkwaardering");
define("_HIGHRATING","Hoge waardering");
define("_LOWRATING","Lage waardering");
define("_NUMOFCOMMENTS","Aantal opmerkingen");
define("_WEIGHNOTE","* Noot: deze pagina vergelijkt niet-ledenwaarderingen met ledenwaarderingen");
define("_NOUNREGUSERSVOTES","Geen niet-ledenstemmen");
define("_WEIGHOUTNOTE","* Noot: deze pagina vergelijkt ledenstemmen met niet-ledenstemmen");
define("_NOOUTSIDEVOTES","Geen niet-ledenstemmen");
define("_OUTSIDEVOTERS","Niet-ledenstemmen");
define("_UNREGISTEREDUSERS","Niet-leden");
define("_PROMOTEYOURSITE","Promoot uw website");
define("_PROMOTE01","Bent u genteresseerd in een aantal van de Waardeer een website-opties die wij kunnen bieden? Met deze opties kunt u een afbeelding of een formulier op uw website plaatsen, om zo het aantal stemmen te verhogen. Kies uit de onderstaande opties:");
define("_TEXTLINK","Tekstlink");
define("_PROMOTE02","Een manier om te linken naar het waarderingsformulier is met een eenvoudige tekstlink:");
define("_HTMLCODE1","De HTML-code die u gebruikt in dit geval is als volgt:");
define("_THENUMBER","Het cijfer");
define("_IDREFER","in de HTML-broncode refereert naar het ID-nummer in de $sitename database. Zorg er dus voor dat dit nummer aanwezig is.");
define("_BUTTONLINK","Knop-link");
define("_PROMOTE03","Iets meer dan een gewonen tekstlink is de knop-link:");
define("_RATEIT","Stem op deze site!");
define("_HTMLCODE2","De broncode voor de bovenstaande knop is:");
define("_REMOTEFORM","Verwijder het waarderingsformulier");
define("_PROMOTE04","Het huidige waarderingsformulier ziet er zo uit.");
define("_VOTE4THISSITE","Stem op deze site!");
define("_LINKVOTE","Stem!");
define("_HTMLCODE3","Dit formulier laat gebruikers een waardering geven van uw website, rechtstreeks vanaf uw site. De waardering wordt dan hier verwerkt. Knip en plak de volgende broncode in uw webpagina, voor een formulier als het bovenstaande:");
define("_PROMOTE05","Bedankt, en veel succes met uw website!");
define("_STAFF","Staf");
define("_THANKSBROKEN","Bedankt voor uw hulp bij het up to date houden deze map.");
define("_SECURITYBROKEN","Uw gebruikersnaam en IP-adres worden tijdelijk genoteerd.");
define("_THANKSFORINFO","Bedankt voor de informatie.");
define("_LOOKTOREQUEST","Wij zullen uw verzoek zo spoedig mogelijk in behandeling nemen.");
define("_ONLYREGUSERSMODIFY","Alleen leden kunnen suggesties doen voor linkwijzigingen. A.u.b.  <a href=\"user.php\">registreren of inloggen</a>.");
define("_REQUESTLINKMOD","Verzoek om linkwijziging");
define("_LINKID","Link ID");
define("_SENDREQUEST","Verzend verzoek");
define("_THANKSTOTAKETIME","Bedankt voor het waarderen van een site hier bij");
define("_LETSDECIDE","Inbreng van u helpt andere bezoekers om te beslissen welke links ze moeten bezoeken.");
define("_WEAPPRECIATE","Wij waarderen uw bezoek op");
define("_RETURNTO","Terug naar");
define("_RATENOTE1","U kunt maar een maal per dag op hetzelfde onderwerp stemmen.");
define("_RATENOTE2","De waardering loopt van 1 t/m 10, waarbij 1 staat voor zwak en 10 voor uitstekend.");
define("_RATENOTE3","Wees objectief bij het stemmen: als iedereen een 1 of een 10 geeft, dan zijn de waarderingen niet nuttig.");
define("_RATENOTE4","U kunt een lijst zien van de <a href=\"links.php?op=TopRated\">Hoogst gewaardeerde websites</a>.");
define("_RATENOTE5","Stem niet op uw eigen website of die van een concurrent.");
define("_YOUAREREGGED","U bent een geregistreerde gebruiker en u bent ingelogd.");
define("_FEELFREE2ADD","U bent van harte welkom om opmerkingen over deze site te plaatsen.");
define("_YOUARENOTREGGED","U bent geen geregistreerde gebruiker of U bent niet ingelogd.");
define("_IFYOUWEREREG","Alleen als u een geregistreerd gebruiker bent, kunt u opmerkingen plaatsen over deze website.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","Beeld: alleen beheerders");
define("_MVIEWUSERS","Beeld: alleen leden");
define("_MVIEWANON","Beeld: alleen niet-leden");
define("_MVIEWALL","Beeld: alle bezoekers");
define("_EXPIRELESSHOUR","Vervalt binnen n uur");
define("_EXPIREIN","Vervalt over");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","Bestandsbeheerder ");
define("_CURRENTDIR","Huidige map is");
define("_BACKTOROOT","Terug naar hoofdmap");
define("_REFRESH","Vernieuw");
define("_ADMINID","Beheerders ID");
define("_ADMINLOGIN","Systeembeheer login");
define("_FAQ","FAQ");
define("_DOWNLOAD","Download");
define("_HEADLINES","Koppen");
define("_LEFTBLOCKS","Linkerblokken");
define("_WEBLINKS","Weblinks");
define("_MAINBLOCK","Hoofdblok");
define("_EDITADMINS","Beheerders bewerken");
define("_ADMINBLOCK","Beheer blok");
define("_HTTPREFERERS","HTTP Referers");
define("_PREFERENCES","Voorkeuren");
define("_ADMPOLLS","Onderzoeken/peilingen");
define("_RIGHTBLOCKS","Rechterblokken");
define("_SECTIONSMANAGER","Sectiebeheer");
define("_ADDSTORY","Verhaal toevoegen");
define("_AUTOARTICLES","Auto-artikelen");
define("_EDITUSERS","Gebruikers bewerken");
define("_ADMINMENU","Administratiemenu");
define("_BANNERSADMIN","Bannerbeheer");
define("_ONLINEMANUAL","Online handleiding");
define("_ADMINLOGOUT","Afmelden/verlaten");
define("_LAST","Laatste");
define("_GO","Begin!");
define("_CURRENTPOLL","Huidige peiling");
define("_STORYID","Verhaal ID");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Huidige actieve banners");
define("_ACTIVEBANNERS2","Actieve banners");
define("_IMPRESSIONS","Impressies");
define("_IMPLEFT","Imp. links");
define("_CLICKS","Kliks");
define("_CLICKSPERCENT","% kliks");
define("_CLIENTNAME","Klantnaam");
define("_UNLIMITED","Ongelimiteerd");
define("_FINISHEDBANNERS","Afgemaakte banners");
define("_IMP","Imp.");
define("_DATESTARTED","Startdatum");
define("_DATEENDED","Einddatum");
define("_ADVERTISINGCLIENTS","Adverterende klanten");
define("_CONTACTNAME","Contactnaam");
define("_CONTACTEMAIL","Contact e-mailadres");
define("_ADDNEWBANNER","Nieuwe banner toevoegen");
define("_PURCHASEDIMPRESSIONS","Aangeschafde impressies");
define("_IMAGEURL","Afbeelding URL");
define("_CLICKURL","Klik URL");
define("_ADDBANNER","Banner toevoegen");
define("_ADDCLIENT","Nieuwe klant yoevoegen");
define("_CLIENTLOGIN","Klant login");
define("_CLIENTPASSWD","Klant wachtwoord");
define("_ADDCLIENT2","Klant toevoegen");
define("_BANNERSNOTACTIVE","Bannervariabele in config.php bestand staat op 0, dit betekent dat u uw banners niet kunt zien, totdat u deze activeert.");
define("_TOACTIVATE","Om dit te doen, moet u de waarde 0 wizijgen in 1 van de <a href=\"admin.php?op=Configure#banners\">instellingen sectie</a>.");
define("_IMPORTANTNOTE","Belangrijke noot!");
define("_DELETEBANNER","Verwijder banner");
define("_SURETODELBANNER","Weet u zeker dat u deze banner wilt verwijderen?");
define("_EDITBANNER","Banner bewerken");
define("_ADDIMPRESSIONS","Meer impressies toevoegen");
define("_PURCHASED","Gekocht");
define("_MADE","Gemaakt");
define("_DELETECLIENT","Verwijder adverteerende klant");
define("_SURETODELCLIENT","U staat op het punt om de klant en zijn banners te verwijderen!");
define("_CLIENTWITHOUTBANNERS","Deze klant heeft op dit moment geen actieve banners.");
define("_DELCLIENTHASBANNERS","Deze klant heeft de volgende BANNERS nu actief");
define("_EDITCLIENT","Adverterende klant bewerken");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Verwijder opmerkingen");
define("_SURETODELCOMMENTS","Weet u zeker dat u de geselecteerde opmerking en alle antwoorden wilt verwijderen?");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Blokkenadministratie");
define("_BLOCKS","Blokken");
define("_FIXEDBLOCKS","Vaste systeemblokken");
define("_TITLE","Titel");
define("_POSITION","Positie");
define("_WEIGHT","Gewicht");
define("_STATUS","Status");
define("_LEFTBLOCK","Linkerblok");
define("_LEFT","Links");
define("_RIGHTBLOCK","Rechterblok");
define("_RIGHT","Rechts");
define("_ACTIVE","Actief");
define("_DEACTIVATE","De-activeren");
define("_INACTIVE","Inactief");
define("_ACTIVATE","Activeren");
define("_USERBLOCKS","Gebruiker gedefineerde blokken");
define("_TYPE","Type");
define("_ADDNEWBLOCK","Nieuw blok toevoegen");
define("_RSSFILE","RSS/RDF bestand URL");
define("_ONLYHEADLINES","(Alleen voor koppen)");
define("_CONTENT","Inhoud");
define("_ACTIVATE2","Activeren?");
define("_REFRESHTIME","Verversingstijd");
define("_HOUR","Uur");
define("_HOURS","Uren");
define("_CREATEBLOCK","Creer blok");
define("_EDITBLOCK","Bewerk blok");
define("_BLOCK","Blok");
define("_SAVEBLOCK","Blok opslaan");
define("_EDITFIXEDBLOCK","Vast blok bewerken");
define("_BLOCKACTIVATION","Blok activering");
define("_BLOCKPREVIEW","Dit is het voorbeeld voor blok");
define("_WANT2ACTIVATE","Wilt u dit blok activeren?");
define("_ARESUREDELBLOCK","Wilt u echt overgaan tot verwijdering van Blok");
define("_RSSFAIL","Er is een problem met het RSS-bestand URL");
define("_RSSTRYAGAIN","Controleer de URL en de RSS bestandsnaam, probeer het daarna opnieuw.");
define("_RSSPROBLEM","Er is een probleem met de koppen van deze site");
define("_RSSCONTENT","(RSS/RDF Inhoud)");
define("_IFRSSWARNING","Als U de URL invult, wordt de inhoud die u schrijft niet getoond!");
define("_SELECTLANGUAGE","Kies taal");
define("_SELECTGUILANG","Kies interface taal:");
define("_BLOCKUP","Blok OMHOOG");
define("_BLOCKDOWN","Blok OMLAAG");
define("_SETUPHEADLINES","(kies Aangepast en voer de URL in of kies een site uit de lijst om nieuwskoppen binnen te halen)");
define("_HEADLINESADMIN","Koppenadministratie");
define("_ADDHEADLINE","Kop toevoegen");
define("_EDITHEADLINE","Kop bewerken");
define("_SURE2DELHEADLINE","WAARSCHUWING: Weet u zeker dat u deze kop wilt verwijderen?");
define("_CUSTOM","Aangepast");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","FAQ Administratie");
define("_ACTIVEFAQS","Actieve FAQs");
define("_ADDCATEGORY","Nieuwe categorie toevoegen");
define("_QUESTIONS","Vragen en antwoorden");
define("_ADDQUESTION","Nieuwe vraag toevoegen");
define("_QUESTION","Vraag");
define("_ANSWER","Antwoord");
define("_EDITCATEGORY","Categorie bewerken");
define("_EDITQUESTIONS","Vragen en antwoorden bewerken");
define("_FAQDELWARNING","WAARSCHUWING: Weet u zeker dat u deze FAQ en de inhoud daarvan wilt verwijderen?");
define("_QUESTIONDEL","WAARSCHUWING: Weet u zeker dat u deze vraag wilt verwijderen");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Auteursadminitratie");
define("_MODIFYINFO","Wijzig info");
define("_DELAUTHOR","Verwijder auteur");
define("_ADDAUTHOR","Nieuwe auteur toevoegen");
define("_PERMISSIONS","Toestemmingen");
define("_TOPICS","Onderwerpen");
define("_USERS","Gebruikers");
define("_SURVEYS","Onderzoeken");
define("_SECTIONS","Secties");
define("_SUPERUSER","Beheerder");
define("_SUPERWARNING","WAARSCHUWING: Als Beheerder is aangevinkt, krijgt de gebruiker volledige toegang!");
define("_ADDAUTHOR2","Auteur toevoegen");
define("_RETYPEPASSWD","Wachtwoord opnieuw invoeren");
define("_FORCHANGES","(Alleen voor wijzigingen)");
define("_COMPLETEFIELDS","U moet alle verplichte velden invullen");
define("_CREATIONERROR","Toevoegen van auteur mislukt!");
define("_AUTHORDELSURE","Wilt U echt overgaan tot verwijderen van");
define("_AUTHORDEL","Auteur verwijderen");
define("_REQUIREDNOCHANGE","(vereist, kan later niet meer worden veranderd)");
define("_PUBLISHEDSTORIES","De beheerder heeft de verhalen gepubliceerd");
define("_SELECTNEWADMIN","Kies een nieuwe beheerder om deze opnieuw toe te wijzen");
define("_GODNOTDEL","*(GOD account kan <b>niet</b> verwijderd worden)");
define("_MAINACCOUNT","God Admin*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Artikelen-/verhalenadministratie");
define("_ADDARTICLE","Nieuw artikel toevoegen");
define("_STORYTEXT","Verhaaltekst");
define("_EXTENDEDTEXT","Verlengde tekst");
define("_ARESUREURL","(Weet u zeker dat u een correcte URL hebt opgegeven?)");
define("_PUBLISHINHOME","Publiceer in home?");
define("_ONLYIFCATSELECTED","Werkt alleen als <i>artikelen</i> categorie niet is geselecteerd");
define("_ADD","Toevoegen");
define("_PROGRAMSTORY","Wilt u dit verhaal programmeren?");
define("_NOWIS","Nu is");
define("_DAY","dag");
define("_UMONTH","maand");
define("_YEAR","jaar");
define("_PREVIEWSTORY","Voorbeeld van verhaal");
define("_POSTSTORY","Plaats verhaal");
define("_AUTOMATEDARTICLES","Geprogrammeerde artikelen");
define("_NOAUTOARTICLES","Er zijn geen geprogrammeerde artikelen");
define("_REMOVESTORY","Weet u zeker dat u wilt overgaan tot verwijderen van verhaal ID #");
define("_ANDCOMMENTS","en al zijn opmerkingen?");
define("_CATEGORIESADMIN","Categorienadministratie");
define("_CATEGORYADD","Nieuwe categorie toevoegen");
define("_CATNAME","Categorienaam");
define("_NOARTCATEDIT","U kunt de <i>artikelencategorie</i> niet bewerken");
define("_ASELECTCATEGORY","Selecteer categorie");
define("_CATEGORYNAME","Categorienaam");
define("_DELETECATEGORY","Verwijder categorie");
define("_SELECTCATDEL","Selecteer een categorie om deze te verwijderen");
define("_CATDELETED","Categorie is verwijderd!");
define("_WARNING","Waarschuwing");
define("_THECATEGORY","Deze categorie");
define("_HAS","bevat");
define("_STORIESINSIDE","verhalen");
define("_DELCATWARNING1"," kunt deze categorie verwijderen, met ALLE verhalen en opmerkingen");
define("_DELCATWARNING2","of U kunt ALLE verhalen verplaatsen naar een nieuwe categorie.");
define("_DELCATWARNING3","Wat wilt u doen?");
define("_YESDEL","Ja, ALLES verwijderen!");
define("_NOMOVE","Nee, verplaats mijn verhalen");
define("_MOVESTORIES","verplaats verhalen naar een nieuwe categorie");
define("_ALLSTORIES","ALLE verhalen onder ");
define("_WILLBEMOVED","zullen verplaatst worden.");
define("_SELECTNEWCAT","Selecteer de nieuwe categorie a.u.b.");
define("_MOVEDONE","Het verplaatsen is voltooid!");
define("_CATEXISTS","Deze categorie bestaat al!");
define("_CATSAVED","Categorie opgeslagen!");
define("_GOTOADMIN","Ga naar Beheerderssectie");
define("_CATADDED","Nieuwe categorie toegevoegd!");
define("_AUTOSTORYEDIT","Geautomatiseerd verhaal bewerken");
define("_NOTES","Notities");
define("_CHNGPROGRAMSTORY","Selecteer nieuwe datum voor dit verhaal:");
define("_SUBMISSIONSADMIN","Ingezonden verhalen administratie");
define("_DELETESTORY","Verwijder verhaal");
define("_EDITARTICLE","Artikel bewerken");
define("_NOSUBMISSIONS","Geen nieuwe inzendingen");
define("_NEWSUBMISSIONS","Nieuwe ingezonden verhalen");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","U heeft geen toestemming om dit artikel te wijzigen!");
define("_NOTAUTHORIZED2","U kunt artikelen die u niet zelf hebt gepubliceerd niet bewerken of verwijderen");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Wie/welke site linkt naar onze site?");
define("_DELETEREFERERS","Verwijder Referers");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Peilingen-/onderzoekenadministratie");
define("_CREATEPOLL","Creer een nieuwe peiling");
define("_DELETEPOLLS","Verwijder peilingen");
define("_POLLTITLE","Peilingstitel");
define("_POLLEACHFIELD","A.u.b. ieder beschikbare optie in een enkel veld inbrengen");
define("_CREATEPOLLBUT","Creer peiling");
define("_REMOVEEXISTING","Verwijder een bestaande peiling");
define("_POLLDELWARNING","WAARSCHUWING: de gekozen peiling wordt uit de database verwijderd!");
define("_CHOOSEPOLL","Kies een peiling uit de onderstaande lijst:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","Onderwerpenmanager");
define("_CURRENTTOPICS","Huidige actieve onderwerpen");
define("_CLICK2EDIT","Klik op een onderwerp om het te bewerken");
define("_ADDATOPIC","Nieuw onderwerp");
define("_TOPICNAME","Naam onderwerp");
define("_TOPICNAME1","(naam zonder spaties, max. 20 karakters)");
define("_TOPICNAME2","(bijvoorbeeld: spelenhobbie)");
define("_TOPICTEXT","Tekst onderwerp");
define("_TOPICTEXT1","(complete tekst of beschrijving - max. 40 karakters)");
define("_TOPICTEXT2","(bijvoorbeeld: Spellen en Hobbies)");
define("_TOPICIMAGE","Afbeelding onderwerp");
define("_TOPICIMAGE1","afbeeldingsnaam + extensie op welke locatie");
define("_TOPICIMAGE2","(bijvoorbeeld: games.gif)");
define("_ADDTOPIC","Onderwerp toevoegen");
define("_EDITTOPIC","Onderwerp bewerken");
define("_ADDRELATED","Verwante links toevoegen");
define("_ACTIVERELATEDLINKS","Actieve verwante links");
define("_SITENAME","Sitenaam");
define("_NORELATED","Er zijn geen verwante links voor dit onderwerp");
define("_EDITRELATED","Verwante link bewerken");
define("_DELETETOPIC","Verwijder onderwerp");
define("_TOPICDELSURE","Wilt U echt overgaan tot verwijderen van onderwerp ");
define("_TOPICDELSURE1","Deze optie verwijdert ALLE verhalen en opmerkingen!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","Gebruikersadministratie");
define("_EDITUSER","Gebruiker bewerken");
define("_MODIFY","Wijzig");
define("_ADDUSER","Nieuwe gebruiker toevoegen");
define("_FAKEEMAIL","Nep e-mailadres");
define("_ALLOWUSERS","Laat andere gebruikers mijn e-mailadres zien");
define("_ADDUSERBUT","Gebruiker toevoegen");
define("_USERUPDATE","Gebruiker updaten");
define("_USERID","Gebruikers ID");
define("_USERNOEXIST","Gebruiker bestaat niet!");
define("_PASSWDNOMATCH","Sorry, de nieuwe wachtwoorden zijn ongelijk. Ga terug en probeer Opnieuw");
define("_DELETEUSER","Verwijder gebruiker");
define("_SURE2DELETE","Wilt u echt overgaan tot het verwijderen van gebruiker");
define("_NEEDTOCOMPLETE","U moet alle verplichte velden invullen");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Website configuratie");
define("_GENSITEINFO","Algemene site-info");
define("_SITEURL","Site URL");
define("_SITELOGO","Site logo");
define("_SITESLOGAN","Site slogan");
define("_ADMINEMAIL","Administrator e-mail");
define("_ITEMSTOP","Aantal items in Top-Pagina");
define("_STORIESHOME","Aantal verhalen in home");
define("_OLDSTORIES","Aantal verhalen in oude artikelen map");
define("_ACTULTRAMODE","Activeer ultramodus?");
define("_DEFAULTTHEME","Standaard thema voor uw site");
define("_SELLANGUAGE","Selecteer de taal voor uw Site");
define("_LOCALEFORMAT","Lokaal tijdformaat");
define("_BANNERSOPT","Banner-opties");
define("_STARTDATE","Begindatum site");
define("_ACTBANNERS","Banners op uw site activeren?");
define("_YOURIP","Uw IP om stemmen/waarderingen niet te tellen");
define("_FOOTERMSG","Voettekst");
define("_FOOTERLINE1","Voettekst regel 1");
define("_FOOTERLINE2","Voettekst regel 2");
define("_FOOTERLINE3","Voettekst regel 3");
define("_FOOTERLINE4","Voettekst regel 4");
define("_BACKENDCONF","Backend configuratie");
define("_BACKENDTITLE","Backend titel");
define("_BACKENDLANG","Backend taal");
define("_WEBLINKSCONF","Weblinks standaard configuratie");
define("_LINKSPAGE","Links per pagina");
define("_TOBEPOPULAR","Aantal hits voor status: populair");
define("_LINKSASNEW","Aantal links als nieuw");
define("_LINKSASBEST","Aantal links als best");
define("_LINKSINRES","Links in zoekresultaten");
define("_ANONPOSTLINKS","Mogen niet-leden nieuwe links plaatsen?");
define("_MAIL2ADMIN","Mail nieuwe verhalen naar beheerder");
define("_NOTIFYSUBMISSION","Op de hoogte houden van nieuwe inzendingen per e-mail?");
define("_EMAIL2SENDMSG","E-mailadres om het bericht te verzenden");
define("_EMAILSUBJECT","E-mailonderwerp");
define("_EMAILMSG","Em-ailbericht");
define("_EMAILFROM","E-mailaccount (van)");
define("_COMMENTSMOD","Opmerkingen wijziging");
define("_MODTYPE","Soort wijziging");
define("_MODADMIN","Wijziging door beheerder");
define("_MODUSERS","Wijziging door gebruikers");
define("_NOMOD","Geen wijziging");
define("_COMMENTSOPT","Opmerkingen optie");
define("_COMMENTSLIMIT","Opmerkingenlimiet in bytes");
define("_ANONYMOUSNAME","Niet-leden standaardnaam");
define("_SURVEYSCONF","Onderzoeken-/peilingenopties");
define("_SCALEBAR","Schaal van uitslagenbalk");
define("_ALLOWTWICE","Laat gebruikers twee keer stemmen?");
define("_GRAPHICOPT","Visuele opties");
define("_TOPICSPATH","Onderwerpen afbeeldingen locatie");
define("_USERPATH","Gebruikersmenu afbeeldingen locatie");
define("_ADMINPATH","Beheerdermenu afbeeldingen locatie");
define("_ADMINGRAPHIC","Grafieken in beheerdersmenu?");
define("_SITEFONT","Site lettertype");
define("_MISCOPT","Diverse opties");
define("_ARTINADMIN","Artikelennummer in beheerder");
define("_PASSWDLEN","Minimum lengte gebruikerswachtwoord");
define("_MAXREF","Hoeveel referers als maximum?");
define("_COMMENTSPOLLS","Activeer opmerkingen in peilingen?");
define("_EPHEMACT","Activeer Ephemeridensysteem?");
define("_ALLOWANONPOST","Laat niet-leden plaatsen?");
define("_ACTIVATEHTTPREF","Activeer HTTP-Referers?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Sectiesadministratie");
define("_ACTIVESECTIONS","Huidige actieve secties");
define("_CLICK2EDITSEC","(Klik om te bewerken)");
define("_ADDSECARTICLE","Nieuw artikel in sectie toevoegen");
define("_EDITARTID","Artikel ID bewerken");
define("_ADDSECTION","Nieuwe sectie toevoegen");
define("_SECTIONNAME","Sectienaam");
define("_SECTIONIMG","Sectie afbeelding");
define("_SECIMGEXAMPLE","(Bijvoorbeeld: /afbeelding/sectie/opinion.gif)");
define("_ADDSECTIONBUT","Sectie toevoegen");
define("_SELSECTION","Selecteer sectie");
define("_SECTIONHAS","Deze sectie heeft");
define("_ARTICLESATTACH","Artikelen toegevoegd");
define("_40CHARSMAX","(max. 40 karakters)");
define("_EDITSECTION","Sectie bewerken");
define("_DELSECWARNING","Wilt u echt overgaan tot het verwijderen van sectie");
define("_DELSECWARNING1","Deze optie verwijdert ALLE artikelen!");
define("_DELARTWARNING","Wilt u echt dit artikel verwijderen?");
define("_DELSECTION","Sectie verwijderen");
define("_DELARTICLE","Artikel verwijderen");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Ephemeridenadministratie");
define("_ADDEPHEM","Nieuwe Ephemerid toevoegen");
define("_EPHEMDESC","Ephemeridbeschrijving");
define("_EPHEMMAINT","Ephemeridonderhoud (bewerken/verwijderen):");
define("_EPHEMEDIT","Ephemeriden bewerken");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Recensieadministratie");
define("_REVTITLE","Recensie pagina-titel");
define("_REVDESC","Recensie paginabeschrijving");
define("_REVWAITING","Recensies wachtend op goedkeuring");
define("_REVIMGINFO","Slaat afbeelding 150px*150px in images/reviews");
define("_TEXT","Tekst");
define("_IMAGE","Afbeelding");
define("_NOREVIEW2ADD","Geen recensies om toe te voegen");
define("_ADDREVIEW","Recensie toevoegen");
define("_CLICK2ADDREVIEW","Klik hier om een recensie te schrijven");
define("_DELMODREVIEW","Verwijder/wijzig een recensie");
define("_MODREVINFO","U kunt eenvoudig recensies verwijderen/wijzigen door <a href=\"reviews.php\">reviews.php</a> als beheerder te bekijken.");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Grootte");
define("_MODIFIED","Gewijzigd");
define("_PARENTDIR","Bovenliggende map");
define("_CHANGEDIR","Wijzig huidige map in");
define("_MOVRENCP","Verplaats, hernoem of kopieer");
define("_TOUCH","Aanraken");
define("_AUDIO","Audio");
define("_WEBPROGRAM","Webprogramma");
define("_APACHESET","Apache Webserver beveiliginsinstellingen");
define("_WEBPAGE","Webpagina");
define("_UNKOWNFT","Onbekende bestandstype");
define("_UPLOADFILE","Bestand uploaden");
define("_CREATEDIR","Creer directory");
define("_CREATEFILE","Creer bestand");
define("_HTMLTEMP","(HTML-sjabloon)");
define("_UPLOADED","Ge-upload");
define("_LISTINGDIR","Listingsmap");
define("_BROWSE","Bekijken");
define("_LISTDIR","Listingsmap");
define("_CHANGED2ROOT","Gewijzigd in hoofdmap");
define("_DISPHP","PHP-omgeving wordt getoond");
define("_CHANGEDDIR","Map gewijzigd in");
define("_TOUCHED","Aangeraakt");
define("_DELETED","Verwijderd");
define("_FMSURE2DEL","Weet u zeker dat u wilt overgaan tot VERWIJDEREN");
define("_DESTFILEEXT","Bestemmingsbestand bestaat al. Bewerking ge-annuleerd.");
define("_COPIED","Gekopieerd");
define("_MOVREN","Verplaatst/hernoemd");
define("_MOVRENAMING","Verplaatsen/hernoemen of kopiren");
define("_COPY","Kopieer");
define("_MOVREN2","Verplaats/hernoem");
define("_EDITED","Bewerkt");
define("_EDITING","Bewerken");
define("_DISPLAYING","Tonen");
define("_THEDIR","De map");
define("_ALREADYEXT","bestaat al.");
define("_DIRCREATED","Maak de directory");
define("_CREATED","Gemaakt");
define("_CREATING","Maken");
define("_UNTITLED","naamloos");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Downloads in onze database");
define("_DOWNLOADSWAITINGVAL","Downloads wachtend op goedkeuring");
define("_CLEANDOWNLOADSDB","Werkelijke downloadstemmen");
define("_BROKENDOWNLOADSREP","Ongeldige downloadrapportages");
define("_DOWNLOADMODREQUEST","Download wijzigingsverzoeken");
define("_ADDNEWDOWNLOAD","Nieuwe download toevoegen");
define("_MODDOWNLOAD","Wijzig een download");
define("_WEBDOWNLOADSADMIN","Web downloadsadministratie");
define("_DNOREPORTEDBROKEN","Geen vermelde ongeldige downloads.");
define("_DUSERREPBROKEN","Gebruikersvermelde ongeldige downloads");
define("_DIGNOREINFO","Negeer (Verwijdert alle <b><i>verzoeken</i></b> om een gegeven download)");
define("_DDELETEINFO","Verwijder (Verwijdert <b><i>ongeldige downloads</i></b> en <b><i>verzoeken</i></b> om een gegeven download)");
define("_DOWNLOAD","Downloaden");
define("_DOWNLOADOWNER","Download eigenaar");
define("_DUSERMODREQUEST","Gebruikers download wijziginsverzoeken");
define("_DDELCATWARNING","WAARSCHUWING: Wilt u echt deze categorie en ALLE downloads hier in verwijderen?");
define("_DOWNLOADVALIDATION","Downloadgoedkeuring");
define("_CHECKALLDOWNLOADS","Controleer ALLE downloads");
define("_VALIDATEDOWNLOADS","Keur downloads goed");
define("_NEWDOWNLOADADDED","Nieuwe download toegevoegd aan de database");
define("_YOURDOWNLOADAT","Uw download bij");
define("_DWEAPPROVED","Wij hebben uw download-inzending goedgekeurd voor onze zoekmachine.");

/*****************************************************/
/* Web Links Administration texts                    */
/*****************************************************/

define("_LINKSINDB","Links in onze database");
define("_LINKSWAITINGVAL","Links wachtend op goedkeuring");
define("_SUBMITTER","Inzender");
define("_NONE","Geen");
define("_VISIT","Bezoek");
define("_CLEANLINKSDB","Werkelijke linksstemmen");
define("_BROKENLINKSREP","Ongeldige linksrapporten");
define("_LINKMODREQUEST","Link wijzigingsverzoek");
define("_ADDMAINCATEGORY","Hoofdcategorie toevoegen");
define("_ADDSUBCATEGORY","Subcategorie toevoegen");
define("_IN","in");
define("_ADDNEWLINK","Nieuwe link toevoegen");
define("_DESCRIPTION255","Beschrijving: (max. 255 karakters)");
define("_MODCATEGORY","Wijzig een categorie");
define("_MODLINK","Wijzig een link");
define("_WEBLINKSADMIN","Weblinks-administratie");
define("_ADDEDITORIAL","Redactieartikel toevoegen");
define("_EDITORIALTITLE","Redactie-artikeltitel");
define("_EDITORIALTEXT","Redactie-artikeltekst");
define("_DATEWRITTEN","Datum geschreven");
define("_NOREPORTEDBROKEN","Geen vermelde ongeldige links.");
define("_USERREPBROKEN","Gebruiker vermelde ongeldige links");
define("_IGNOREINFO","Negeer (Verwijdert alle <b><i>verzoeken</i></b> om een gegeven link)");
define("_DELETEINFO","Verwijder (Verwijdert <b><i>gebroken link</i></b> en <b><i>verzoeken</i></b> om een gegeven link)");
define("_LINK","Link");
define("_LINKOWNER","Link-eigenaar");
define("_IGNORE","Negeer");
define("_USERMODREQUEST","Gebruiker linkwijzigingsverzoeken");
define("_ORIGINAL","Origineel");
define("_PROPOSED","Voorgesteld");
define("_NOMODREQUESTS","Er zijn geen wijzigingsverzoeken op dit moment");
define("_SUBCATEGORY","Subcategorie");
define("_OWNER","Eigenaar");
define("_ACCEPT","Aanvaarden");
define("_DELCATWARNING","WAARSCHUWING: Wilt u echt deze categorie en ALLE links hier in verwijderen?");
define("_ERRORTHECATEGORY","FOUT: De categorie");
define("_ALREADYEXIST","bestaat al!");
define("_ERRORTHESUBCATEGORY","FOUT: De subcategorie");
define("_EDITORIALADDED","Redactieartikel toegevoegd aan de database");
define("_EDITORIALMODIFIED","Redactieartikel gewijzigd");
define("_EDITORIALREMOVED","Redactieartikel verwijderd uit de database");
define("_LINKVALIDATION","Link goedkeuren");
define("_CHECKALLLINKS","Controleer ALLE links");
define("_CHECKCATEGORIES","Controleer categorien");
define("_INCLUDESUBCATEGORIES","(Subcategorien inbegrepen)");
define("_CHECKSUBCATEGORIES","Controleer subcategorien");
define("_VALIDATELINKS","Links goedkeuren");
define("_FAILED","Mislukt!");
define("_BEPATIENT","(even geduld a.u.b.)");
define("_VALIDATINGCAT","Categorie wordt goedgekeurd (inclusief alle subcategorien)");
define("_VALIDATINGSUBCAT","Subcategorie wordt goedgekeurd");
define("_ERRORURLEXIST","FOUT: Deze URL is reeds opgenomen in de database!");
define("_ERRORNOTITLE","FOUT: U moet een TITEL invoeren voor uw URL!");
define("_ERRORNOURL","FOUT: U moet een URL invoeren voor uw URL!");
define("_ERRORNODESCRIPTION","FOUT: U moet een beschrijving invoeren voor uw URL!");
define("_NEWLINKADDED","De nieuwe link is aan de database toegevoegd");
define("_YOURLINKAT","Uw Link bij");
define("_WEAPPROVED","Wij hebben uw ingezonden link goedgekeurd voor onze zoekmachine.");
define("_YOUCANBROWSEUS","U kunt onze zoekmachine bezoeken op:");
define("_THANKS4YOURSUBMISSION","Bedankt voor uw inzending!");
define("_TEAM","Team.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Berichten");
define("_MESSAGESADMIN","Berichtenadministratie");
define("_MESSAGETITLE","Titel");
define("_MESSAGECONTENT","Inhoud");
define("_EXPIRATION","Vevalt");
define("_VIEWPRIV","Wie kan dit bekijken?");
define("_MVADMIN","Alleen de beheerder");
define("_MVUSERS","Alleen leden");
define("_MVANON","Alleen niet-leden (anonymous gebruikers)");
define("_MVALL","Alle bezoekers");
define("_CHANGEDATE","Startdatum veranderen in vandaag?");
define("_IFYOUACTIVE","(Als U dit bericht nu activeert, wordt de huidige datum als startdatum ingesteld)");

/*****************************************************/
/* Added on PHP-Nuke 5.1                             */
/*****************************************************/

define("_FILENAME","Bestandsnaam");
define("_FILEINCLUDE","(Kies een aangepast blok. Alle andere waarden zullen genegeerd worden)");
define("_BLOCKPROBLEM","<center>Er is een probleem met dit blok.</center>");
define("_BLOCKFILE","(Blokbestand)");
define("_EDITPOLL","Wijzig peilingen");
define("_CHOOSEPOLLEDIT","Kies de peiling die u wenst te veranderen:");
define("_BLOCKPROBLEM2","<center>Dit blok heeft geen inhoud.</center>");
define("_ACTIVATECOMMENTS","Commentaar activeren voor dit verhaal?");
define("_NOCOMMENTSACT","Voor dit verhaal is helaas geen commentaar beschikbaar.");
define("_COMMENTSARTICLES","Commentaar activeren in artikelen?");
define("_UPLOADIMAGE","Upload afbeelding");
define("_COMPLETEVOTE1","Bedankt voor het uitbrengen van uw stem.");
define("_COMPLETEVOTE2","U heeft reeds gestemd: wacht nog a.u.b. $anonwaitdays dag(en).");
define("_COMPLETEVOTE3","U kunt hiervoor maar eenmaal stemmen<br>Alle stemmen worden opgeslagen en bekeken.");
define("_COMPLETEVOTE4","U kunt niet stemmen op een link die uzelf heeft aangemeld.<br>Alle stemmen worden opgeslagen en bekeken.");
define("_COMPLETEVOTE5","Geen waardering geselecteerd - er is geen stem bijgeteld");
define("_COMPLETEVOTE6","Er is slechts 1 stem per IP-addres toegestaan elke $outsidewaitdays dag(en).");
define("_MULTILINGUALOPT","Meerdere-talen opties");
define("_ACTMULTILINGUAL","Meerdere-talen eigenschappen aanzetten? ");
define("_ACTUSEFLAGS","Toon vlaggen in plaats van een lijst in een dropdown box? ");
define("_LANGUAGE","Taal");
define("_EDITMSG","Wijzig bericht");
define("_ADDMSG","Voeg bericht toe");
define("_ALLMESSAGES","Overzicht van berichten");
define("_VIEW","Zichtbaar voor");
define("_REMOVEMSG","Weet u zeker dat u dit bericht wilt verwijderen? ");
define("_FILENOTEXIST","Het bestand dat u probeert te openen bestaat op dit systeem niet.");
define("_ANNOUNCEPOLL","Kondig het nieuwe onderzoek op uw site aan");
define("_LEAVEBLANK","(Vul hier niks in om een onderzoek te maken zonder dit te aan te kondigen)");
define("_POLLEDIT","Wijzig peiling:");
define("_ATTACHEDTOARTICLE","- Toegevoegd aan artikel:");
define("_SURVEYSATTACHED","Onderzoeken toegevoegd aan artikel");
define("_ATTACHAPOLL","Voeg een peiling aan dit artikel toe");
define("_LEAVEBLANKTONOTATTACH","(Vul hier niks in om een artikel te plaatsen zonder een toegevoegde peiling)<br>(Noot: Automatisch/geprogrammeerd nieuw kan geen toegevoegde peilingen hebben)");
define("_ARTICLEPOLL","Peiling van artikel");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");
define("_MODULES","Modules");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_MODULESADMIN","Modules Administration");
define("_NOACTIVEMODULES","Inactive Modules");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_FORADMINTESTS","(for Admin tests)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/user.php?op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");
define("_BBNOMATCHES","Sorry, There aren't any matches for your search...");
define("_BBTOPICS","Topics");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Last Post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","New Posts since your last visit");
define("_BBNONEPOSTS","No New Posts since your last visit");
define("_BBTODAY","Today is");
define("_BBLASTVISIT","Last visit was on");
define("_BBHOTTHRES","more then 15 posts");
define("_BBISLOCKED","Topic is Locked (No new Posts may be made in it)");
define("_BBREPLIES","Replies");
define("_BBPOSTER","Poster");
define("_BBVIEWS","Views");
define("_BBDATE","Date");
define("_BBGO","go");
define("_BBPOSTED","Posted");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Go to the user WebSite");
define("_BBEDITDELETE","Edit/Delete Post");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Author");
define("_BBLOCKTOPIC","Lock Topic");
define("_BBUNLOCKTOPIC","Unlock Topic");
define("_BBMOVETOPIC","Move Topic");
define("_BBDELTOPIC","Delete Topic");
define("_BBABOUTPOST","About Posting");
define("_BBUSERNAME","User Name");
define("_BBPASSWORD","Password");
define("_BBPASSWDLOST","I forgot my password!");
define("_BBSUBJECT","Subject");
define("_BBBODY","Message Body");
define("_BBON","On");
define("_BBOFF","Off");
define("_BBCODEIS","BBCode is");
define("_BBHTMLIS","HTML is");
define("_BBOPTION","Options");
define("_BBDISABLE","Disable");
define("_BBHTML","HTML");
define("_BBONTHISPOST","on this post");
define("_BBCODE","BBCode");
define("_BBSMILIES","Smilies");
define("_BBATTACHSIG","Show signature (This can be altered or added in your profile)");
define("_BBNOTIFY","Notify by email when replies are posted");
define("_BBSUBMIT","Submit");
define("_BBCANCELPOST","Cancel Post");
define("_BBNOPOSTS","No Posts");
define("_BBBY","by");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBTYPE","Type");
define("_BBFREEFORALL","Free for all");
define("_BBPROTECT","Protected Area");
define("_BBREGUSER","Registered User");
define("_BBMODBY","Moderated by");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBNEXTPAGE","Next Pages");
define("_BBNOTOPICS","No Topics");
define("_BBGOTOPAGE","Go to Page");
define("_BBENTER","Enter");
define("_BBUSERPASS","User Password");
define("_BBTRYAGAIN","Please Try Again");
define("_BBWRONGPASS","Password is invalid");
define("_BBNOUSER","No user were found");
define("_BBPRIVATEFORUM","This is a private forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Note: you must have cookies enabled in order to use private forums");
define("_BBNOREAD","You will not be able to read it");
define("_BBPREVPAGE","Prev Pages");
define("_BBANONYMOUS","Anonymous");
define("_BBJOINED","Joined on");
define("_BBLOCATION","Location");
define("_BBUNREGISTERED","Unregistered");
define("_BBPROFILEOF","Profiles of");
define("_BBICQSTATUS","ICQ Status");
define("_BBICQADD","Add this uder to your ICQ Contact List");
define("_BBVIEWIP","View IP");
define("_BBBANNED","Banned");
define("_BBUSERREMOVED","User Removed");
define("_BBSTORED","Stored");
define("_BBCLICK","Click");
define("_BBINTHISFORUM","can post new topics and replies to this forum");
define("_BBANONHINT","(To post anonymously simply do not enter a username and password)");
define("_BBANONUSERS","<b>Anonymous</b> users");
define("_BBMODUSERS","Mod users");
define("_BBRETURNTOPIC","Return Topic");
define("_BBHERE","Here");
define("_BBTOPICREVIEW","Topic Review");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","wrote");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","All <b>Registered</b> users");
define("_BBPOSTNEWTOPIC","Post New Topic in");
define("_BBPOSTREPLYTOPIC","Post Reply in Topic");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBSEARCHTERMS","Keywords");
define("_BBSEARCHANY","Search for ANY of the terms (Default)");
define("_BBSEARCHALL","Search for ALL of the terms");
define("_BBSEARCHALLFRM","Search All Forums");
define("_BBSORTBY","Sort By");
define("_BBSEARCHIN","Search in");
define("_BBTOPIC","Topic");
define("_BBSEARCH","Search");
define("_BBADVSRCH","Advance Search Pages");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBAORDER","Order");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBARANK","Ranks");
define("_BBAADDLEV","Add Level");
define("_BBASOFTDELETE","Soft Delete Users");
define("_BBAHARDDELETE","Hard Delete Users");
define("_BBAHARD2DELETE","Are you sure you want to Hard Delete");
define("_BBASOFT2DELETE","Are you sure you want to Soft Delete");
define("_BBAHINFO","(Remove the users record from the users database, you may not hard delete users who have posted messages!)");
define("_BBASINFO","(The users record remains but they cannot login, post, reply etc etc. This is safer)");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edited by");
define("_BBONDATE","On Date");
define("_BBMSGICON","Subject Icon");
define("_BBDELETE","Delete Message");
define("_BBVIEWMSG","to view the message");
define("_BBORWAIT","or wait 3 seconds");
define("_BBEMPTYMSG","You did not full either the subject or the body of the message");
define("_BBADDSMILIES","Add smilies and BBCode to the message");
define("_BBNOPOST","You can not post in this forum.");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBWELCOMETOFORUMS","Welcome to the Forums at");
define("_BBFORUMS","Forums");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMS", "Forums");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_SALSOAVAILABLE","Sub-categories also available under");
define("_BBSEARCHCRITERIA","topic(s) match your search criteria");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZLINKS","links");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_EZVISITLINK","Visit");
define("_EZDELREQUEST","Delete \"Broken Link\" Request");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_MOSTREADPAGES","most read pages");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_PUBLISHEDON","Published on");
define("_PAGESLIST","Pages List");
define("_LISTOFCONTENT","List of available content in");
define("_YOURADMINLIST","You're Administrator: following is the list of Inactive pages:");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_ENCYSELECTLETTER","Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright &copy; by $sitename. All Right Reserved.");
define("_YOURADMINENCY","You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","You're Administrator: following is the list of Inactive Encyclopedias:");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_NORESULTSTEXT","No Results in Term's Text...");
define("_NORESULTSTITLE","No Results in Term's Title...");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHRESULTSFOR","Search Results for:");
define("_SEARCHNOTCOMPLETE","Search options aren't complete. Please try again.");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Results in the term's title:");
define("_RESULTSINTERMTEXT","Results in the term's text:");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%A %d %B @ %T %Z");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_DATESTRING2","%A %d %B");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A %d %B @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%A %d %B"; break;
	default: 				$tmp = "$phrase"; break;
    }
    return $tmp;
}

/*****************************************************/
/* Day and Month string Translations                 */
/*****************************************************/

define("_JAN","januari");
define("_FEB","februari");
define("_MAR","maart");
define("_APR","april");
define("_MAY","mei");
define("_JUN","juni");
define("_JUL","juli");
define("_AUG","augustus");
define("_SEP","september");
define("_OCT","oktober");
define("_NOV","november");
define("_DEC","december");

define("_SUN","zondag");
define("_MON","maandag");
define("_TUE","dinsdag");
define("_WED","woensdag");
define("_THU","donderdag");
define("_FRI","vrijdag");
define("_SAT","zaterdag");

?>