<?php

/**************************************************************************/
/* PHP-NUKE: The Future of the Web                                        */
/* ===============================                                        */
/*                                                                        */
/* This is the language module with "all" the system messages sorted by   */
/* modules.                                                               */
/*                                                                        */
/*                                                                        */
/*  Swedish Languagefile for PHP-Nuke 5.0                                 */
/*  Translated by Mattias Pettersson, mattias@frizon.org                  */
/*                                                                        */
/*  This languagefile is adapted to fit 'my' needs = all things might     */
/*  not be appropriate for your site. But if you change anything - please */
/*  honour my work by keeping above lines                                 */
/**************************************************************************/

/*****************************************************/
/* Charset for META Tags                             */
/*****************************************************/

define("_CHARSET","ISO-8859-1");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Skicka");
define("_URL","URL");
define("_PRINTER","Utskriftsvnlig sida");
define("_FRIEND","Skicka denna artikel till en kompis");
define("_SEARCH","Sk");
define("_LOGIN","Logga in");
define("_WRITES","skriver");
define("_POSTEDON","Postad");
define("_NICKNAME","Alias");
define("_PASSWORD","Lsenord");
define("_WELCOMETO","Vlkommen till");
define("_EMAIL","E-post");
define("_REALNAME","Namn");
define("_FUNCTIONS","Funktioner");
define("_EDIT","Redigera");
define("_DELETE","Radera");
define("_PREVIOUS","Fregende Sida");
define("_NEXT","Nsta Sida");
define("_YOURNAME","Ditt Namn");
define("_SORTASC","Sortera kande");
define("_SORTDESC","Sortera Fallande");
define("_POSTEDBY","Postad av");
define("_CANCEL","Avbryt");
define("_YES","Ja");
define("_NO","Nej");
define("_ALLTOPICS","Alla mnen");
define("_READS","lsningar");
define("_CATEGORY","Kategori");
define("_OTHEROPTIONS","Andra Valmjligheter");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">G Tillbaka</a> ]");
define("_GOBACK2","G Tillbaka");
define("_OPTIONAL","(valfri)");
define("_REQUIRED","(krvs)");
define("_SAVECHANGES","Spara ndringar");
define("_RE","Sv");
define("_OK","Ok!");
define("_SAVE","Spara");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Relaterade Lnkar");
define("_MOREABOUT","Mer om");
define("_NEWSBY","Artiklar av");
define("_MOSTREAD","Mest lsta artikel om");
define("_LASTNEWS","Senaste nytt om");
define("_READMORE","Ls mer...");
define("_BYTESMORE","bytes mer");
define("_COMMENTSQ","kommentarer?");
define("_COMMENT","kommentar");
define("_COMMENTS","kommentarer");
define("_PASTARTICLES","Fregende Artiklar");
define("_OLDERARTICLES","ldre Artiklar");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Konfigurera");
define("_LOGINCREATE","Logga in/Skapa ett konto");
define("_THRESHOLD","Trskel");
define("_NOCOMMENTS","Inga kommentarer");
define("_NESTED","Nstlad");
define("_FLAT","Platt");
define("_THREAD","Trdad");
define("_OLDEST","ldst Frst");
define("_NEWEST","Nyaste Frst");
define("_HIGHEST","Hgsta pong frst");
define("_COMMENTSWARNING","Kommentarern gs av respektive postare. Vi tar inte ansvar fr innehllet i dem.");
define("_SCORE","Pong:");
define("_BY","av");
define("_ON"," ");
define("_USERINFO","Anvndarinformation");
define("_READREST","Lst resten av denna kommentar...");
define("_REPLY","Svara p detta");
define("_REPLYMAIN","Posta kommentar");
define("_NOSUBJECT","Inget mne");
define("_NOANONCOMMENTS","Inga kommentarer tillts fr anonyma beskare, vnligen <a href=\"user.php\">registrera dig</a>");
define("_PARENT","Frlder");
define("_ROOT","Root");
define("_LOGOUT","Logga ut");
define("_UCOMMENT","Kommentar");
define("_ALLOWEDHTML","Tillten HTML:");
define("_POSTANON","Posta Anonymt");
define("_EXTRANS","Extrans (html kod till text)");
define("_HTMLFORMATED","HTML Formaterad");
define("_PLAINTEXT","Helt vanlig text");
define("_ONN","p...");
define("_SUBJECT","mne");
define("_DUPLICATE","Dubblett. Klickade du tv gnger?");
define("_COMMENTSBACK","Tillbaka till Kommentarer");
define("_COMMENTREPLY","Posta Kommentar");
define("_COMREPLYPRE","Frhandsgranska Kommentar");
define("_SURVEYCOM","Posta kommentar till omrstning");
define("_SURVEYCOMPRE","Frhandsgranska kommentar till omrstning");
define("_NOTRIGHT","Nnting gick t skogen nr vi skickade med en variabel till den hr funktionen. Det hr meddelandet finns hr bara fr att inte stlla till det mer lngre ner.");
define("_DIRECTCOM","Direkt kommentar till omrstning...");
define("_SENDAMSG","Skicka ett meddelande");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","Du kommer att skicka artikeln");
define("_TOAFRIEND","till en specificerad kompis:");
define("_FYOURNAME","Ditt Namn:");
define("_FYOUREMAIL","Din E-postadress:");
define("_FFRIENDNAME","Din Kompis Namn:");
define("_FFRIENDEMAIL","Din Kompis E-postadress:");
define("_INTERESTING","Intressant Artikel p");
define("_HELLO","Hej");
define("_YOURFRIEND","Din kompis");
define("_CONSIDERED","tyckte att fljande artikel var intressant och ville skicka den till dig.");
define("_FDATE","Datum:");
define("_FTOPIC","mne:");
define("_YOUCANREAD","Du kan lsa fler intressanta artiklar p");
define("_FSTORY","Artikeln");
define("_HASSENT","Har skickats till");
define("_THANKS","Tack!");
define("_RECOMMEND","Rekommendera denna webbplats till en kompis");
define("_INTSITE","Intressant Webbplats:");
define("_OURSITE","tyckte att vr webbplats");
define("_INTSENT","var intressant och ville skicka en lnk till dig.");
define("_FSITENAME","Webbplatsens Namn:");
define("_FSITEURL","Webbplatsens URL:");
define("_FREFERENCE","Lnken till vr webbplats har skickats till");
define("_THANKSREC","Tack fr att du rekommenderade oss!");
define("_PDATE","Datum:");
define("_PTOPIC","mne:");
define("_COMESFROM","Den hr artikeln kommer frn");
define("_THEURL","Adressen till denna artikel r:");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","Ett problem uppstod!");
define("_CATEGORIES","Kategorier");
define("_WAITINGCONT","Vntande Innehll");
define("_SUBMISSIONS","Postningar");
define("_WREVIEWS","Recensioner");
define("_WLINKS","Lnkar");
define("_EPHEMERIDS","Dagens Ord");
define("_ONEDAY","P en dag som denna...");
define("_ASREGISTERED","Har du inget medlemskap n? Du kan <a href=\"user.php\">bli medlem</a>. Som registrerad medlem har du lite frdelar som en temavljare, kommentarsinstllningar och mjligheten att skriva kommentarer under ditt eget namn.");
define("_MENUFOR","Meny fr");
define("_NOBIGSTORY","Det finns inget Het Nyhet fr Dagen, nnu.");
define("_BIGSTORY","Dagens mest lsta Nyhet r:");
define("_TODAYBIG","Dagens Heta Nyhet");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Underskning");
define("_PASTSURVEYS","Tidigare Underskningar");
define("_POLLS","Underskningar");
define("_PCOMMENTS","Kommentarer:");
define("_RESULTS","Resultat");
define("_LVOTES","rster");
define("_TOTALVOTES","Totalt antal rster:");
define("_ONEPERDAY","Vi tillter endast en rst per dag");
define("_VOTING","Omrstningsbs");
define("_OTHERPOLLS","Andra Underskningar");
define("_CURRENTSURVEY","Nuvarande underskning");
define("_CURRENTPOLLRESULTS","Nuvarande stllning");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","ls mer...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","Det finns fr nrvarande,");
define("_GUESTS","gst(er) och");
define("_MEMBERS","medlem(mar) som r online.");
define("_WHOSONLINE","Vilka r Online");
define("_YOUARELOGGED","Du r inloggad som");
define("_YOUHAVE","Du har");
define("_PRIVATEMSG","privata meddelanden.");
define("_YOUAREANON","Du r en anonym beskare. Du kan registrera dig gratis genom att fylla i detta <a href=\"user.php\">formulr</a>");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST","Medlemslista");
define("_GREETINGS","En speciell hlsning till vr senast registrerade medlem:");
define("_SORTBY","Sortera efter:");
define("_MNICKNAME","alias");
define("_MREALNAME","namn");
define("_MEMAIL","e-postadress");
define("_MURL","url");
define("_ONLINEREG","Medlemmar som r online just nu:");
define("_WEHAVE","Vi har fr nrvarande");
define("_MREGISTERED","registrerade medlemmar. Av dem r");
define("_MREGONLINE","online just nu.");
define("_REGSOFAR","registrerade medlemmar.");
define("_USERSFOUND","medlemmar hittade under");
define("_MPAGES","sidor");
define("_USERSSHOWN","medlemmar visas");
define("_NOMEMBERS","Inga medlemmar funna under");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Skriv en recension");
define("_WRITEREVIEWFOR","Skriv en recension fr");
define("_ENTERINFO","Ange information enligt vra specifikationer");
define("_PRODUCTTITLE","Produktnamn");
define("_NAMEPRODUCT","Namnet p den recenserade produkten.");
define("_REVIEW","Recension");
define("_CHECKREVIEW","Den egentliga recensionen. Frsk gra den grammatiskt korrekt! Gr den minst 100 ord lng, OK? Du fr ven anvnda dig av HTML kod om du vet hur man gr fr att nyttja dem.");
define("_FULLNAMEREQ","Ditt Namn. Krav.");
define("_REMAIL","Din E-postadress");
define("_REMAILREQ","Din E-postadress. Krav.");
define("_SELECTSCORE","Betyg p denna produkt");
define("_RELATEDLINK","Relaterad Lnk");
define("_PRODUCTSITE","Produktens Officiella Webbplats. Se till att din adress brja med \"http://\"");
define("_LINKTITLE","Titel p lnken");
define("_LINKTITLEREQ","Krvs om du har en relaterad lnk, annars inget krav.");
define("_RIMAGEFILE","Bildens Filnamn");
define("_RIMAGEFILEREQ","Namn p bildfilen p produkten, ska ligga i /images/reviews/. Inget krav.");
define("_CHECKINFO","Se till att informationen du angett r 100% riktig och anvnder korrekt grammatik och kapitlisering. Till exempel: skriv inte in all text med STORA BOKSTVER, fr d kommer den inte att publiceras.");
define("_INVALIDTITLE","Felaktig titel... Fr inte vara tom");
define("_INVALIDSCORE","Felaktigt betyg... Mste vara mellan 1 och 10");
define("_INVALIDTEXT","Felaktig recensionstext... Fr inte vara tomt");
define("_INVALIDHITS","Trffar mste vara en positiv integer");
define("_CHECKNAME","Du mste ange bde ditt namn och din e-postadress");
define("_INVALIDEMAIL","Ogiltig e-postadress (typ: du@hotmail.com)");
define("_INVALIDLINK","Du mste ange BDE lnktitel och relaterad lnk eller lmna bgge tomma.");
define("_ADDED","Adderad:");
define("_REVIEWER","Recensent:");
define("_REVIEWID","Recensions ID");
define("_HITS","Trffar");
define("_LOOKSRIGHT","Ser detta korrekt ut?");
define("_RMODIFIED","modifierad");
define("_RADDED","adderad");
define("_NOTE","Notera:");
define("_ADMINLOGGED","Du r fr nrvarande inloggad som administratr... denna recension kommer att publiceras omedelbart");
define("_RTHANKS","Tack fr att du skrev denna recension");
define("_MODIFICATION","modifikation");
define("_ISAVAILABLE","Den r nu tillgnglig i vr recensionsdatabas.");
define("_EDITORWILLLOOK","Vra redaktrer kommer nu att titta till den. Den br vara tillgnglig inom kort!");
define("_RBACK","Tillbaka till recensionernas huvudsida");
define("_RWELCOME","Vlkommen till Recensionsavdelningen");
define("_10MOSTPOP","10 mest lsta recensionerna");
define("_10MOSTREC","10 nyaste recensionerna");
define("_THEREARE","Det finns");
define("_REVIEWSINDB","recensioner i databasen");
define("_REVIEWS","Recensioner");
define("_REVIEWSLETTER","Recensioner under bokstaven");
define("_NOREVIEWS","Det finns inga recensioner under denna bokstav");
define("_TOTALREVIEWS","Recension(er) hittades.");
define("_RETURN2MAIN","ter till Huvudmenyn");
define("_REVIEWCOMMENT","Kommentarer p recensionen:");
define("_YOURNICK","Ditt Alias:");
define("_RCREATEACCOUNT","<a href=user.php>Bli medlem</a>");
define("_YOURCOMMENT","Din kommentar:");
define("_MYSCORE","Ditt betyg:");
define("_ADMIN","Admin:");
define("_REVIEWMOD","Kontrollera Modifikation");
define("_RDATE","Datum:");
define("_RTITLE","Titel:");
define("_RTEXT","Text:");
define("_REVEMAIL","E-postmeddelande:");
define("_RLINK","Lnk:");
define("_RLINKTITLE","Lnktitel:");
define("_COVERIMAGE","Bild:");
define("_PREMODS","Frhandsvisa modifikationer");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Sk i medlemsdatabasen");
define("_SEARCHSECTIONS","Sk i specialavdelningarna");
define("_SEARCHREVIEWS","Sk bland recensionerna");
define("_SEARCHIN","Sk bland");
define("_ARTICLES","Artiklarna");
define("_ALLAUTHORS","Alla Skribenter");
define("_ALL","Alla");
define("_WEEK","veckan");
define("_WEEKS","veckor");
define("_MONTH","mnaden");
define("_MONTHS","mnader");
define("_SEARCHON","Sk p:");
define("_SSTORIES","Artiklar");
define("_SSECTIONS","Avdelningar");
define("_SUSERS","Medlemmar");
define("_NOMATCHES","Inga trffar hittades p din frga");
define("_PREVMATCHES","fregende trffar");
define("_NEXTMATCHES","nsta trffar");
define("_INSECTION","Artikel i avdelningen");
define("_NONAME","Inget namn angivet");
define("_SCOMMENTS","Kommentarer");
define("_SEARCHRESULTS","Sk resultat");
define("_CONTRIBUTEDBY","Bidraget av");
define("_UCOMMENTS","Kommentarer");
define("_MATCHTITLE","Matcha p titel");
define("_MATCHTEXT","Matcha p artikelns text");
define("_MATCHBOTH","Matcha p bde titel och text");
define("_SREPLY","Svara");
define("_SREPLIES","Svar");
define("_ATTACHART","Bifogad artikeln");
define("_PAGES","Sidor");
define("_REVIEWSCORE","Betyg fr denna recension");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Vlkommen till Specialavdelningarna p");
define("_YOUCANFIND","Hr kan du hittat lite specialartiklar som inte visas p huvudsidan.");
define("_THISISSEC","Det hr r avdelningen");
define("_FOLLOWINGART","Fljande artiklar har publicerats under denna avdelning.");
define("_SECRETURN","ter till Specialavdelningarnas huvudsida");
define("_TOTALWORDS","ord finns i denna text");
define("_BACKTO","Tillbaka till");
define("_SECINDEX","Avdelningens Index");
define("_PAGE","Sida");
define("_PAGEBREAK","Om du vill ha artikeln uppdelad p ett antal sidor s kan du skriva <b>&lt;!--pagebreak--&gt;</b> dr du vill ha sidbyte.");
define("_DONTSELECT","Observera: Vlj ingen sektion alls om du vill skriva texten, spara och publicera den senare.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","Vi har haft");
define("_PAGESVIEWS","sidvisningar sedan");
define("_BROWSERS","Webblsare");
define("_OPERATINGSYS","Operativsystem");
define("_UNKNOWN","Oknt");
define("_OTHER","Annat / Oknt");
define("_MISCSTATS","Blandad Statistik");
define("_REGUSERS","Medlemmar:");
define("_ACTIVEAUTHORS","Skribenter:");
define("_STORIESPUBLISHED","Artiklar publicerade:");
define("_SACTIVETOPICS","mnen:");
define("_COMMENTSPOSTED","Kommentarer skrivna:");
define("_SSPECIALSECT","Specialavdelningar:");
define("_ARTICLESSEC","Artiklar i Specialavdelningarna:");
define("_LINKSINLINKS","Lnkar i Webblnkar:");
define("_LINKSCAT","Kategorier i Webblnkar:");
define("_NEWSWAITING","Artiklar som vntar p att publiceras:");
define("_NUKEVERSION","PHP-Nuke Version:");
define("_SEARCHENGINES","Skmotorer");
define("_BOTS","Robotar/Spindlar");
define("_STATS","Statistik");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","Posta Artikel");
define("_SUBMITADVICE","Skriv grna artikeln/nyheten genom att fylla nedanstende formulr och dubbelchecka grna din artikel innan du postar.<br>Du meddelas hrmed att allt som postas inte kommer att publiceras.<br>Din artikel/nyhet kommer att kontrolleras vad gller stavning och grammatik och kan bli redigerad av vra redaktrer.");
define("_SUBTITLE","Titel");
define("_BEDESCRIPTIVE","Var beskrivande, klar och enkel");
define("_BADTITLES","exempel p dliga titlar='Kolla in Det Hr!' eller 'En Nyhet'");
define("_TOPIC","mne det ska postas under");
define("_ARTICLETEXT","Artikeltext:");
define("_HTMLISFINE","HTML r helt ok, men dubbelkolla de dr URL:arna och HTML koden tack!");
define("_AREYOUSURE","Inkluderade du en URL? Kollade du att de verkligen fungerade?");
define("_SUBPREVIEW","Du mste frhandsvisa minst en gng innan du fr posta");
define("_SELECTTOPIC","Vlj mne");
define("_NEWSUBPREVIEW","Frhandsvisning av Artikel");
define("_STORYLOOK","Din artikel kommer att se ut s hr ungefr...");
define("_CHECKSTORY","Kolla grna text, lnkar, osv innan du postar din nyhet!");
define("_THANKSSUB","Tack fr ditt bidrag!");
define("_SUBSENT","Ditt bidrag har tagits emot...");
define("_SUBTEXT","Vi kommer att kontrollera ditt bidrag inom ett par timmar, om det r intressant och relevant s kommer vi publicera det inom kort.");
define("_WEHAVESUB","Fr nrvarande har vi");
define("_WAITING","bidrag som vntar p publicering.");
define("_PREVIEW","Frhandsgranska");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Aktiva mnen");
define("_CLICK2LIST","Klicka p respektive mne fr att se en lista p alla artiklar inom detta mne");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Vlkommen till TOPP sidan fr");
define("_READSTORIES","mest lsta artiklar");
define("_COMMENTEDSTORIES","mest kommenterade artiklar");
define("_ACTIVECAT","mest aktiva kategorier");
define("_READSECTION","mest lsta artiklar i specialavdelningarna");
define("_NEWSSUBMITTERS","mest aktiva bidragspostare");
define("_NEWSSENT","nyheter skickade");
define("_VOTEDPOLLS","mest rster i underskningar");
define("_MOSTACTIVEAUTHORS","mest aktiva skribent");
define("_NEWSPUBLISHED","nyheter publicerade");
define("_READREVIEWS","mest lsta recensioner");
define("_DOWNLOADEDFILES","mest nedladdade filer");
define("_DOWNLOADS","nedladdningar");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","FEL: Ogiltig E-postadress");
define("_ERROREMAILSPACES","FEL: E-postadresser innehller inte mellanslag");
define("_ERRORINVNICK","FEL: Ogiltigt Alias");
define("_NICK2LONG","Ditt Alias r fr lngt. Det fr maximalt vara 25 tecken");
define("_NAMERESERVED","FEL: Detta alias r reserverat");
define("_NICKNOSPACES","FEL: Det fr inte vara mellanslag i ditt Alias");
define("_NICKTAKEN","FEL: Aliaset r redan upptaget");
define("_EMAILREGISTERED","FEL: E-postadressen r redan registrerad");
define("_UUSERNAME","Alias");
define("_FINISH","Avsluta");
define("_YOUUSEDEMAIL","Du eller ngon annan har anvnt ditt e-postkonto");
define("_TOREGISTER","fr att registreras som medlem p");
define("_FOLLOWINGMEM","Hr fljer medlemsinformationen:");
define("_UNICKNAME","-Alias:");
define("_UPASSWORD","-Lsenord:");
define("_USERPASS4","Medlemslsenord fr");
define("_YOURPASSIS","Ditt lsenord r:");
define("_2CHANGEINFO","fr att ndra din information");
define("_YOUAREREGISTERED","Du r nu registrerad. Du br f ditt lsenord inom kort till den e-postadress som du angav under registreringen.");
define("_THISISYOURPAGE","Detta r din personliga sida");
define("_AVATAR","Ikon");
define("_WEBSITE","Webbplats");
define("_ICQ","ICQ Nummer");
define("_AIM","AIM Nummer");
define("_YIM","YIM Nummer");
define("_MSNM","MSNM Nummer");
define("_LOCATION","Ort");
define("_OCCUPATION","Sysselsttning");
define("_INTERESTS","Intressen");
define("_SIGNATURE","Signatur");
define("_MYHOMEPAGE","Min Hemsida:");
define("_MYEMAIL","Min E-postadress:");
define("_EXTRAINFO","Extra Information");
define("_NOINFOFOR","Det finns ingen information om");
define("_LAST10COMMENTS","Senaste 10 kommentarerna av");
define("_LAST10SUBMISSIONS","Senaste 10 bidragen skickade av");
define("_LOGININCOR","Inloggningen var felaktig! Frsk igen...");
define("_USERLOGIN","Medlemsinloggning");
define("_USERREGLOGIN","Registrering/Inloggning");
define("_REGNEWUSER","Registrera ny medlem");
define("_LIST","Lista");
define("_NEWUSER","Ny medlem");
define("_PASSWILLSEND","(Lsenordet kommer att skickas till E-postadressen du anger)");
define("_COOKIEWARNING","Observera: Kontoinstllningarna r cookie-baserade.");
define("_ASREGUSER","Som registrerad medlem kan du:");
define("_ASREG1","Posta kommentarer under ditt eget namn");
define("_ASREG2","Skriva nyheter under ditt eget namn");
define("_ASREG3","Ha en personlig meny p huvudsidan");
define("_ASREG4","Vlja hur mnga nyheter som visas p frstasidan");
define("_ASREG5","Stlla in hur du vill se kommentare");
define("_ASREG6","Vlja olika teman");
define("_ASREG7","en hel del andra saker....");
define("_REGISTERNOW","Bli medlem nu! Det r gratis!");
define("_WEDONTGIVE","Vi sljer/ger inte bort din personliga information till andra.");
define("_ALLOWEMAILVIEW","Tillt andra anvndare att se min E-postadress");
define("_OPTION","Valfritt");
define("_PASSWORDLOST","Frlorat ditt lsenord?");
define("_NOPROBLEM","Inga problem. Skriv i ditt Alias och klicka p 'skicka'. Vi skickar d ett automatiskt e-postmeddelande till dig med en konfirmeringskod, sen skriver du i ditt alias igen och anger koden i rutan intill och klicka 'skicka'. D skickar vi dig ett nytt lsenord.");
define("_CONFIRMATIONCODE","Konfirmeringskod");
define("_SENDPASSWORD","Skicka Lsenord");
define("_YOUARELOGGEDOUT","Du har nu loggat ut!");
define("_EMAILALREADYEXIST","FEL: E-postadressen r redan registrerad");
define("_SORRYNOUSERINFO","Urskta oss, men vi kunde inte hitta ngon information om ngon sdan medlem");
define("_USERACCOUNT","Medlemskontot");
define("_AT","p");
define("_HASTHISEMAIL","har denna e-postadress associerad med det.");
define("_AWEBUSERFROM","En webbanvndare frn");
define("_HASREQUESTED","har just begrt att f lsenordet skickat till sig.");
define("_YOURNEWPASSWORD","Ditt nya lsenord r:");
define("_YOUCANCHANGE","Du kan ndra det efter att du loggat in p");
define("_IFYOUDIDNOTASK","Om du inte begrt detta, oroa dig inte. Du ser detta meddelande, inte 'dom'. Om detta var felaktigt s logga bara in med ditt nya lsenord.");
define("_UPDATEFAILED","Kunde inte uppdatera informationen. Vnligen kontakta administratren.");
define("_PASSWORD4","Lsenordet fr");
define("_MAILED","har skickats.");
define("_CODEREQUESTED","har just begrt en konfirmeringskod fr att ndra p sitt lsenord.");
define("_YOURCODEIS","Din konfirmeringskod r:");
define("_WITHTHISCODE","Me denna kod kan du f ett nytt lsenord p");
define("_IFYOUDIDNOTASK2","Om du inte begrt detta, oroa dig inte. Bara radera detta e-postmeddelande.");
define("_CODEFOR","Konfirmeringskod fr");
define("_USERPASSWORD4","Lsenord fr");
define("_UREALNAME","Namn");
define("_UREALEMAIL","E-postadress");
define("_EMAILNOTPUBLIC","(Denna E-postadress kommer inte vara publikt synlig men krvs, det kommer att anvndas fr att skicka dig ett nytt lsenord om du frlorar ditt)");
define("_UFAKEMAIL","Falsk E-postadress");
define("_EMAILPUBLIC","(Denna E-postadress kommer att visas. Skriv vad du vill, spamproof. Ex: info at domn punkt se)");
define("_YOURHOMEPAGE","Din hemsida");
define("_YOURAVATAR","Din ikon");
define("_YICQ","Ditt ICQ");
define("_YAIM","Ditt AIM");
define("_YYIM","Ditt YIM");
define("_YMSNM","Ditt MSNM");
define("_YLOCATION","Din Ort");
define("_YOCCUPATION","Din Sysselsttning");
define("_YINTERESTS","Dina intressen");
define("_255CHARMAX","(Max 255 tecken. Skriv grna din signatur med HTML-kod om du vill)");
define("_CANKNOWABOUT","(Max 255 tecken. Skriv vad du vill andra ska veta om dig)");
define("_TYPENEWPASSWORD","(skriv ett nytt lsenord tv gnger fr att ndra det)");
define("_SOMETHINGWRONG","Ngonting gick t skogen... man mste hata snt eller hur?");
define("_PASSDIFFERENT","Lsenorden r inte likadana. De mste vara identiska.");
define("_YOURPASSMUSTBE","Vi ber om urskt men ditt lsenord mste vara minst");
define("_CHARLONG","tecken lngt");
define("_AVAILABLEAVATARS","Lista ver tillgngliga ikoner");
define("_NEWSINHOME","Antalet artiklar som visas p huvudsidan");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Aktivera din personliga meny");
define("_CHECKTHISOPTION","(Klicka i denna box om du vill att nedanstende innehll ska visas p frstasidan)");
define("_YOUCANUSEHTML","(Du kan anvnda HTML-kod fr att lgga upp lnkar, till exempel)");
define("_SELECTTHEME","Vlj ett tema");
define("_THEMETEXT1","Denna instllning kommer att ndra p hela webbplatsens utseende.");
define("_THEMETEXT2","ndringarna kommer endast att glla fr dig.");
define("_THEMETEXT3","Varje medlem kan se webbplatsen med olika teman.");
define("_DISPLAYMODE","Visningslge");
define("_SORTORDER","Sorteringsordning");
define("_COMMENTSWILLIGNORED","Kommentarer med pong lgre n detta kommer inte att visas.");
define("_UNCUT","Oklippt och Rtt");
define("_EVERYTHING","Nstan allt");
define("_FILTERMOSTANON","Filtrerar det mesta som r anonymt");
define("_USCORE","Pong");
define("_SCORENOTE","Anonyma kommentarer brjar p 0 pong, medan inloggade brjar p 1. Moderatorer lgger till och drar ifrn pong.");
define("_NOSCORES","Visa inte pong");
define("_HIDDESCORES","(Gmmer pongstllningen: De anvnds fortfarande, du ser dem bara inte.)");
define("_MAXCOMMENT","Maximal kommentarslngd");
define("_TRUNCATES","(Kortar av lnga kommentarer, och lgger till en ls mer lnk. Stt hgt fr att inte gra detta.)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Skicka ett privat meddelande till");
define("_THEMESELECTION","Temavljare");
define("_COMMENTSCONFIG","Instllningar fr kommentarer");
define("_HOMECONFIG","Instllningar fr frstasidan");
define("_PERSONALINFO","Personlig information");
define("_USERSTATUS","Aktuell Medlemsstatus");
define("_ONLINE","Inloggad");
define("_OFFLINE","Utloggad");
define("_CHANGEYOURINFO","ndra din information");
define("_CONFIGCOMMENTS","Stll in kommentarer");
define("_CHANGEHOME","ndra frstasidan");
define("_LOGOUTEXIT","Logga ut/Avsluta");
define("_SELECTTHETHEME","Vlj tema");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (Frekvent Stllda Frgor)");
define("_BACKTOTOP","Tillbaka till toppen");
define("_BACKTOFAQINDEX","Tillbaka till FAQ Index");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","Filinformation");
define("_CHECK","Kontrollera");
define("_AUTHORNAME","Frfattarens Namn");
define("_AUTHOREMAIL","Frfattarens E-postadress");
define("_DOWNLOADNAME","Programnamn");
define("_ADDTHISFILE","Lgg till denna fil");
define("_INBYTES","i bytes");
define("_PROGRAMNAME","Programnamn");
define("_FILESIZE","Filestorlek");
define("_VERSION","Version");
define("_UPLOADDATE","Uppladdad");
define("_DESCRIPTION","Beskrivning");
define("_UDOWNLOADS","Nedladdningar");
define("_AUTHOR","Frfattare");
define("_HOMEPAGE","Hemsida");
define("_DOWNLOADNOW","Ladda ner denna fil nu!");
define("_SELECTCATEGORY","Vlj kategorifolder");
define("_ALLFILES","Alla Filer");
define("_INFO","Info");
define("_DISPLAYFILTERED","Visa Filtrerat med");
define("_SORTED","sorterad");
define("_ASCENDING","kande");
define("_DESCENDING","Fallande");
define("_NAME","Namn");
define("_CREATIONDATE","Skapelsedatum");
define("_DOWNLOADSECTION","Nedladdningsavdelning");
define("_NOSUCHFILE","Det finns ingen sdan fil...");
define("_RATERESOURCE","Betygstt");
define("_FILEURL","Fillnk");
define("_ADDDOWNLOAD","Lgg till Nedladdning");
define("_DOWNLOADSMAIN","Nedladdningsindex");
define("_DOWNLOADCOMMENTS","Nedladdningskommentarer");
define("_DOWNLOADSMAINCAT","Nedladdningsavdelningens Huvudkategorier");
define("_ADDADOWNLOAD","Lgg till en Ny Nedladdning");
define("_DSUBMITONCE","Lgg bara till en unik nedladdning endast en gng.");
define("_DPOSTPENDING","Alla nedladdningar sparas i databasen i vntan p verifiering.");
define("_RESSORTED","Resurser sorteras fr nrvarande p");
define("_DOWNLOADSNOTUSER1","Du r inte en registrerad medlem eller s har du inte loggat in.");
define("_DOWNLOADSNOTUSER2","Om du var registrerad medlem s kunde du lgga till filer fr nedladdning p denna webbplats.");
define("_DOWNLOADSNOTUSER3","Att bli medlem r en ltt och snabb process.");
define("_DOWNLOADSNOTUSER4","Varfr krver vi registrering fr vissa funktioner?");
define("_DOWNLOADSNOTUSER5","S vi kan ge dig hgsta mjliga kvalitet p innehllet,");
define("_DOWNLOADSNOTUSER6","varje detalj kontrolleras individuellt av vr personal.");
define("_DOWNLOADSNOTUSER7","Vi hoppas kunna erbjuda dig bara vrdefull information.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php\">Registrera dig som medlem</a>");
define("_DOWNLOADALREADYEXT","FEL: Denna URL r redan listad i databasen!");
define("_DOWNLOADNOTITLE","FEL: Du mste skriva en TITEL fr din URL!");
define("_DOWNLOADNOURL","FEL: Du mste ange en URL fr din URL!");
define("_DOWNLOADNODESC","FEL: Du mste ange en BESKRIVNING fr din URL!");
define("_DOWNLOADRECEIVED","Vi har emottagit ditt frslag p Nedladdning. Tack!");
define("_NEWDOWNLOADS","Nya Nedladdningar");
define("_TOTALNEWDOWNLOADS","Totalt Antal Nya Nedladdningar");
define("_DTOTALFORLAST","Totalt Antal Nya Nedladdning fr de senaste");
define("_DBESTRATED","Hgst Betygsatta Nedladdningar - Topp");
define("_TRATEDDOWNLOADS","totalt antal betygsatta nedladdningar");
define("_DLALSOAVAILABLE","Nedladdningar ocks tillgngliga i");
define("_SORTDOWNLOADSBY","Sortera Nedladdningar baserat p");
define("_DCATNEWTODAY","Dagens Nya Nedladdningar i den hr kategorin");
define("_DCATLAST3DAYS","De senaste 3 dagarnas Nya Nedladdningar i den hr kategorin");
define("_DCATTHISWEEK","Den hr veckans Nya Nedladdningar i den hr kategorin");
define("_DDATE1","Datum (Gamla Nedladdningar visas frst)");
define("_DDATE2","Datum (Nya Nedladdningar visas frst)");
define("_DOWNLOADS","Nedladdningar");
define("_DOWNLOADPROFILE","Nedladdningsprofil");
define("_DOWNLOADRATINGDET","Betygssttningsdetaljer");
define("_EDITTHISDOWNLOAD","Redigera denna nedladdning");
define("_DOWNLOADRATING","Betygssttning");
define("_DOWNLOADVOTE","Rsta!");
define("_ONLYREGUSERSMODIFY","Bara registrerade medlemmar kan fresl modifieringar. Vnligen <a href=\"user.php\">registrerad dig eller logga in</a>.");
define("_REQUESTDOWNLOADMOD","Begr Modifiering av Nedladdning");
define("_DOWNLOADID","Nedladdnings ID");
define("_DLETSDECIDE","sikter frn anvndare som dig sjlv kommer att hjlpa andra beskare att bttre vlja vilka nedladdningar som r vrda att ta hnsyn till.");
define("_DRATENOTE4","Du kan se en lista av de <a href=\"download.php?op=TopRated\">hgst betygsatta resurserna</a>.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Dina Privata Meddelanden");
define("_CHECKALL","Markera Alla");
define("_FROM","Frn");
define("_DATE","Datum");
define("_DONTHAVEMESSAGES","Du har inga meddelanden");
define("_NOTREAD","Olst");
define("_MSGSTATUS","Meddelandestatus");
define("_PRIVATEMESSAGE","Privat Meddelande");
define("_INDEX","Index");
define("_POSTS","Postningar");
define("_SENT","Skickat");
define("_PREVIOUSMESSAGE","Fregende Meddelande");
define("_NEXTMESSAGE","Nsta Meddelande");
define("_PROFILE","Profil");
define("_ABOUTPOSTING","Om Postning");
define("_ALLREGCANPOST","Alla medlemmar kan skriva privata meddelanden");
define("_TO","Till");
define("_MESSAGEICON","Meddelandeikon");
define("_MESSAGE","Meddelande");
define("_HTML","HTML");
define("_PMON","P");
define("_PMOFF","Av");
define("_BBCODE","BBCode");
define("_WROTE","skrev");
define("_OPTIONS","Alternativ");
define("_HTMLDISSABLE","Sl av HTML p detta meddelande");
define("_BBCODEDISSABLE","Sl av <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> p detta meddelande");
define("_SMILEDISSABLE","Sl av <a href=\"bb_smilies.php\" target=\"_blank\"><i>smilies</i></a> p detta meddelande");
define("_SHOWSIGNATURE","Visa Signatur");
define("_SIGNATUREMSG","Denna kan ndras i din profil");
define("_CANCELREPLY","Avbryt Svar");
define("_CANCELSEND","Avbryt Skicka");
define("_CLEAR","Rensa");
define("_SUBMIT","Skicka");
define("_USERNOTINDB","Den valda medlemmen existerar inte i databasen.");
define("_CHECKNAMEANDTRY","Vnligen kontrollera namnet och frsk igen.");
define("_MSGPOSTED","Ditt meddelande har postats.");
define("_RETURNTOPMSG","Du kan klicka hr fr att ladda om dina privata meddelanden");
define("_MSGDELETED","Dina meddelanden har raderats.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Addera Lnk");
define("_NEW","Ny");
define("_POPULAR","Populr");
define("_TOPRATED","Hgsta Betyg");
define("_RANDOM","Slumpmssig");
define("_LINKSMAIN","Huvudsida");
define("_LINKCOMMENTS","Lnkkommentarer");
define("_ADDITIONALDET","Ytterligare detaljer");
define("_EDITORREVIEW","Recension av Redaktr");
define("_REPORTBROKEN","Rapportera Bruten Lnk");
define("_LINKSMAINCAT","Webblnkare Huvudkategorier");
define("_AND","och");
define("_INDB","i vr databas");
define("_ADDALINK","Lgg till en ny lnk");
define("_INSTRUCTIONS","Instruktioner");
define("_SUBMITONCE","Skicka bara in en lnk en gng.");
define("_POSTPENDING","Alla lnkar skrivs in i databasen i vntan p verifiering.");
define("_USERANDIP","Anvndarnamn och IP sparas, s missbruka ej systemet.");
define("_PAGETITLE","Webbplatsens Titel");
define("_PAGEURL","Webbplatsens Adress");
define("_YOUREMAIL","Din E-postadress");
define("_LDESCRIPTION","Beskrivning: (Max 255 tecken)");
define("_ADDURL","Lgg till denna adress");
define("_LINKSNOTUSER1","Du r inte medlem eller har inte loggat in.");
define("_LINKSNOTUSER2","Om du var medlem skulle du kunna lgga till lnkar p denna webbplats.");
define("_LINKSNOTUSER3","Att bli medlem r en snabb och enkel process.");
define("_LINKSNOTUSER4","Varfr krver vi medlemsskap fr vissa funktioner?");
define("_LINKSNOTUSER5","Det r fr att kunna erbjuda dig hgsta mjliga kvalitet p innehllet,");
define("_LINKSNOTUSER6","varje sak kontrolleras individuellt och godknns av vr personal.");
define("_LINKSNOTUSER7","Vi hoppas att vi ska kunna erbjuda dig bara vrdefull information.");
define("_LINKSNOTUSER8","<a href=\"user.php\">Bli medlem</a>");
define("_LINKALREADYEXT","FEL: Denna adress finns redan listad i vr databas!");
define("_LINKNOTITLE","FEL: Du mste skriva en titel p din adress!");
define("_LINKNOURL","FEL: En lnk utan adress r inte s nyttig!");
define("_LINKNODESC","FEL: Du mste beskriva din adress!");
define("_LINKRECEIVED","Vi har tagit emot ditt lnkfrslag. Tack!");
define("_EMAILWHENADD","Du fr ett E-postmeddelande nr den r godknd.");
define("_CHECKFORIT","Du skrev ingen E-postadress. Nja, vi kollar din lnk inom kort.");
define("_NEWLINKS","Nya Lnkar");
define("_TOTALNEWLINKS","Totalt antal nya lnkar");
define("_LASTWEEK","Senaste veckan");
define("_LAST30DAYS","Senaste 30 dagarna");
define("_1WEEK","1 vecka");
define("_2WEEKS","2 veckor");
define("_30DAYS","30 dagar");
define("_SHOW","Visa");
define("_TOTALFORLAST","Totalt antal nya lnkar fr de senaste");
define("_DAYS","dagarna");
define("_ADDEDON","Tillagd");
define("_VOTE","Rsta");
define("_VOTES","Rster");
define("_RATING","Betyg");
define("_RATESITE","Betygsstt denna webbplats");
define("_DETAILS","Detaljer");
define("_BESTRATED","Hgst betygssatta lnkar");
define("_OF","av");
define("_TRATEDLINKS","totalt antal betygssatta lnkar");
define("_TVOTESREQ","minst antal rster som krvs");
define("_SHOWTOP","Visa Topp");
define("_MOSTPOPULAR","Mest Populra");
define("_OFALL","av alla");
define("_LALSOAVAILABLE","lnkar som finns tillgngliga i");
define("_SUBCATEGORIES","underkategorier");
define("_SORTLINKSBY","Sortera Lnkar efter");
define("_SITESSORTED","Webbplatserna sorteras fr nrvarande efter");
define("_POPULARITY","Populritet");
define("_SELECTPAGE","Vlj Sida");
define("_MAIN","Huvudsida");
define("_NEWTODAY","Nya Idag");
define("_NEWLAST3DAYS","Nya de senaste 3 dagarna");
define("_NEWTHISWEEK","Nya denna vecka");
define("_CATNEWTODAY","Nya lnkar i den hr kategorin tillagda idag");
define("_CATLAST3DAYS","Nya lnkar i den hr kategorin tillagda de senaste 3 dagarna");
define("_CATTHISWEEK","Nya lnkar i den hr kategorin tillagda denna vecka");
define("_POPULARITY1","Populritet (Minst till Mest trffar)");
define("_POPULARITY2","Populritet (Mest till Minst trffar)");
define("_TITLEAZ","Titel (A till )");
define("_TITLEZA","Titel ( till A)");
define("_DATE1","Datum (Gamla lnkar visas frst)");
define("_DATE2","Datum (Nya lnkar visas frst)");
define("_RATING1","Betyg (Lgst till Hgst)");
define("_RATING2","Betyg (Hgst till Lgst)");
define("_SEARCHRESULTS4","Skresultat fr");
define("_USUBCATEGORIES","Underkategorier");
define("_LINKS","Lnkar");
define("_TRY2SEARCH","Frsk att ska");
define("_INOTHERSENGINES","i andra skmotorer");
define("_EDITORIAL","Recension");
define("_LINKPROFILE","Lnkprofil");
define("_EDITORIALBY","Recension av");
define("_NOEDITORIAL","Ingen recension r tillgnglig fr denna webbplats.");
define("_VISITTHISSITE","Besk denna webbplats");
define("_RATETHISSITE","Betygsstt denna webbplats");
define("_ISTHISYOURSITE","r detta din webbplats?");
define("_ALLOWTORATE","Tillt andra beskare att betygsstta den frn din webbplats!");
define("_LINKRATINGDET","Betygssttningsdetaljer");
define("_OVERALLRATING","Genomsnittligt betyg");
define("_TOTALOF","Totalt");
define("_USER","Medlemmar");
define("_USERAVGRATING","Medlemmars Genomsnittsbetyg");
define("_NUMRATINGS","# av Betygs");
define("_EDITTHISLINK","Redigera denna lnk");
define("_REGISTEREDUSERS","Medlemmar");
define("_NUMBEROFRATINGS","Antal betyg");
define("_NOREGUSERSVOTES","Inga medlemmar har rstat");
define("_BREAKDOWNBYVAL","Frdelning av betyg baserat p vrde");
define("_LTOTALVOTES","totalt antal rster");
define("_LINKRATING","Lnkbetyg");
define("_HIGHRATING","Hgsta betyg");
define("_LOWRATING","Lgsta betyg");
define("_NUMOFCOMMENTS","Antal kommentarer");
define("_WEIGHNOTE","* Obs: Denna webbplats vger medlemmars betyg gentemot icke-medlemmars betyg");
define("_NOUNREGUSERSVOTES","Inga icke-medlemmar har rstat");
define("_WEIGHOUTNOTE","* Obs: Denna webbplats vger medlemmars betyg genotemot betyg frn andra webbplatser");
define("_NOOUTSIDEVOTES","Inga betyg frn andra webbplatser");
define("_OUTSIDEVOTERS","Betyg frn andra webbplatser");
define("_UNREGISTEREDUSERS","Icke registerade medlemmar");
define("_PROMOTEYOURSITE","Marknadsfr Din Webbplats");
define("_PROMOTE01","Du kanske kan vara intresserad av de olika 'Betygsttningsmjligheter' vi har att tillg. Dessa tillter dig ett lgga en bild (eller till och med ett betygsformulr) p din webbplats fr att ka antalet betygssttningar p din egen webbplats. Vlj en av mjligheterna nedan:");
define("_TEXTLINK","Textlnk");
define("_PROMOTE02","Ett stt att lnka till betygsformulret r genom en enkel textlnk:");
define("_HTMLCODE1","HTML koden du br anvnda i dett fall r fljande:");
define("_THENUMBER","Numret");
define("_IDREFER","i HTML koden refererar till din webbplats ID nummer i $sitename databas. Se till att detta nummer finns med.");
define("_BUTTONLINK","Knapplnk");
define("_PROMOTE03","Om du vill ha lite mer n en vanlig textlnk, s kanske du vill ha en liten knapp som lnk istllet:");
define("_RATEIT","Betygsstt denna webbplats!");
define("_HTMLCODE2","HTML koden fr ovanstende knapp r:");
define("_REMOTEFORM","Betygsformulr");
define("_PROMOTE04","Om du fuskar med denna s tar vi bort din lnk. Genom att ha sagt detta s r det s hr formulret ser ut.");
define("_VOTE4THISSITE","Betygsstt denna webbplats!");
define("_LINKVOTE","Rsta!");
define("_HTMLCODE3","Genom att anvnda detta formulr s tillter du dina beskare att direkt frn din webbplats betygsstta och f betyget direkt applicerat hr. Ovanstende formulr r 'avstngt', men fljande HTML kod kommer att fungera om du bara klipper ut och klistrar in det p dinn webbsida. HTML koden visas nedan:");
define("_PROMOTE05","Tack! och lycka till med dina betyg!");
define("_STAFF","Staff");
define("_THANKSBROKEN","Tack fr att du hjlper till att bibehlla detta lnkbiblioteks integritet.");
define("_SECURITYBROKEN","Av skerhetsskl s sparas ditt anvndarnamn och IP-adress temporrt.");
define("_THANKSFORINFO","Tack fr informationen.");
define("_LOOKTOREQUEST","Vi tar en titt p din begran inom kort.");
define("_ONLYREGUSERSMODIFY","Bara medlemmar kan fresl modifikationer p lnkar. <a href=\"user.php\">bli medlem eller logga in</a>.");
define("_REQUESTLINKMOD","Begran om Lnkmodifikation");
define("_LINKID","Lnk ID");
define("_SENDREQUEST","Skicka Begran");
define("_THANKSTOTAKETIME","Tack fr att du tog dig tid att betygsstta en webbplats hr p");
define("_LETSDECIDE","sikter frn mnniskor som dig sjlv kommer att hjlpa vra beskare att bttre bestmma vilka lnkar som r vrda ett besk.");
define("_WEAPPRECIATE","Vi uppskattar ditt besk p");
define("_RETURNTO","tervnd till");
define("_RATENOTE1","Betygsstt inte samma plats mer n en gng s r du snll.");
define("_RATENOTE2","Skalan lper frn 1 till 10, dr 1 r dlig och 10 r superb.");
define("_RATENOTE3","Var grna objektiv i din bedming, om alla fr en 1:a eller en 10:a s r inte betygen s srdeles ndvndiga");
define("_RATENOTE4","Du kan se en lista ver <a href=\"links.php?op=TopRated\">De Hgst Betygssatta Webbplatserna</a>.");
define("_RATENOTE5","Betygsstt inte din egen eller en motstndares webbplats.");
define("_YOUAREREGGED","Du r medlem och r inloggad.");
define("_FEELFREE2ADD","Kommentera grna denna webbplats.");
define("_YOUARENOTREGGED","Du r inte medlem eller r inte inloggad.");
define("_IFYOUWEREREG","Om du var medlem s skulle du kunna kommentera denna webbplats.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","Vy: Endast Administratrer");
define("_MVIEWUSERS","Vy: Endast Medlemmar");
define("_MVIEWANON","Vy: Endast Anonyma beskare");
define("_MVIEWALL","Vy: Alla Beskare");
define("_EXPIRELESSHOUR","Frfaller inom en timme");
define("_EXPIREIN","Frfaller om");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","Filhanterare");
define("_CURRENTDIR","Nuvarande bibliotek r");
define("_BACKTOROOT","Tillbaka till huvudbiblioteket");
define("_REFRESH","Uppdatera");
define("_ADMINID","Admin ID");
define("_ADMINLOGIN","Administrationsystem Login");
define("_FAQ","FAQ");
define("_DOWNLOAD","Nedladdning");
define("_HEADLINES","Rubriker");
define("_LEFTBLOCKS","Vnsterblock");
define("_WEBLINKS","Webblnkar");
define("_MAINBLOCK","Huvudblock");
define("_EDITADMINS","Redigera Administratrer");
define("_ADMINBLOCK","Adminblock");
define("_HTTPREFERERS","Vilkar lnkar till oss");
define("_PREFERENCES","Instllningar");
define("_ADMPOLLS","Underskningar/Omrstningar");
define("_RIGHTBLOCKS","Hgerblock");
define("_SECTIONSMANAGER","Avdelningshanterare");
define("_ADDSTORY","Lgg till Artikel");
define("_AUTOARTICLES","Automatiska Artiklar");
define("_EDITUSERS","Redigera Medlemmar");
define("_ADMINMENU","Administrationsmeny");
define("_BANNERSADMIN","Banneradministration");
define("_ONLINEMANUAL","Online Manual");
define("_ADMINLOGOUT","Logga ut / Sluta");
define("_LAST","Senast");
define("_GO","Kr!");
define("_CURRENTPOLL","Nuvarande underskning");
define("_STORYID","Nyhets ID");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Nuvarande Aktiva Banners");
define("_ACTIVEBANNERS2","Aktiva Banners");
define("_IMPRESSIONS","Visingar");
define("_IMPLEFT","terstende Visn.");
define("_CLICKS","Klicks");
define("_CLICKSPERCENT","% Klicks");
define("_CLIENTNAME","Kundens namn");
define("_UNLIMITED","Obegrnsat");
define("_FINISHEDBANNERS","Avslutade Banners");
define("_IMP","Visn.");
define("_DATESTARTED","Startdatum");
define("_DATEENDED","Slutdatum");
define("_ADVERTISINGCLIENTS","Reklamkunder");
define("_CONTACTNAME","Kontakt Namn");
define("_CONTACTEMAIL","Kontakt E-post");
define("_ADDNEWBANNER","Lgg till en Ny Banner");
define("_PURCHASEDIMPRESSIONS","Kpta Visningar");
define("_IMAGEURL","Bild URL");
define("_CLICKURL","Klick URL");
define("_ADDBANNER","Lgg till Banner");
define("_ADDCLIENT","Lgg till Ny Kund");
define("_CLIENTLOGIN","Kund Login");
define("_CLIENTPASSWD","Kund Lsenord");
define("_ADDCLIENT2","Lgg till Kund");
define("_BANNERSNOTACTIVE","Bannervariablen i filen config.php r satt till 0, detta betyder att du inte kan se banners frrn du ndrat den till 1.");
define("_TOACTIVATE","Fr att ndra detta, ndra bara vrdet i <a href=\"admin.php?op=Configure#banners\">instllningar</a>.");
define("_IMPORTANTNOTE","Viktigt!");
define("_DELETEBANNER","Radera Banner");
define("_SURETODELBANNER","r du sker p att du vill radera denna banner?");
define("_EDITBANNER","Redigera banner");
define("_ADDIMPRESSIONS","Lgg till fler visningar");
define("_PURCHASED","Kpt");
define("_MADE","Gjorda");
define("_DELETECLIENT","Radera Kund");
define("_SURETODELCLIENT","Du r p vg att radera kunden och alla dess banners!!!");
define("_CLIENTWITHOUTBANNERS","Denna kund har inga aktiva banners fr nrvarande.");
define("_DELCLIENTHASBANNERS","Denna kund har fr nrvarande aktiva banners");
define("_EDITCLIENT","Redigera Bannerkund");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Radera Kommentarer");
define("_SURETODELCOMMENTS","r du sker p att du vill radera den valda kommentaren och alla dess svar?");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Administrera Block");
define("_BLOCKS","Block");
define("_FIXEDBLOCKS","Fasta System Block");
define("_TITLE","Titel");
define("_POSITION","Position");
define("_WEIGHT","Vikt");
define("_STATUS","Status");
define("_LEFTBLOCK","Vnsterblock");
define("_LEFT","Vnster");
define("_RIGHTBLOCK","Hgerblock");
define("_RIGHT","Hger");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Inaktivera");
define("_INACTIVE","Inaktiv");
define("_ACTIVATE","Aktivera");
define("_USERBLOCKS","Anvndardefinerade Block");
define("_TYPE","Typ");
define("_ADDNEWBLOCK","Lgg till ett Nytt Block");
define("_RSSFILE","RSS/RDF fil adress");
define("_ONLYHEADLINES","(Bara fr rubriker)");
define("_CONTENT","Innehll");
define("_ACTIVATE2","Aktivera?");
define("_REFRESHTIME","Uppdateringsintervall");
define("_HOUR","Timme");
define("_HOURS","Timmar");
define("_CREATEBLOCK","Skapa Block");
define("_EDITBLOCK","Redigera Block");
define("_BLOCK","Block");
define("_SAVEBLOCK","Spara Block");
define("_EDITFIXEDBLOCK","Redigera Fast Block");
define("_BLOCKACTIVATION","Blockaktivering");
define("_BLOCKPREVIEW","Detta r en frhandsvisning av Block");
define("_WANT2ACTIVATE","Vill du aktivera detta block?");
define("_ARESUREDELBLOCK","r du sker p att du vill ta bort Block");
define("_RSSFAIL","Det uppstod ett problem med RSS filadressen");
define("_RSSTRYAGAIN","Kontrollera adressen och rss-filnamnet, och frsk sedan igen.");
define("_RSSPROBLEM","Det r fr nrvarande problem med rubriker frn denna webbplats");
define("_RSSCONTENT","(RSS/RDF Innehll)");
define("_IFRSSWARNING","Om du fyller i adressfltet s kommer innehllet du skriver inte att synas!");
define("_SELECTLANGUAGE","Vlj Sprk");
define("_SELECTGUILANG","Vlj Sprk fr grnssnitt:");
define("_BLOCKUP","Block UPP");
define("_BLOCKDOWN","Block NER");
define("_SETUPHEADLINES","(Vlj Custom och skriv adressen eller vlj en webbplats frn listan fr att f in deras rubriker)");
define("_HEADLINESADMIN","Rubrikadministration");
define("_ADDHEADLINE","Addera Rubrik");
define("_EDITHEADLINE","Redigera Rubriker");
define("_SURE2DELHEADLINE","VARNING: r du sker p att du vill radera denna rubrik?");
define("_CUSTOM","Custom");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","FAQ Administration");
define("_ACTIVEFAQS","Aktiva FAQar");
define("_ADDCATEGORY","Addera en Ny Kategori");
define("_QUESTIONS","Frgor och Svar");
define("_ADDQUESTION","Addera en Ny Frga");
define("_QUESTION","Frga");
define("_ANSWER","Svar");
define("_EDITCATEGORY","Redigera Kategori");
define("_EDITQUESTIONS","Redigera Frgor och Svar");
define("_FAQDELWARNING","VARNING: r du sker p att du vill radera denna FAQ och allt dess innehll?");
define("_QUESTIONDEL","VARNING: r du sker p att du vill radera denna frga?");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Administratrer");
define("_MODIFYINFO","Modifiera Info");
define("_DELAUTHOR","Radera Administratr");
define("_ADDAUTHOR","Addera en Ny Administratr");
define("_PERMISSIONS","Rttigheter");
define("_TOPICS","mnen");
define("_USERS","Medlemmar");
define("_SURVEYS","Underskningar");
define("_SECTIONS","Sektioner");
define("_SUPERUSER","Super User");
define("_SUPERWARNING","VARNING: Om Super User r ikryssad kommer administratren f full tillgng till allt!");
define("_ADDAUTHOR2","Addera Administratr");
define("_RETYPEPASSWD","Skriv Lsenordet igen");
define("_FORCHANGES","(Endast fr ndringar)");
define("_COMPLETEFIELDS","Du mste fylla i alla obligatoriska flt");
define("_CREATIONERROR","Det uppstod ett fel vid Skapande av Administratr");
define("_AUTHORDELSURE","r du sker p att du vill radera");
define("_AUTHORDEL","Radera Administratr");
define("_REQUIREDNOCHANGE","(obligatorisk, kan inte ndras senare)");
define("_PUBLISHEDSTORIES","Denna Administratr har publicerade artiklar");
define("_SELECTNEWADMIN","Vnligen vlj en ny administratr fr att behlla dem");
define("_GODNOTDEL","*(GOD kontot kan inte raderas)");
define("_MAINACCOUNT","God Admin*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Artiklar/Nyheter Administration");
define("_ADDARTICLE","Addera en Ny Artikel");
define("_STORYTEXT","Ingress");
define("_EXTENDEDTEXT","Brdtext");
define("_ARESUREURL","(Inkluderade du en lnk? Testade du att den fungerade?)");
define("_PUBLISHINHOME","Publicera p Frstasidan?");
define("_ONLYIFCATSELECTED","Fungerar bara om <i>Articles</i> kategorin inte r vald");
define("_ADD","Addera");
define("_PROGRAMSTORY","Vill du programmera denna artikel?");
define("_NOWIS","Aktuell tid r");
define("_DAY","Dag");
define("_UMONTH","Mnad");
define("_YEAR","r");
define("_PREVIEWSTORY","Frhandsgranska Artikel");
define("_POSTSTORY","Publicera Artikel");
define("_AUTOMATEDARTICLES","Programmerade Artiklar");
define("_NOAUTOARTICLES","Det finns inga programmerade artiklar");
define("_REMOVESTORY","r du sker p att du vill ta bort artikel ID #");
define("_ANDCOMMENTS","och alla dess kommentarer?");
define("_CATEGORIESADMIN","Kategoriadministration");
define("_CATEGORYADD","Lgg till en Ny Kategori");
define("_CATNAME","Kategorinamn");
define("_NOARTCATEDIT","Du kan inte redigera <i>Articles</i> kategorin");
define("_ASELECTCATEGORY","Vlj kategori");
define("_CATEGORYNAME","Kategorinamn");
define("_DELETECATEGORY","Radera kategori");
define("_SELECTCATDEL","Vlj kategori som du vill radera");
define("_CATDELETED","Kategorin har raderats!");
define("_WARNING","Varning");
define("_THECATEGORY","Kategorin");
define("_HAS","har");
define("_STORIESINSIDE","artiklar i sig");
define("_DELCATWARNING1","Du kan radera denna kategori och alla dess artiklar & kommentarer");
define("_DELCATWARNING2","eller s kan du Flytta alla artiklar till en ny kategori.");
define("_DELCATWARNING3","Vad vill du gra?");
define("_YESDEL","Ja! Radera ALLA!");
define("_NOMOVE","Nej! Flytta Artiklarna!");
define("_MOVESTORIES","Flytta Artiklarna till en Ny Kategori");
define("_ALLSTORIES","ALLA artiklar under");
define("_WILLBEMOVED","kommer att flyttas.");
define("_SELECTNEWCAT","Vlj Ny Kategori");
define("_MOVEDONE","Grattis! Flytten r genomfrd! (glm inte skicka flyttkort)");
define("_CATEXISTS","Den hr kategorin finns redan!");
define("_CATSAVED","Kategori sparad!");
define("_GOTOADMIN","G till Administration");
define("_CATADDED","Ny Kategori Adderad Category Added!");
define("_AUTOSTORYEDIT","Redigera Automatisk Artikel");
define("_NOTES","Noteringar");
define("_CHNGPROGRAMSTORY","Vlj nytt datum fr denna artikel:");
define("_SUBMISSIONSADMIN","Postade Artiklar Administration");
define("_DELETESTORY","Radera Artikel");
define("_EDITARTICLE","Redigera Artikel");
define("_NOSUBMISSIONS","Inga Nya Postningar");
define("_NEWSUBMISSIONS","Nya Postade Artiklar");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Du r inte auktoriserad att rra denna artikel!");
define("_NOTAUTHORIZED2","Du kan inte redigera och/eller radera artiklar som du inte publicerat");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Vem lnkar till vr webbplats?");
define("_DELETEREFERERS","Radera Lnkare");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Underskningar/Omrstningar Administration");
define("_CREATEPOLL","Skapa en ny underskning");
define("_DELETEPOLLS","Radera underskningar");
define("_POLLTITLE","Underskningstitel");
define("_POLLEACHFIELD","Ange varje valmjlighet p en egen rad");
define("_CREATEPOLLBUT","Skapa Underskning");
define("_REMOVEEXISTING","Ta bort en existerande underskning");
define("_POLLDELWARNING","VARNING: Den valda underskningen ta GENAST bort frn databasen!");
define("_CHOOSEPOLL","Vlj en underskning frn listan nedan:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","mneshanterare");
define("_CURRENTTOPICS","Nuvarande aktiva mnen");
define("_CLICK2EDIT","Klicka p mnet fr att redigera det");
define("_ADDATOPIC","Lgg till ett nytt mne");
define("_TOPICNAME","mnesnamn");
define("_TOPICNAME1","(bara ett namn utan mellanslag - maximalt 20 tecken)");
define("_TOPICNAME2","(till exempel: spelochhobby)");
define("_TOPICTEXT","mnestext");
define("_TOPICTEXT1","(hela mnes texten eller beskrivning - maximalt 40 tecken)");
define("_TOPICTEXT2","(till exempel: Spel och Hobby)");
define("_TOPICIMAGE","mnesbild");
define("_TOPICIMAGE1","bildnamn + filndelse placerad i");
define("_TOPICIMAGE2","(till exempel: games.gif)");
define("_ADDTOPIC","Lgg till mne");
define("_EDITTOPIC","Redigera mne");
define("_ADDRELATED","Addera Relaterade Lnkar");
define("_ACTIVERELATEDLINKS","Aktiva Relaterade Lnkar");
define("_SITENAME","Webbplatsens Namn");
define("_NORELATED","Det finns inga relaterade lnkar fr detta mne");
define("_EDITRELATED","Redigera Relaterad Lnk");
define("_DELETETOPIC","Radera mne");
define("_TOPICDELSURE","r du sker p att du vill radera detta mne");
define("_TOPICDELSURE1","Detta kommer att radera ALLA mnets artiklar och kommentarer!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","Medlemsadministration");
define("_EDITUSER","Redigera Medlem");
define("_MODIFY","Modifiera");
define("_ADDUSER","Lgg till en ny medlem");
define("_FAKEEMAIL","Falsk E-postadress");
define("_ALLOWUSERS","Tillt andra medlemmar att se min e-postadress");
define("_ADDUSERBUT","Addera Medlem");
define("_USERUPDATE","Uppdatera Medlem");
define("_USERID","MedlemsID");
define("_USERNOEXIST","Medlemmen Existerar Inte!");
define("_PASSWDNOMATCH","De nya lsenorden matchar inte varandra. G tillbaka och frsk igen");
define("_DELETEUSER","Radera Medlem");
define("_SURE2DELETE","r du sker p att du vill radera denna medlem");
define("_NEEDTOCOMPLETE","Du mste fylla i alla obligatoriska flt");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Webbplats Konfiguration");
define("_GENSITEINFO","Generell Webbplatsinformation");
define("_SITEURL","Webbplatsens Adress");
define("_SITELOGO","Webbplatsens Logo");
define("_SITESLOGAN","Webbplatsens Slogan");
define("_ADMINEMAIL","E-postadress till Administratr");
define("_ITEMSTOP","Antalet Toppsaker p Topplistesidan");
define("_STORIESHOME","Antal artiklar som visas p frstasidan");
define("_OLDSTORIES","Antal artiklar som visas i ldre artiklarboxen");
define("_ACTULTRAMODE","Aktivera Ultramode?");
define("_DEFAULTTHEME","Standardtema fr din webbplats");
define("_SELLANGUAGE","Vlj sprk fr din webbplats");
define("_LOCALEFORMAT","Lokalt Tidsformat");
define("_BANNERSOPT","Bannerinstllningar");
define("_STARTDATE","Webbplatsens Startdatum");
define("_ACTBANNERS","Aktivera Banners p din webbplats?");
define("_YOURIP","Ditt IP-nummer fr att inte rkna trffar");
define("_FOOTERMSG","Sidfot");
define("_FOOTERLINE1","Sidfot rad 1");
define("_FOOTERLINE2","Sidfot rad 2");
define("_FOOTERLINE3","Sidfot rad 3");
define("_FOOTERLINE4","Sidfot rad 4");
define("_BACKENDCONF","Backend Konfiguration");
define("_BACKENDTITLE","Backend Titel");
define("_BACKENDLANG","Backend Sprk");
define("_WEBLINKSCONF","Webblnkskonfiguration");
define("_LINKSPAGE","Lnkar per Sida");
define("_TOBEPOPULAR","Trffar fr att vara populr");
define("_LINKSASNEW","Antal Lnkar som Nya");
define("_LINKSASBEST","Antal Lnkar som Bsta");
define("_LINKSINRES","Lnkar i Skresultat");
define("_ANONPOSTLINKS","Lt anonyma beskare fresl nya lnkar?");
define("_MAIL2ADMIN","E-posta Nya Artiklar till Admin");
define("_NOTIFYSUBMISSION","Notifiera om nya postningar per E-post?");
define("_EMAIL2SENDMSG","E-postadress att skicka meddelandet till");
define("_EMAILSUBJECT","mne fr E-postmeddelandet");
define("_EMAILMSG","E-postmeddelandet");
define("_EMAILFROM","E-postkonto (Frn)");
define("_COMMENTSMOD","Kommentarsmoderering");
define("_MODTYPE","Typ av Moderering");
define("_MODADMIN","Moderering av Admin");
define("_MODUSERS","Moderering av Medlemmar");
define("_NOMOD","Ingen Moderering");
define("_COMMENTSOPT","Kommentarsinstllningar");
define("_COMMENTSLIMIT","Begrnsning av kommentarsstorlek");
define("_ANONYMOUSNAME","Anonym Gsts standardnamn");
define("_SURVEYSCONF","Omrstningar/Underskningar Instllningar");
define("_SCALEBAR","Skala p resultatraderna");
define("_ALLOWTWICE","Tillt tv rster om dagen?");
define("_GRAPHICOPT","Grafikinstllningar");
define("_TOPICSPATH","Skvg till mnesbilder");
define("_USERPATH","Skvg till Menybilder");
define("_ADMINPATH","Skvg till Admingrafik");
define("_ADMINGRAPHIC","Grafik i administrationsgrnssnittet?");
define("_SITEFONT","Webbplatsens Standardfont");
define("_MISCOPT","vriga Instllningar");
define("_ARTINADMIN","Antal artiklar i Admin");
define("_PASSWDLEN","Medlemslsenordens minimi lngd");
define("_MAXREF","Hur mnga lnkare vill du ha som max?");
define("_COMMENTSPOLLS","Aktivera kommentarer i Underskningar?");
define("_EPHEMACT","Aktivera Dagens ord Systemet?");
define("_ALLOWANONPOST","Tillt Anonyma gster att posta?");
define("_ACTIVATEHTTPREF","Aktivera HTTP Referers?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Avdelningsadministration");
define("_ACTIVESECTIONS","Nuvarande aktiva avdelningar");
define("_CLICK2EDITSEC","(Klicka fr att redigera)");
define("_ADDSECARTICLE","Addera en Ny Artikel i Avdelningar");
define("_EDITARTID","Redigera ArtikelID");
define("_ADDSECTION","Addera en Ny Avdelning");
define("_SECTIONNAME","Avdelningsnamn");
define("_SECTIONIMG","Avdelningsbild");
define("_SECIMGEXAMPLE","(Ska vara under /images/sections/. Exempel: opinion.gif)");
define("_ADDSECTIONBUT","Addera Avdelning");
define("_SELSECTION","Vlj Avdelning");
define("_SECTIONHAS","Denna avdelning har");
define("_ARTICLESATTACH","artiklar i sig");
define("_40CHARSMAX","(max 40 tecken)");
define("_EDITSECTION","Redigera Avdelning");
define("_DELSECWARNING","r du sker p att du vill radera denna avdelning");
define("_DELSECWARNING1","Detta kommer att radera ALLA dess artiklar!");
define("_DELARTWARNING","r du sker p att du vill radera denna artikel?");
define("_DELSECTION","Radera Avdelning");
define("_DELARTICLE","Radera Artikel");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Dagens Ord Administration");
define("_ADDEPHEM","Lgg till ett nytt Dagens Ord");
define("_EPHEMDESC","Beskrivning av Dagens Ord");
define("_EPHEMMAINT","Administration av Dagens Ord (Redigera/Radera):");
define("_EPHEMEDIT","Redigera Dagens Ord");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Recensionsadministration");
define("_REVTITLE","Recensionssidans Titel");
define("_REVDESC","Recensionssidan Beskrivning");
define("_REVWAITING","Recensioner som vntar p validering");
define("_REVIMGINFO","Lgg din 150*150 bild i images/reviews");
define("_TEXT","Text");
define("_IMAGE","Bild");
define("_NOREVIEW2ADD","Inga recensioner att lgga till");
define("_ADDREVIEW","Addera recension");
define("_CLICK2ADDREVIEW","Klicka hr fr att skriva en recension");
define("_DELMODREVIEW","Radera / Modifiera en recension");
define("_MODREVINFO","Du kan enkelt radera/modifiera recensioner genom att blddra i <a href=\"reviews.php\">reviews.php</a> som Admin.");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Storlek");
define("_MODIFIED","Modifierad");
define("_PARENTDIR","Huvudbibliotek");
define("_CHANGEDIR","ndra aktivt bibliotek till");
define("_MOVRENCP","Flytta, Byt Namn eller Kopiera");
define("_TOUCH","Rr");
define("_AUDIO","Ljud");
define("_WEBPROGRAM","Webbprogram");
define("_APACHESET","Apache Webserver skerhetsinstllningar");
define("_WEBPAGE","Webbsida");
define("_UNKOWNFT","Oknt filformat");
define("_UPLOADFILE","Ladda Upp Fil");
define("_CREATEDIR","Skapa Bibliotek");
define("_CREATEFILE","Skapa Fil");
define("_HTMLTEMP","(html template)");
define("_UPLOADED","Uppladdad");
define("_LISTINGDIR","Lista Bibliotek");
define("_BROWSE","Blddra");
define("_LISTDIR","Listar Bibliotek");
define("_CHANGED2ROOT","ndrade till huvudbibliotek");
define("_DISPHP","Visar PHP milj");
define("_CHANGEDDIR","ndrade bibliotek till");
define("_TOUCHED","Rrd");
define("_DELETED","Raderad");
define("_FMSURE2DEL","r du sker p att du vill RADERA");
define("_DESTFILEEXT","Destinationsfilen finns redan. Avbrutet.");
define("_COPIED","Kopierad");
define("_MOVREN","Flyttad/Omdpt");
define("_MOVRENAMING","Flyttar/Dper om eller kopierar");
define("_COPY","Kopiera");
define("_MOVREN2","Flytta/Dp Om");
define("_EDITED","Redigerad");
define("_EDITING","Redigerar");
define("_DISPLAYING","Visar");
define("_THEDIR","Biblioteket");
define("_ALREADYEXT","finns redan.");
define("_DIRCREATED","Skapade biblioteket");
define("_CREATED","Skapade");
define("_CREATING","Skapar");
define("_UNTITLED","odpt");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Filer fr nedladdning i vr databas");
define("_DOWNLOADSWAITINGVAL","Nedladdningar som vntar p validering");
define("_CLEANDOWNLOADSDB","Rensa Rster p nedladdningar");
define("_BROKENDOWNLOADSREP","Brutna Nedladdningslnkar");
define("_DOWNLOADMODREQUEST","Modifieringsbegran p nedladdningar");
define("_ADDNEWDOWNLOAD","Addera en Ny Nedladdningsbar fil");
define("_MODDOWNLOAD","Modifiera en Nedladdning");
define("_WEBDOWNLOADSADMIN","Nedladdningsadministration");
define("_DNOREPORTEDBROKEN","Inga Brutna Nedladdningar rapporterade.");
define("_DUSERREPBROKEN","Anvndarrapporterade Brutna Nedladdningslnkar");
define("_DIGNOREINFO","Ignorera (Radera alla <b><i>nskeml</i></b> fr en given nedladdning)");
define("_DDELETEINFO","Radera (Raderar <b><i>bruten nedladdning</i></b> och <b><i>nskeml</i></b> fr en given nedladdning)");
define("_DOWNLOAD","Nedladdning");
define("_DOWNLOADOWNER","Nedladdningens gare");
define("_DUSERMODREQUEST","Anvndarrapporterade Modifieringsnskeml");
define("_DDELCATWARNING","VARNING: r du sker p att du vill radera denna kategori och ALLA dess nedladdningsbara filer?");
define("_DOWNLOADVALIDATION","Validering av Nedladdning");
define("_CHECKALLDOWNLOADS","Kontrollera ALLA nedladdningar");
define("_VALIDATEDOWNLOADS","Validera Nedladdningar");
define("_NEWDOWNLOADADDED","Ny Nedladdningsbar fil adderad till databasen");
define("_YOURDOWNLOADAT","Din nedladdningsbara fil p");
define("_DWEAPPROVED","Vi godknde din nedladdningsbara fil i vr skmotor.");

/*****************************************************/
/* Web Links Administration texts                    */
/*****************************************************/

define("_LINKSINDB","Lnkar i vr databas");
define("_LINKSWAITINGVAL","Lnkar som vntar p validering");
define("_SUBMITTER","Inskickad av");
define("_NONE","Ingen");
define("_VISIT","Besk");
define("_CLEANLINKSDB","Rensa Lnkrster");
define("_BROKENLINKSREP","Rapporter om Brutna Lnkar");
define("_LINKMODREQUEST","Begran om Lnkmodifiering");
define("_ADDMAINCATEGORY","Addera en huvudkategori");
define("_ADDSUBCATEGORY","Addera en underkategori");
define("_IN","i");
define("_ADDNEWLINK","Addera en Ny Lnk");
define("_DESCRIPTION255","Beskrivning: (max 255 tecken)");
define("_MODCATEGORY","Modifiera en Kategori");
define("_MODLINK","Modifiera en Lnk");
define("_WEBLINKSADMIN","Lnk Administration");
define("_ADDEDITORIAL","Addera en Recension");
define("_EDITORIALTITLE","Recensionstitel");
define("_EDITORIALTEXT","Recensionstext");
define("_DATEWRITTEN","Skriven p Datum");
define("_NOREPORTEDBROKEN","Inga brutna lnkar har rapporterats.");
define("_USERREPBROKEN","Rapporterade Brutna Lnkar");
define("_IGNOREINFO","Ignorera (Radera alla <b><i>nskeml</i></b> fr en given lnk)");
define("_DELETEINFO","Radera (Raderar <b><i>bruten lnk</i></b> och <b><i>nskeml</i></b> fr en given lnk)");
define("_LINK","Lnk");
define("_LINKOWNER","gare till Lnken");
define("_IGNORE","Ignorera");
define("_USERMODREQUEST","Modifieringsbegran");
define("_ORIGINAL","Original");
define("_PROPOSED","Freslagen");
define("_NOMODREQUESTS","Det finns inga nskeml om frndringar just nu");
define("_SUBCATEGORY","Underkategori");
define("_OWNER","gare");
define("_ACCEPT","Acceptera");
define("_DELCATWARNING","VARNING: r du sker p att du vill radera denna kategori och alla dess lnkar?");
define("_ERRORTHECATEGORY","FEL: Kategorin");
define("_ALREADYEXIST","finns redan!");
define("_ERRORTHESUBCATEGORY","FEL: Underkategorin");
define("_EDITORIALADDED","Recension adderad till databasen");
define("_EDITORIALMODIFIED","Recension Modifierad");
define("_EDITORIALREMOVED","Recension borttagen frn databasen");
define("_LINKVALIDATION","Lnk Validering");
define("_CHECKALLLINKS","Kontrollera ALLA Lnkar");
define("_CHECKCATEGORIES","Kontrollera Kategorier");
define("_INCLUDESUBCATEGORIES","(inkludera Underkategorier)");
define("_CHECKSUBCATEGORIES","Kontrollera Underkategorier");
define("_VALIDATELINKS","Validera Lnkar");
define("_FAILED","Fungerade inte!");
define("_BEPATIENT","(var uthllig tack)");
define("_VALIDATINGCAT","Validerar kategori (och alla underkategorier)");
define("_VALIDATINGSUBCAT","Validerar underkategori");
define("_ERRORURLEXIST","FEL: Denna lnk finns redan listad i databasen!");
define("_ERRORNOTITLE","FEL: Du mste fylla i en titel fr din lnk!");
define("_ERRORNOURL","FEL: Du mste skriva en adress fr din lnk!");
define("_ERRORNODESCRIPTION","FEL: Du mste skriva en beskrivning av din lnk!");
define("_NEWLINKADDED","Ny lnka adderad till databasen");
define("_YOURLINKAT","Din Lnk p");
define("_WEAPPROVED","Vi har godknt din lnk fr listning i vr skmotor.");
define("_YOUCANBROWSEUS","Du kan blddra i vr skmotor p:");
define("_THANKS4YOURSUBMISSION","Tack fr ditt frslag!!");
define("_TEAM","Staff.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Meddelanden");
define("_MESSAGESADMIN","Meddelande Administration");
define("_MESSAGETITLE","Titel");
define("_MESSAGECONTENT","Innehll");
define("_EXPIRATION","Frfaller");
define("_VIEWPRIV","Vem kan se detta?");
define("_MVADMIN","Endast Administratrer");
define("_MVUSERS","Endast Medlemmar");
define("_MVANON","Endast Anonyma Beskare");
define("_MVALL","Alla Beskare");
define("_CHANGEDATE","ndra startdatum till idag?");
define("_IFYOUACTIVE","(Om du aktiverar detta meddelande nu, kommer startdatum att sttas till idag)");

/*****************************************************/
/* Added on PHP-Nuke 5.1                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_LANGUAGE","Language");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");
define("_MODULES","Modules");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_MODULESADMIN","Modules Administration");
define("_NOACTIVEMODULES","Inactive Modules");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_FORADMINTESTS","(for Admin tests)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/user.php?op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");
define("_BBNOMATCHES","Sorry, There aren't any matches for your search...");
define("_BBTOPICS","Topics");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Last Post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","New Posts since your last visit");
define("_BBNONEPOSTS","No New Posts since your last visit");
define("_BBTODAY","Today is");
define("_BBLASTVISIT","Last visit was on");
define("_BBHOTTHRES","more then 15 posts");
define("_BBISLOCKED","Topic is Locked (No new Posts may be made in it)");
define("_BBREPLIES","Replies");
define("_BBPOSTER","Poster");
define("_BBVIEWS","Views");
define("_BBDATE","Date");
define("_BBGO","go");
define("_BBPOSTED","Posted");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Go to the user WebSite");
define("_BBEDITDELETE","Edit/Delete Post");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Author");
define("_BBLOCKTOPIC","Lock Topic");
define("_BBUNLOCKTOPIC","Unlock Topic");
define("_BBMOVETOPIC","Move Topic");
define("_BBDELTOPIC","Delete Topic");
define("_BBABOUTPOST","About Posting");
define("_BBUSERNAME","User Name");
define("_BBPASSWORD","Password");
define("_BBPASSWDLOST","I forgot my password!");
define("_BBSUBJECT","Subject");
define("_BBBODY","Message Body");
define("_BBON","On");
define("_BBOFF","Off");
define("_BBCODEIS","BBCode is");
define("_BBHTMLIS","HTML is");
define("_BBOPTION","Options");
define("_BBDISABLE","Disable");
define("_BBHTML","HTML");
define("_BBONTHISPOST","on this post");
define("_BBCODE","BBCode");
define("_BBSMILIES","Smilies");
define("_BBATTACHSIG","Show signature (This can be altered or added in your profile)");
define("_BBNOTIFY","Notify by email when replies are posted");
define("_BBSUBMIT","Submit");
define("_BBCANCELPOST","Cancel Post");
define("_BBNOPOSTS","No Posts");
define("_BBBY","by");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBTYPE","Type");
define("_BBFREEFORALL","Free for all");
define("_BBPROTECT","Protected Area");
define("_BBREGUSER","Registered User");
define("_BBMODBY","Moderated by");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBNEXTPAGE","Next Pages");
define("_BBNOTOPICS","No Topics");
define("_BBGOTOPAGE","Go to Page");
define("_BBENTER","Enter");
define("_BBUSERPASS","User Password");
define("_BBTRYAGAIN","Please Try Again");
define("_BBWRONGPASS","Password is invalid");
define("_BBNOUSER","No user were found");
define("_BBPRIVATEFORUM","This is a private forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Note: you must have cookies enabled in order to use private forums");
define("_BBNOREAD","You will not be able to read it");
define("_BBPREVPAGE","Prev Pages");
define("_BBANONYMOUS","Anonymous");
define("_BBJOINED","Joined on");
define("_BBLOCATION","Location");
define("_BBUNREGISTERED","Unregistered");
define("_BBPROFILEOF","Profiles of");
define("_BBICQSTATUS","ICQ Status");
define("_BBICQADD","Add this uder to your ICQ Contact List");
define("_BBVIEWIP","View IP");
define("_BBBANNED","Banned");
define("_BBUSERREMOVED","User Removed");
define("_BBSTORED","Stored");
define("_BBCLICK","Click");
define("_BBINTHISFORUM","can post new topics and replies to this forum");
define("_BBANONHINT","(To post anonymously simply do not enter a username and password)");
define("_BBANONUSERS","<b>Anonymous</b> users");
define("_BBMODUSERS","Mod users");
define("_BBRETURNTOPIC","Return Topic");
define("_BBHERE","Here");
define("_BBTOPICREVIEW","Topic Review");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","wrote");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","All <b>Registered</b> users");
define("_BBPOSTNEWTOPIC","Post New Topic in");
define("_BBPOSTREPLYTOPIC","Post Reply in Topic");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBSEARCHTERMS","Keywords");
define("_BBSEARCHANY","Search for ANY of the terms (Default)");
define("_BBSEARCHALL","Search for ALL of the terms");
define("_BBSEARCHALLFRM","Search All Forums");
define("_BBSORTBY","Sort By");
define("_BBSEARCHIN","Search in");
define("_BBTOPIC","Topic");
define("_BBSEARCH","Search");
define("_BBADVSRCH","Advance Search Pages");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBAORDER","Order");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBARANK","Ranks");
define("_BBAADDLEV","Add Level");
define("_BBASOFTDELETE","Soft Delete Users");
define("_BBAHARDDELETE","Hard Delete Users");
define("_BBAHARD2DELETE","Are you sure you want to Hard Delete");
define("_BBASOFT2DELETE","Are you sure you want to Soft Delete");
define("_BBAHINFO","(Remove the users record from the users database, you may not hard delete users who have posted messages!)");
define("_BBASINFO","(The users record remains but they cannot login, post, reply etc etc. This is safer)");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edited by");
define("_BBONDATE","On Date");
define("_BBMSGICON","Subject Icon");
define("_BBDELETE","Delete Message");
define("_BBVIEWMSG","to view the message");
define("_BBORWAIT","or wait 3 seconds");
define("_BBEMPTYMSG","You did not full either the subject or the body of the message");
define("_BBADDSMILIES","Add smilies and BBCode to the message");
define("_BBNOPOST","You can not post in this forum.");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBWELCOMETOFORUMS","Welcome to the Forums at");
define("_BBFORUMS","Forums");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMS", "Forums");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_SALSOAVAILABLE","Sub-categories also available under");
define("_BBSEARCHCRITERIA","topic(s) match your search criteria");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZLINKS","links");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_EZVISITLINK","Visit");
define("_EZDELREQUEST","Delete \"Broken Link\" Request");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_MOSTREADPAGES","most read pages");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_PUBLISHEDON","Published on");
define("_PAGESLIST","Pages List");
define("_LISTOFCONTENT","List of available content in");
define("_YOURADMINLIST","You're Administrator: following is the list of Inactive pages:");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_ENCYSELECTLETTER","Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright &copy; by $sitename. All Right Reserved.");
define("_YOURADMINENCY","You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","You're Administrator: following is the list of Inactive Encyclopedias:");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_NORESULTSTEXT","No Results in Term's Text...");
define("_NORESULTSTITLE","No Results in Term's Title...");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHRESULTSFOR","Search Results for:");
define("_SEARCHNOTCOMPLETE","Search options aren't complete. Please try again.");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Results in the term's title:");
define("_RESULTSINTERMTEXT","Results in the term's text:");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%A %d %B @ %H:%M");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_DATESTRING2","%A, %d %B");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A %d %B @ %H:%M"; break;
	case "linksdatestring":	$tmp = "%Y-%m-%d"; break;
	case "xdatestring2":		$tmp = "%A %d %B"; break;
	default: 			$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>