<?php

/**************************************************************************/
/* PHP-NUKE: The Future of the Web                                        */
/* ===============================                                        */
/*                                                                        */
/* This is the language module with "all" the system messages sorted by   */
/* modules.                                                               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

/*****************************************************/
/* Charset for META Tags                             */
/*****************************************************/

define("_CHARSET","ISO-8859-1");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Send");
define("_URL","URL");
define("_PRINTER","Printer Friendly Page");
define("_FRIEND","Send this Story to a Friend");
define("_SEARCH","Search");
define("_LOGIN","Login");
define("_WRITES","writes");
define("_POSTEDON","Posted on");
define("_NICKNAME","Nickname");
define("_PASSWORD","Password");
define("_WELCOMETO","Welcome to");
define("_EMAIL","Email");
define("_REALNAME","Real Name");
define("_FUNCTIONS","Functions");
define("_EDIT","Edit");
define("_DELETE","Delete");
define("_PREVIOUS","Previous Page");
define("_NEXT","Next Page");
define("_YOURNAME","Your Name");
define("_SORTASC","Sort Ascending");
define("_SORTDESC","Sort Descending");
define("_POSTEDBY","Posted by");
define("_CANCEL","Cancel");
define("_YES","Yes");
define("_NO","No");
define("_ALLTOPICS","All Topics");
define("_READS","reads");
define("_CATEGORY","Category");
define("_OTHEROPTIONS","Other Options");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Go Back</a> ]");
define("_GOBACK2","Go Back");
define("_OPTIONAL","(optional)");
define("_REQUIRED","(required)");
define("_SAVECHANGES","Save Changes");
define("_RE","Re");
define("_OK","Ok!");
define("_SAVE","Save");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Related Links");
define("_MOREABOUT","More about");
define("_NEWSBY","News by");
define("_MOSTREAD","Most read story about");
define("_LASTNEWS","Last news about");
define("_READMORE","Read More...");
define("_BYTESMORE","bytes more");
define("_COMMENTSQ","comments?");
define("_COMMENT","comment");
define("_COMMENTS","comments");
define("_PASTARTICLES","Past Articles");
define("_OLDERARTICLES","Older Articles");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Configure");
define("_LOGINCREATE","Login/Create an Account");
define("_THRESHOLD","Threshold");
define("_NOCOMMENTS","No Comments");
define("_NESTED","Nested");
define("_FLAT","Flat");
define("_THREAD","Thread");
define("_OLDEST","Oldest First");
define("_NEWEST","Newest First");
define("_HIGHEST","Highest Scores First");
define("_COMMENTSWARNING","The comments are owned by the poster. We aren't responsible for their content.");
define("_SCORE","Score:");
define("_BY","by");
define("_ON","on");
define("_USERINFO","User Info");
define("_READREST","Read the rest of this comment...");
define("_REPLY","Reply to This");
define("_REPLYMAIN","Post Comment");
define("_NOSUBJECT","No Subject");
define("_NOANONCOMMENTS","No Comments Allowed for Anonymous, please <a href=\"user.php\">register</a>");
define("_PARENT","Parent");
define("_ROOT","Root");
define("_LOGOUT","Logout");
define("_UCOMMENT","Comment");
define("_ALLOWEDHTML","Allowed HTML:");
define("_POSTANON","Post Anonymously");
define("_EXTRANS","Extrans (html tags to text)");
define("_HTMLFORMATED","HTML Formated");
define("_PLAINTEXT","Plain Old Text");
define("_ONN","on...");
define("_SUBJECT","Subject");
define("_DUPLICATE","Duplicate. Did you submit twice?");
define("_COMMENTSBACK","Back to Comments");
define("_COMMENTREPLY","Comment Post");
define("_COMREPLYPRE","Comment Post Preview");
define("_SURVEYCOM","Survey Comment Post");
define("_SURVEYCOMPRE","Survey Comment Post Preview");
define("_NOTRIGHT","Something is not right with passing a variable to this function. This message is just to keep things from messing up down the road");
define("_DIRECTCOM","Direct Survey Comment...");
define("_SENDAMSG","Send a Message");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","You will send the story");
define("_TOAFRIEND","to a specified friend:");
define("_FYOURNAME","Your Name:");
define("_FYOUREMAIL","Your E-mail:");
define("_FFRIENDNAME","Your Friend's Name:");
define("_FFRIENDEMAIL","Your Friend's E-mail:");
define("_INTERESTING","Interesting Article at");
define("_HELLO","Hello");
define("_YOURFRIEND","Your Friend");
define("_CONSIDERED","considered the following article interesting and wanted to send it to you.");
define("_FDATE","Date:");
define("_FTOPIC","Topic:");
define("_YOUCANREAD","You can read interesting articles at");
define("_FSTORY","Story");
define("_HASSENT","Has been sent to");
define("_THANKS","Thanks!");
define("_RECOMMEND","Recommend this Site to a Friend");
define("_INTSITE","Interesting Site:");
define("_OURSITE","considered our site");
define("_INTSENT","interesting and wanted to send it to you.");
define("_FSITENAME","Site Name:");
define("_FSITEURL","Site URL:");
define("_FREFERENCE","The reference to our site has been sent to");
define("_THANKSREC","Thanks for recommend us!");
define("_PDATE","Date:");
define("_PTOPIC","Topic:");
define("_COMESFROM","This article comes from");
define("_THEURL","The URL for this story is:");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","A Problem Ocurred!");
define("_CATEGORIES","Categories");
define("_WAITINGCONT","Waiting Content");
define("_SUBMISSIONS","Submissions");
define("_WREVIEWS","Waiting Reviews");
define("_WLINKS","Waiting Links");
define("_EPHEMERIDS","Ephemerids");
define("_ONEDAY","One Day like Today...");
define("_ASREGISTERED","Don't have an account yet? You can <a href=\"user.php\">create one</a>. As registered user you have some advantages like theme manager, comments configuration and post comments with your name.");
define("_MENUFOR","Menu for");
define("_NOBIGSTORY","There isn't a Biggest Story for Today, yet.");
define("_BIGSTORY","Today's most read Story is:");
define("_TODAYBIG","Today's Big Story");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Survey");
define("_PASTSURVEYS","Past Surveys");
define("_POLLS","Polls");
define("_PCOMMENTS","Comments:");
define("_RESULTS","Results");
define("_LVOTES","votes");
define("_TOTALVOTES","Total Votes:");
define("_ONEPERDAY","We allow just one vote per day");
define("_VOTING","Voting Booth");
define("_OTHERPOLLS","Other Polls");
define("_CURRENTSURVEY","Current Survey");
define("_CURRENTPOLLRESULTS","Current Poll Results");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","read more...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","There are currently,");
define("_GUESTS","guest(s) and");
define("_MEMBERS","member(s) that are online.");
define("_WHOSONLINE","Who's Online");
define("_YOUARELOGGED","You are logged as");
define("_YOUHAVE","You have");
define("_PRIVATEMSG","private message(s).");
define("_YOUAREANON","You are Anonymous user. You can register for free by clicking <a href=\"user.php\">here</a>");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST","Members List");
define("_GREETINGS","Greetings to our latest registered user:");
define("_SORTBY","Sort by:");
define("_MNICKNAME","nickname");
define("_MREALNAME","real name");
define("_MEMAIL","email");
define("_MURL","url");
define("_ONLINEREG","Current Online Registered Users:");
define("_WEHAVE","We have");
define("_MREGISTERED","registered users so far. There are");
define("_MREGONLINE","registered user(s) online right now.");
define("_REGSOFAR","registered users so far.");
define("_USERSFOUND","users found for");
define("_MPAGES","pages");
define("_USERSSHOWN","users shown");
define("_NOMEMBERS","No members found for");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Write a Review");
define("_WRITEREVIEWFOR","Write a Review for");
define("_ENTERINFO","Please enter information according to the specifications");
define("_PRODUCTTITLE","Product Title");
define("_NAMEPRODUCT","Name of the Reviewed Product.");
define("_REVIEW","Review");
define("_CHECKREVIEW","Your actual review. Please observe proper grammar! Make it at least 100 words, OK? You may also use HTML tags if you know how to use them.");
define("_FULLNAMEREQ","Your Full Name. Required.");
define("_REMAIL","Your Email");
define("_REMAILREQ","Your E-mail address. Required.");
define("_SELECTSCORE","This Product Score");
define("_RELATEDLINK","Related Link");
define("_PRODUCTSITE","Product Official Website. Make sure your URL starts with \"http://\"");
define("_LINKTITLE","Link Title");
define("_LINKTITLEREQ","Required if you have a related link, otherwise not required.");
define("_RIMAGEFILE","Image Filename");
define("_RIMAGEFILEREQ","Name of the cover image, located in images/reviews/. Not required.");
define("_CHECKINFO","Please make sure that the information entered is 100% valid and uses proper grammar and capitalization. For instance, please do not enter your text in ALL CAPS, as it will be rejected.");
define("_INVALIDTITLE","Invalid Title... Can't be blank");
define("_INVALIDSCORE","Invalid Score... Must be between 1 and 10");
define("_INVALIDTEXT","Invalid Review Text... Can't be blank");
define("_INVALIDHITS","Hits must be a positive integer");
define("_CHECKNAME","You must enter both your name and your email");
define("_INVALIDEMAIL","Invalid email (eg: you@hotmail.com)");
define("_INVALIDLINK","You must enter BOTH a link title and a related link or leave both blank");
define("_ADDED","Added:");
define("_REVIEWER","Reviewer:");
define("_REVIEWID","Review ID");
define("_HITS","Hits");
define("_LOOKSRIGHT","Does this looks right?");
define("_RMODIFIED","modified");
define("_RADDED","added");
define("_NOTE","Note:");
define("_ADMINLOGGED","Currently logged in as admin... this review will be immediately");
define("_RTHANKS","Thanks for submitting this review");
define("_MODIFICATION","modification");
define("_ISAVAILABLE","It is now available in the reviews database.");
define("_EDITORWILLLOOK","The editors will look at your submission. It should be available soon!");
define("_RBACK","Back to Reviews Index");
define("_RWELCOME","Welcome to Reviews Section");
define("_10MOSTPOP","10 most popular reviews");
define("_10MOSTREC","10 most recent reviews");
define("_THEREARE","There are");
define("_REVIEWSINDB","Reviews in the Database");
define("_REVIEWS","Reviews");
define("_REVIEWSLETTER","Reviews for letter");
define("_NOREVIEWS","There isn't any Review for letter");
define("_TOTALREVIEWS","Total Review(s) found.");
define("_RETURN2MAIN","Return to Main Menu");
define("_REVIEWCOMMENT","Comment on the Review:");
define("_YOURNICK","Your Nickname:");
define("_RCREATEACCOUNT","<a href=user.php>Create</a> an account");
define("_YOURCOMMENT","Your Comment:");
define("_MYSCORE","My Score:");
define("_ADMIN","Admin:");
define("_REVIEWMOD","Review Modification");
define("_RDATE","Date:");
define("_RTITLE","Title:");
define("_RTEXT","Text:");
define("_REVEMAIL","Email:");
define("_RLINK","Link:");
define("_RLINKTITLE","Link Title:");
define("_COVERIMAGE","Cover Image:");
define("_PREMODS","Preview Modifications");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Search in User's Database");
define("_SEARCHSECTIONS","Search in Special Sections");
define("_SEARCHREVIEWS","Search in Reviews");
define("_SEARCHIN","Search in");
define("_ARTICLES","Articles");
define("_ALLAUTHORS","All Authors");
define("_ALL","All");
define("_WEEK","week");
define("_WEEKS","weeks");
define("_MONTH","month");
define("_MONTHS","months");
define("_SEARCHON","Search on:");
define("_SSTORIES","Stories");
define("_SSECTIONS","Sections");
define("_SUSERS","Users");
define("_NOMATCHES","No matches found to your query");
define("_PREVMATCHES","previous matches");
define("_NEXTMATCHES","next matches");
define("_INSECTION","Article in the Section");
define("_NONAME","No name entered");
define("_SCOMMENTS","Comments");
define("_SEARCHRESULTS","Search Results");
define("_CONTRIBUTEDBY","Contributed by");
define("_UCOMMENTS","Comments");
define("_MATCHTITLE","Match on Title");
define("_MATCHTEXT","Match on Article's text");
define("_MATCHBOTH","Match on Title and Article's text");
define("_SREPLY","Reply");
define("_SREPLIES","Replies");
define("_ATTACHART","Attached to Article");
define("_PAGES","Pages");
define("_REVIEWSCORE","Score for this Review");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Welcome to the Special Sections at");
define("_YOUCANFIND","Here you can find some cool articles not presents in the Home.");
define("_THISISSEC","This is Section");
define("_FOLLOWINGART","Following are the articles published under this section.");
define("_SECRETURN","Return to Sections Index");
define("_TOTALWORDS","total words in this text");
define("_BACKTO","Back to");
define("_SECINDEX","Sections Index");
define("_PAGE","Page");
define("_PAGEBREAK","If you want multiple pages you can write <b>&lt;!--pagebreak--&gt;</b> where you want to cut.");
define("_DONTSELECT","Note: Don't select any section to store the text and publish it later.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","We received");
define("_PAGESVIEWS","pages views since");
define("_BROWSERS","Browsers");
define("_OPERATINGSYS","Operating System");
define("_UNKNOWN","Unknown");
define("_OTHER","Other / Unknown");
define("_MISCSTATS","Miscelaneous Stats");
define("_REGUSERS","Registered Users:");
define("_ACTIVEAUTHORS","Active Authors:");
define("_STORIESPUBLISHED","Stories Published:");
define("_SACTIVETOPICS","Active Topics:");
define("_COMMENTSPOSTED","Comments Posted:");
define("_SSPECIALSECT","Special Sections:");
define("_ARTICLESSEC","Articles in Sections:");
define("_LINKSINLINKS","Links in Web Links:");
define("_LINKSCAT","Categories in Links:");
define("_NEWSWAITING","News Waiting to be Published:");
define("_NUKEVERSION","PHP-Nuke Version:");
define("_SEARCHENGINES","Search Engines");
define("_BOTS","Robots/Spiders");
define("_STATS","Access Statistics");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","Submit News");
define("_SUBMITADVICE","Please write your article/story filling the following form and double check your submission.<br>You're advised that not all submissions will be posted.<br>Your submission will be checked for proper grammar and maybe edited by our staff.");
define("_SUBTITLE","Title");
define("_BEDESCRIPTIVE","Be Descriptive, Clear and Simple");
define("_BADTITLES","bad titles='Check This Out!' or 'An Article'");
define("_TOPIC","Topic");
define("_ARTICLETEXT","Article Text:");
define("_HTMLISFINE","HTML is fine, but double check those URLs and HTML tags!");
define("_AREYOUSURE","Are you sure you included a URL? Did you test them for typos?");
define("_SUBPREVIEW","You must preview once before you can submit");
define("_SELECTTOPIC","Select Topic");
define("_NEWSUBPREVIEW","News Submission Preview");
define("_STORYLOOK","Your Story will look something like this:");
define("_CHECKSTORY","Please check text, links, etc. before send your story!");
define("_THANKSSUB","Thanks for your submission!");
define("_SUBSENT","Your Article has been received...");
define("_SUBTEXT","We will check your submission in the next few hours, if it is interesting and relevant we will publish it soon.");
define("_WEHAVESUB","At this moment we have");
define("_WAITING","submissions waiting to be published.");
define("_PREVIEW","Preview");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Current Active Topics");
define("_CLICK2LIST","Click to list all articles in this topic");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Welcome to the TOP page for");
define("_READSTORIES","most read stories");
define("_COMMENTEDSTORIES","most commented stories");
define("_ACTIVECAT","most active categories");
define("_READSECTION","most read articles in special sections");
define("_NEWSSUBMITTERS","most active news submitters");
define("_NEWSSENT","news sent");
define("_VOTEDPOLLS","most voted polls");
define("_MOSTACTIVEAUTHORS","most active authors");
define("_NEWSPUBLISHED","news published");
define("_READREVIEWS","most read reviews");
define("_DOWNLOADEDFILES","most downloaded files");
define("_DOWNLOADS","downloads");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","ERROR: Invalid Email");
define("_ERROREMAILSPACES","ERROR: Email addresses do not contain spaces");
define("_ERRORINVNICK","ERROR: Invalid Nickname");
define("_NICK2LONG","Nickname is too long. It must be less than 25 characters");
define("_NAMERESERVED","ERROR: This Name is Reserved");
define("_NICKNOSPACES","ERROR: There cannot be any spaces in the Nickname");
define("_NICKTAKEN","ERROR: Nickname already taken");
define("_EMAILREGISTERED","ERROR: Email address already registered");
define("_UUSERNAME","User Name");
define("_FINISH","Finish");
define("_YOUUSEDEMAIL","You or someone else has used your email account");
define("_TOREGISTER","to register an account at");
define("_FOLLOWINGMEM","Following is the member information:");
define("_UNICKNAME","-Nickname:");
define("_UPASSWORD","-Password:");
define("_USERPASS4","User Password for");
define("_YOURPASSIS","Your Password is:");
define("_2CHANGEINFO","to change your info");
define("_YOUAREREGISTERED","You are now registered. You should receive your password at the email account you provided.");
define("_THISISYOURPAGE","This is your personal page");
define("_AVATAR","Avatar");
define("_WEBSITE","Web Site");
define("_ICQ","ICQ Number");
define("_AIM","AIM Number");
define("_YIM","YIM Number");
define("_MSNM","MSNM Number");
define("_LOCATION","Location");
define("_OCCUPATION","Occupation");
define("_INTERESTS","Interests");
define("_SIGNATURE","Signature");
define("_MYHOMEPAGE","My HomePage:");
define("_MYEMAIL","My Email:");
define("_EXTRAINFO","Extra Info");
define("_NOINFOFOR","There is no available info for");
define("_LAST10COMMENTS","Last 10 Comments by");
define("_LAST10SUBMISSIONS","Last 10 News Submissions sent by");
define("_LOGININCOR","Login Incorrect! Please Try Again...");
define("_USERLOGIN","User Login");
define("_USERREGLOGIN","User Registration/Login");
define("_REGNEWUSER","New User Registration");
define("_LIST","List");
define("_NEWUSER","New User");
define("_PASSWILLSEND","(Password will be send to the email address you enter)");
define("_COOKIEWARNING","Notice: Account preferences are cookie based.");
define("_ASREGUSER","As a registered user you can:");
define("_ASREG1","Post comments with your name");
define("_ASREG2","Send news with your name");
define("_ASREG3","Have a personal box in the Home");
define("_ASREG4","Select how many news you want in the Home");
define("_ASREG5","Customize the comments");
define("_ASREG6","Select different themes");
define("_ASREG7","some other cool stuff...");
define("_REGISTERNOW","Register Now! It's Free!");
define("_WEDONTGIVE","We don't sell/give to others your personal info.");
define("_ALLOWEMAILVIEW","Allow other users to view my email address");
define("_OPTION","Option");
define("_PASSWORDLOST","Lost your Password?");
define("_NOPROBLEM","No problem. Just type your Nickname and click on send button. We will send an automatic Email to you with your Confirmation Code, then you need to re-type your Nickname and type your Cofirmation Code and we will send to you a new password.");
define("_CONFIRMATIONCODE","Confirmation Code");
define("_SENDPASSWORD","Send Password");
define("_YOUARELOGGEDOUT","You are now logged out!");
define("_EMAILALREADYEXIST","ERROR: Email address already registered");
define("_SORRYNOUSERINFO","Sorry, no corresponding user info was found");
define("_USERACCOUNT","The user account");
define("_AT","at");
define("_HASTHISEMAIL","has this email associated with it.");
define("_AWEBUSERFROM","A Web user from");
define("_HASREQUESTED","has just requested that password be sent.");
define("_YOURNEWPASSWORD","Your new Password is:");
define("_YOUCANCHANGE","You can change it after you login at");
define("_IFYOUDIDNOTASK","If you didn't asked for this, don't worry. You are seeing this message, not 'them'. If this was an error just login with your new password.");
define("_UPDATEFAILED","Could not update user entry. Please, Contact the Administrator.");
define("_PASSWORD4","Password for");
define("_MAILED","Mailed.");
define("_CODEREQUESTED","has just requested a Confirmation Code to change the password.");
define("_YOURCODEIS","Your Confirmation Code is:");
define("_WITHTHISCODE","With this code you can now assign a new password at");
define("_IFYOUDIDNOTASK2","If you didn't asked for this, don't worry. Just delete this Email.");
define("_CODEFOR","Confirmation Code for");
define("_USERPASSWORD4","User Password for");
define("_UREALNAME","Real Name");
define("_UREALEMAIL","Real Email");
define("_EMAILNOTPUBLIC","(This Email will not be public but is required, will be used to send your password if you lost it)");
define("_UFAKEMAIL","Fake Email");
define("_EMAILPUBLIC","(This Email will be public. Just type what you want, Spam proof)");
define("_YOURHOMEPAGE","Your Home Page");
define("_YOURAVATAR","Your Avatar");
define("_YICQ","Your ICQ");
define("_YAIM","Your AIM");
define("_YYIM","Your YIM");
define("_YMSNM","Your MSNM");
define("_YLOCATION","Your Location");
define("_YOCCUPATION","Your Occupation");
define("_YINTERESTS","Your Interests");
define("_255CHARMAX","(255 characters max. Type your signature with HTML coding)");
define("_CANKNOWABOUT","(255 characters max. Type what others can know about yourself)");
define("_TYPENEWPASSWORD","(type a new password twice to change it)");
define("_SOMETHINGWRONG","Something screwed up... don't you hate that?");
define("_PASSDIFFERENT","Both passwords are different. They need to be identical.");
define("_YOURPASSMUSTBE","Sorry, your password must be at least");
define("_CHARLONG","characters long");
define("_AVAILABLEAVATARS","Available Avatar's List");
define("_NEWSINHOME","News Number in Home");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Activate Personal Menu");
define("_CHECKTHISOPTION","(Check this option and the following text will appear in the Home)");
define("_YOUCANUSEHTML","(You can use HTML code to put links, for example)");
define("_SELECTTHEME","Select One Theme");
define("_THEMETEXT1","This option will change the look for the whole site.");
define("_THEMETEXT2","The changes will be valid only to you.");
define("_THEMETEXT3","Each user can view the site with different theme.");
define("_DISPLAYMODE","Display Mode");
define("_SORTORDER","Sort Order");
define("_COMMENTSWILLIGNORED","Comments scored less than this setting will be ignored.");
define("_UNCUT","Uncut and Raw");
define("_EVERYTHING","Almost Everything");
define("_FILTERMOSTANON","Filter Most Anonymous");
define("_USCORE","Score");
define("_SCORENOTE","Anonymous posts start at 0, logged in posts start at 1. Moderators add and subtract points.");
define("_NOSCORES","Do Not Display Scores");
define("_HIDDESCORES","(Hiddes score: They still apply, you just don't see them.)");
define("_MAXCOMMENT","Max Comment Length");
define("_TRUNCATES","(Truncates long comments, and adds a Read More link. Set really big to disable)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Send a Private Message to");
define("_THEMESELECTION","Theme Selection");
define("_COMMENTSCONFIG","Comments Configuration");
define("_HOMECONFIG","Home Configuration");
define("_PERSONALINFO","Personal Information");
define("_USERSTATUS","Actual User Status");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Change Your Info");
define("_CONFIGCOMMENTS","Comments Setup");
define("_CHANGEHOME","Change Home");
define("_LOGOUTEXIT","Logout/Exit");
define("_SELECTTHETHEME","Select Theme");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (Frequently Asked Questions)");
define("_BACKTOTOP","Back to Top");
define("_BACKTOFAQINDEX","Back to FAQ Index");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","File Information");
define("_CHECK","Check");
define("_AUTHORNAME","Author's Name");
define("_AUTHOREMAIL","Author's Email");
define("_DOWNLOADNAME","Program Name");
define("_ADDTHISFILE","Add this file");
define("_INBYTES","in bytes");
define("_PROGRAMNAME","Program Name");
define("_FILESIZE","Filesize");
define("_VERSION","Version");
define("_UPLOADDATE","Upload Date");
define("_DESCRIPTION","Description");
define("_UDOWNLOADS","Downloads");
define("_AUTHOR","Author");
define("_HOMEPAGE","HomePage");
define("_DOWNLOADNOW","Download this file Now!");
define("_SELECTCATEGORY","Select Category Folder");
define("_ALLFILES","All Files");
define("_INFO","Info");
define("_DISPLAYFILTERED","Display Filtered with");
define("_SORTED","sorted");
define("_ASCENDING","Ascending");
define("_DESCENDING","Descending");
define("_NAME","Name");
define("_CREATIONDATE","Creation Date");
define("_DOWNLOADSECTION","Download Section");
define("_NOSUCHFILE","There isn't such file...");
define("_RATERESOURCE","Rate Resource");
define("_FILEURL","File Link");
define("_ADDDOWNLOAD","Add Download");
define("_DOWNLOADSMAIN","Downloads Main");
define("_DOWNLOADCOMMENTS","Download Comments");
define("_DOWNLOADSMAINCAT","Downloads Main Categories");
define("_ADDADOWNLOAD","Add a New Download");
define("_DSUBMITONCE","Submit a unique download only once.");
define("_DPOSTPENDING","All downloads are posted pending verification.");
define("_RESSORTED","Resources currently sorted by");
define("_DOWNLOADSNOTUSER1","You are not a registered user or you have not logged in.");
define("_DOWNLOADSNOTUSER2","If you were registered you could add downloads on this website.");
define("_DOWNLOADSNOTUSER3","Becoming a registered user is a quick and easy process.");
define("_DOWNLOADSNOTUSER4","Why do we require registration for access to certain features?");
define("_DOWNLOADSNOTUSER5","So we can offer you only the highest quality content,");
define("_DOWNLOADSNOTUSER6","each item is individually reviewed and approved by our staff.");
define("_DOWNLOADSNOTUSER7","We hope to offer you only valuable information.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php\">Register for an Account</a>");
define("_DOWNLOADALREADYEXT","ERROR: This URL is already listed in the Database!");
define("_DOWNLOADNOTITLE","ERROR: You need to type a TITLE for your URL!");
define("_DOWNLOADNOURL","ERROR: You need to type a URL for your URL!");
define("_DOWNLOADNODESC","ERROR: You need to type a DESCRIPTION for your URL!");
define("_DOWNLOADRECEIVED","We received your Download submission. Thanks!");
define("_NEWDOWNLOADS","New Downloads");
define("_TOTALNEWDOWNLOADS","Total New Downloads");
define("_DTOTALFORLAST","Total new downloads for last");
define("_DBESTRATED","Best Rated Downloads - Top");
define("_TRATEDDOWNLOADS","total rated downloads");
define("_DLALSOAVAILABLE","Downloads also available in");
define("_SORTDOWNLOADSBY","Sort Downloads by");
define("_DCATNEWTODAY","New Downloads in this Category Added Today");
define("_DCATLAST3DAYS","New Downloads in this Category Added in the last 3 days");
define("_DCATTHISWEEK","New Downloads in this Category Added this week");
define("_DDATE1","Date (Old Downloads Listed First)");
define("_DDATE2","Date (New Downloads Listed First)");
define("_DOWNLOADS","Downloads");
define("_DOWNLOADPROFILE","Download Profile");
define("_DOWNLOADRATINGDET","Download Rating Details");
define("_EDITTHISDOWNLOAD","Edit This Download");
define("_DOWNLOADRATING","Downloads Rating");
define("_DOWNLOADVOTE","Vote!");
define("_ONLYREGUSERSMODIFY","Only registered users can suggest downloads modifications. Please <a href=\"user.php\">register or login</a>.");
define("_REQUESTDOWNLOADMOD","Request Download Modification");
define("_DOWNLOADID","Download ID");
define("_DLETSDECIDE","Input from users such as yourself will help other visitors better decide which downloads to click on.");
define("_DRATENOTE4","You can view a list of the <a href=\"download.php?op=TopRated\">Top Rated Resources</a>.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Your Private Messages");
define("_CHECKALL","Check All");
define("_FROM","From");
define("_DATE","Date");
define("_DONTHAVEMESSAGES","You don't have any Messages");
define("_NOTREAD","Not Read");
define("_MSGSTATUS","Message Status");
define("_PRIVATEMESSAGE","Private Message");
define("_INDEX","Index");
define("_POSTS","Posts");
define("_SENT","Sent");
define("_PREVIOUSMESSAGE","Previous Message");
define("_NEXTMESSAGE","Next Message");
define("_PROFILE","Profile");
define("_ABOUTPOSTING","About Posting");
define("_ALLREGCANPOST","All registered users can post private messages");
define("_TO","To");
define("_MESSAGEICON","Message Icon");
define("_MESSAGE","Message");
define("_HTML","HTML");
define("_PMON","On");
define("_PMOFF","Off");
define("_BBCODE","BBCode");
define("_WROTE","wrote");
define("_OPTIONS","Options");
define("_HTMLDISSABLE","Disable HTML on this Post");
define("_BBCODEDISSABLE","Disable <i>BBCode</i> on this Post");
define("_SMILEDISSABLE","Disable <i>Smilies</i> on this Post");
define("_SHOWSIGNATURE","Show Signature");
define("_SIGNATUREMSG","This can be altered or added in your profile");
define("_CANCELREPLY","Cancel Reply");
define("_CANCELSEND","Cancel Send");
define("_CLEAR","Clear");
define("_SUBMIT","Submit");
define("_USERNOTINDB","The selected user doesn't exist in the database.");
define("_CHECKNAMEANDTRY","Please check the name and try again.");
define("_MSGPOSTED","Your Message has been Posted.");
define("_RETURNTOPMSG","You can click here to reload your private messages.");
define("_MSGDELETED","Your Messages has been Deleted.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Add Link");
define("_NEW","New");
define("_POPULAR","Popular");
define("_TOPRATED","Top Rated");
define("_RANDOM","Random");
define("_LINKSMAIN","Links Main");
define("_LINKCOMMENTS","Link Comments");
define("_ADDITIONALDET","Additional Details");
define("_EDITORREVIEW","Editor Review");
define("_REPORTBROKEN","Report Broken Link");
define("_LINKSMAINCAT","Links Main Categories");
define("_AND","and");
define("_INDB","in our database");
define("_ADDALINK","Add a New Link");
define("_INSTRUCTIONS","Instructions");
define("_SUBMITONCE","Submit a unique link only once.");
define("_POSTPENDING","All links are posted pending verification.");
define("_USERANDIP","Username and IP are recorded, so please don't abuse the system.");
define("_PAGETITLE","Page Title");
define("_PAGEURL","Page URL");
define("_YOUREMAIL","Your Email");
define("_LDESCRIPTION","Description: (255 characters max)");
define("_ADDURL","Add this URL");
define("_LINKSNOTUSER1","You are not a registered user or you have not logged in.");
define("_LINKSNOTUSER2","If you were registered you could add links on this website.");
define("_LINKSNOTUSER3","Becoming a registered user is a quick and easy process.");
define("_LINKSNOTUSER4","Why do we require registration for access to certain features?");
define("_LINKSNOTUSER5","So we can offer you only the highest quality content,");
define("_LINKSNOTUSER6","each item is individually reviewed and approved by our staff.");
define("_LINKSNOTUSER7","We hope to offer you only valuable information.");
define("_LINKSNOTUSER8","<a href=\"user.php\">Register for an Account</a>");
define("_LINKALREADYEXT","ERROR: This URL is already listed in the Database!");
define("_LINKNOTITLE","ERROR: You need to type a TITLE for your URL!");
define("_LINKNOURL","ERROR: You need to type a URL for your URL!");
define("_LINKNODESC","ERROR: You need to type a DESCRIPTION for your URL!");
define("_LINKRECEIVED","We received your Link submission. Thanks!");
define("_EMAILWHENADD","You'll receive and E-mail when it's approved.");
define("_CHECKFORIT","You don't wrote an Email. Anyway we will check your link soon.");
define("_NEWLINKS","New Links");
define("_TOTALNEWLINKS","Total New Links");
define("_LASTWEEK","Last Week");
define("_LAST30DAYS","Last 30 Days");
define("_1WEEK","1 Week");
define("_2WEEKS","2 Weeks");
define("_30DAYS","30 Days");
define("_SHOW","Show");
define("_TOTALFORLAST","Total new links for last");
define("_DAYS","days");
define("_ADDEDON","Added on");
define("_VOTE","Vote");
define("_VOTES","Votes");
define("_RATING","Rating");
define("_RATESITE","Rate this Site");
define("_DETAILS","Details");
define("_BESTRATED","Best Rated Links - Top");
define("_OF","of");
define("_TRATEDLINKS","total rated links");
define("_TVOTESREQ","minimum votes required");
define("_SHOWTOP","Show Top");
define("_MOSTPOPULAR","Most Popular - Top");
define("_OFALL","of all");
define("_LALSOAVAILABLE","Links also available in");
define("_SUBCATEGORIES","subcategories");
define("_SORTLINKSBY","Sort Links by");
define("_SITESSORTED","Sites currently sorted by");
define("_POPULARITY","Popularity");
define("_SELECTPAGE","Select Page");
define("_MAIN","Main");
define("_NEWTODAY","New Today");
define("_NEWLAST3DAYS","New last 3 days");
define("_NEWTHISWEEK","New This Week");
define("_CATNEWTODAY","New Links in this Category Added Today");
define("_CATLAST3DAYS","New Links in this Category Added in the last 3 days");
define("_CATTHISWEEK","New Links in this Category Added this week");
define("_POPULARITY1","Popularity (Least to Most Hits)");
define("_POPULARITY2","Popularity (Most to Least Hits)");
define("_TITLEAZ","Title (A to Z)");
define("_TITLEZA","Title (Z to A)");
define("_DATE1","Date (Old Links Listed First)");
define("_DATE2","Date (New Links Listed First)");
define("_RATING1","Rating (Lowest Scores to Highest Scores)");
define("_RATING2","Rating (Highest Scores to Lowest Scores)");
define("_SEARCHRESULTS4","Search Results for");
define("_USUBCATEGORIES","Sub-Categories");
define("_LINKS","Links");
define("_TRY2SEARCH","Try to search");
define("_INOTHERSENGINES","in others Search Engines");
define("_EDITORIAL","Editorial");
define("_LINKPROFILE","Link Profile");
define("_EDITORIALBY","Editorial by");
define("_NOEDITORIAL","No editorial is currently available for this website.");
define("_VISITTHISSITE","Visit this Website");
define("_RATETHISSITE","Rate this Resource");
define("_ISTHISYOURSITE","Is this your resource?");
define("_ALLOWTORATE","Allow other users to rate it from your web site!");
define("_LINKRATINGDET","Link Rating Details");
define("_OVERALLRATING","Overall Rating");
define("_TOTALOF","Total of");
define("_USER","User");
define("_USERAVGRATING","User's Average Rating");
define("_NUMRATINGS","# of Ratings");
define("_EDITTHISLINK","Edit This Link");
define("_REGISTEREDUSERS","Registered Users");
define("_NUMBEROFRATINGS","Number of Ratings");
define("_NOREGUSERSVOTES","No Registered User Votes");
define("_BREAKDOWNBYVAL","Breakdown of Ratings by Value");
define("_LTOTALVOTES","total votes");
define("_LINKRATING","Links Rating");
define("_HIGHRATING","High Rating");
define("_LOWRATING","Low Rating");
define("_NUMOFCOMMENTS","Number of Comments");
define("_WEIGHNOTE","* Note: This Resource weighs Registered vs. Unregistered users ratings");
define("_NOUNREGUSERSVOTES","No Unregistered User Votes");
define("_WEIGHOUTNOTE","* Note: This Resource weighs Registered vs. Outside voters ratings");
define("_NOOUTSIDEVOTES","No Outside Votes");
define("_OUTSIDEVOTERS","Outside Voters");
define("_UNREGISTEREDUSERS","Unregistered Users");
define("_PROMOTEYOURSITE","Promote Your Website");
define("_PROMOTE01","Maybe you can be interested in several of the remote 'Rate a Website' options we have available. These allow you to place an image (or even a rating form) on your web site in order to increase the number of votes your resource receive. Please choose from one of the options listed below:");
define("_TEXTLINK","Text Link");
define("_PROMOTE02","One way to link to the rating form is through a simple text link:");
define("_HTMLCODE1","The HTML code you should use in this case, is the following:");
define("_THENUMBER","The Number");
define("_IDREFER","in the HTML source references your site's ID number in $sitename database. Be sure this number is present.");
define("_BUTTONLINK","Button Link");
define("_PROMOTE03","If you're looking for a little more than a basic text link, you may wish to use a small button link:");
define("_RATEIT","Rate this Site!");
define("_HTMLCODE2","The source code for the above button is:");
define("_REMOTEFORM","Remote Rating Form");
define("_PROMOTE04","If you cheat on this, we'll remove your link. Having said that, here is what the current remote rating form looks like.");
define("_VOTE4THISSITE","Vote for this Site!");
define("_LINKVOTE","Vote!");
define("_HTMLCODE3","Using this form will allow users to rate your resource directly from your site and the rating will be recorded here. The above form is disabled, but the following source code will work if you simply cut and paste it into your web page. The source code is shown below:");
define("_PROMOTE05","Thanks! and good luck with your ratings!");
define("_STAFF","Staff");
define("_THANKSBROKEN","Thank you for helping to maintain this directory's integrity.");
define("_SECURITYBROKEN","For security reasons your user name and IP address will also be temporarily recorded.");
define("_THANKSFORINFO","Thanks for the information.");
define("_LOOKTOREQUEST","We'll look into your request shortly.");
define("_ONLYREGUSERSMODIFY","Only registered users can suggest links modifications. Please <a href=\"user.php\">register or login</a>.");
define("_REQUESTLINKMOD","Request Link Modification");
define("_LINKID","Link ID");
define("_SENDREQUEST","Send Request");
define("_THANKSTOTAKETIME","Thank you for taking the time to rate a site here at");
define("_LETSDECIDE","Input from users such as yourself will help other visitors better decide which links to click on.");
define("_WEAPPRECIATE","We appreciate your visit to");
define("_RETURNTO","Return to");
define("_RATENOTE1","Please do not vote for the same resource more than once.");
define("_RATENOTE2","The scale is 1 - 10, with 1 being poor and 10 being excellent.");
define("_RATENOTE3","Please be objective in your vote, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_RATENOTE4","You can view a list of the <a href=\"links.php?op=TopRated\">Top Rated Resources</a>.");
define("_RATENOTE5","Do not vote for your own resource or a competitor's.");
define("_YOUAREREGGED","You are a registered user and are logged in.");
define("_FEELFREE2ADD","Feel free to add a comment about this site.");
define("_YOUARENOTREGGED","You are not a registered user or you have not logged in.");
define("_IFYOUWEREREG","If you were registered you could make comments on this website.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","View: Administrators Only");
define("_MVIEWUSERS","View: Registered Users Only");
define("_MVIEWANON","View: Anonymous Users Only");
define("_MVIEWALL","View: All Visitors");
define("_EXPIRELESSHOUR","Expiration: Less than 1 hour");
define("_EXPIREIN","Expiration in");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","File Manager");
define("_CURRENTDIR","Current Directory is");
define("_BACKTOROOT","Back to root");
define("_REFRESH","Refresh");
define("_ADMINID","Admin ID");
define("_ADMINLOGIN","Administration System Login");
define("_FAQ","FAQ");
define("_DOWNLOAD","Download");
define("_HEADLINES","Healines");
define("_LEFTBLOCKS","Left Blocks");
define("_WEBLINKS","Web Links");
define("_MAINBLOCK","Main Block");
define("_EDITADMINS","Edit Admins");
define("_ADMINBLOCK","Admin Block");
define("_HTTPREFERERS","HTTP Referers");
define("_PREFERENCES","Preferences");
define("_ADMPOLLS","Surveys/Polls");
define("_RIGHTBLOCKS","Right Blocks");
define("_SECTIONSMANAGER","Sections Manager");
define("_ADDSTORY","Add Story");
define("_AUTOARTICLES","Auto Articles");
define("_EDITUSERS","Edit Users");
define("_ADMINMENU","Administration Menu");
define("_BANNERSADMIN","Banners Administration");
define("_ONLINEMANUAL","Online Manual");
define("_ADMINLOGOUT","Logout / Exit");
define("_LAST","Last");
define("_GO","Go!");
define("_CURRENTPOLL","Current Poll");
define("_STORYID","Story ID");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Current Active Banners");
define("_ACTIVEBANNERS2","Active Banners");
define("_IMPRESSIONS","Impressions");
define("_IMPLEFT","Imp. Left");
define("_CLICKS","Clicks");
define("_CLICKSPERCENT","% Clicks");
define("_CLIENTNAME","Client Name");
define("_UNLIMITED","Unlimited");
define("_FINISHEDBANNERS","Finished Banners");
define("_IMP","Imp.");
define("_DATESTARTED","Date Started");
define("_DATEENDED","Date Ended");
define("_ADVERTISINGCLIENTS","Advertising Clients");
define("_CONTACTNAME","Contact Name");
define("_CONTACTEMAIL","Contact Email");
define("_ADDNEWBANNER","Add a New Banner");
define("_PURCHASEDIMPRESSIONS","Purchased Impressions");
define("_IMAGEURL","Image URL");
define("_CLICKURL","Click URL");
define("_ADDBANNER","Add Banner");
define("_ADDCLIENT","Add a New Client");
define("_CLIENTLOGIN","Client Login");
define("_CLIENTPASSWD","Client Password");
define("_ADDCLIENT2","Add Client");
define("_BANNERSNOTACTIVE","Banners variable in config.php file is set to 0, this means that you can't see your Banners until you activate it.");
define("_TOACTIVATE","To do this, just change the value from <a href=\"admin.php?op=Configure#banners\">settings section</a>.");
define("_IMPORTANTNOTE","Important Note!");
define("_DELETEBANNER","Delete Banner");
define("_SURETODELBANNER","Are you sure you want to delete this Banner?");
define("_EDITBANNER","Edit Banner");
define("_ADDIMPRESSIONS","Add More Impressions");
define("_PURCHASED","Purchased");
define("_MADE","Made");
define("_DELETECLIENT","Delete Advertising Client");
define("_SURETODELCLIENT","You are about to delete the client and all its Banners!!!");
define("_CLIENTWITHOUTBANNERS","This client doesn't have any banner running now.");
define("_DELCLIENTHASBANNERS","This client has the following ACTIVE BANNERS running now");
define("_EDITCLIENT","Edit Advertising Client");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Delete Comments");
define("_SURETODELCOMMENTS","Are you sure you want to delete selected Comment and all its replies?");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Blocks Administration");
define("_BLOCKS","Blocks");
define("_FIXEDBLOCKS","Fixed System Blocks");
define("_TITLE","Title");
define("_POSITION","Position");
define("_WEIGHT","Weight");
define("_STATUS","Status");
define("_LEFTBLOCK","Left Block");
define("_LEFT","Left");
define("_RIGHTBLOCK","Right Block");
define("_RIGHT","Right");
define("_ACTIVE","Active");
define("_DEACTIVATE","Deactivate");
define("_INACTIVE","Inactive");
define("_ACTIVATE","Activate");
define("_USERBLOCKS","User Defined Blocks");
define("_TYPE","Type");
define("_ADDNEWBLOCK","Add a New Block");
define("_RSSFILE","RSS/RDF file URL");
define("_ONLYHEADLINES","(Only for Headlines)");
define("_CONTENT","Content");
define("_ACTIVATE2","Activate?");
define("_REFRESHTIME","Refresh Time");
define("_HOUR","Hour");
define("_HOURS","Hours");
define("_CREATEBLOCK","Create Block");
define("_EDITBLOCK","Edit Block");
define("_BLOCK","Block");
define("_SAVEBLOCK","Save Block");
define("_EDITFIXEDBLOCK","Edit Fixed Block");
define("_BLOCKACTIVATION","Block Activation");
define("_BLOCKPREVIEW","This is the preview for Block");
define("_WANT2ACTIVATE","Do you want to Activate this block?");
define("_ARESUREDELBLOCK","Are you sure you want to remove Block");
define("_RSSFAIL","There is a problem with the RSS file URL");
define("_RSSTRYAGAIN","Please check the URL and RSS file name, then try again.");
define("_RSSPROBLEM","Currently there is a problem with headlines from this site");
define("_RSSCONTENT","(RSS/RDF Content)");
define("_IFRSSWARNING","If you fill the URL the content you write will not be displayed!");
define("_SELECTLANGUAGE","Select Language");
define("_SELECTGUILANG","Select Interface Language:");
define("_BLOCKUP","Block UP");
define("_BLOCKDOWN","Block DOWN");
define("_SETUPHEADLINES","(Select Custom and write the URL or just select a Site from the list to grab news headlines)");
define("_HEADLINESADMIN","Headlines Administration");
define("_ADDHEADLINE","Add Headline");
define("_EDITHEADLINE","Edit Headlines");
define("_SURE2DELHEADLINE","WARNING: Are you sure you want to delete this Headline?");
define("_CUSTOM","Custom");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","FAQ Administration");
define("_ACTIVEFAQS","Active FAQs");
define("_ADDCATEGORY","Add a New Category");
define("_QUESTIONS","Questions and Answers");
define("_ADDQUESTION","Add a New Question");
define("_QUESTION","Question");
define("_ANSWER","Answer");
define("_EDITCATEGORY","Edit Category");
define("_EDITQUESTIONS","Edit Questions and Answers");
define("_FAQDELWARNING","WARNING: Are you sure you want to delete this Faq and all its content?");
define("_QUESTIONDEL","WARNING: Are you sure you want to delete this Question?");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Author's Adminitration");
define("_MODIFYINFO","Modify Info");
define("_DELAUTHOR","Delete Author");
define("_ADDAUTHOR","Add a New Administrator");
define("_PERMISSIONS","Permissions");
define("_TOPICS","Topics");
define("_USERS","Users");
define("_SURVEYS","Surveys");
define("_SECTIONS","Sections");
define("_SUPERUSER","Super User");
define("_SUPERWARNING","WARNING: If Super User is checked, the user will get full access!");
define("_ADDAUTHOR2","Add Author");
define("_RETYPEPASSWD","Retype Password");
define("_FORCHANGES","(For Changes Only)");
define("_COMPLETEFIELDS","You must complete all compulsory fields");
define("_CREATIONERROR","Author's Creation Error");
define("_AUTHORDELSURE","Are you sure you want to delete");
define("_AUTHORDEL","Delete Autor");
define("_REQUIREDNOCHANGE","(required, can't be changed later)");
define("_PUBLISHEDSTORIES","This administrator has published stories");
define("_SELECTNEWADMIN","Please select a new admin to re-assign them");
define("_GODNOTDEL","*(GOD account can't be deleted)");
define("_MAINACCOUNT","God Admin*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Articles/Stories Administration");
define("_ADDARTICLE","Add New Article");
define("_STORYTEXT","Story Text");
define("_EXTENDEDTEXT","Extended Text");
define("_ARESUREURL","(Are you sure you included an URL? Did you test it for typos?)");
define("_PUBLISHINHOME","Publish in Home?");
define("_ONLYIFCATSELECTED","Only works if <i>Articles</i> category isn't selected");
define("_ADD","Add");
define("_PROGRAMSTORY","Do you want to program this story?");
define("_NOWIS","Now is");
define("_DAY","Day");
define("_UMONTH","Month");
define("_YEAR","Year");
define("_PREVIEWSTORY","Preview Story");
define("_POSTSTORY","Post Story");
define("_AUTOMATEDARTICLES","Programmed Articles");
define("_NOAUTOARTICLES","There are no programmed articles");
define("_REMOVESTORY","Are you sure you want to remove Story ID #");
define("_ANDCOMMENTS","and all it's comments?");
define("_CATEGORIESADMIN","Categories Administration");
define("_CATEGORYADD","Add a New Category");
define("_CATNAME","Category Name");
define("_NOARTCATEDIT","You can't edit <i>Articles</i> Category");
define("_ASELECTCATEGORY","Select Category");
define("_CATEGORYNAME","Category Name");
define("_DELETECATEGORY","Delete Category");
define("_SELECTCATDEL","Select a Category to Delete");
define("_CATDELETED","Category Deleted!");
define("_WARNING","Warning");
define("_THECATEGORY","The Category");
define("_HAS","has");
define("_STORIESINSIDE","stories inside");
define("_DELCATWARNING1","You can Delete this Category and ALL its stories and comments");
define("_DELCATWARNING2","or you can Move ALL the stories to a New Category.");
define("_DELCATWARNING3","What do you want to do?");
define("_YESDEL","Yes! Delete ALL!");
define("_NOMOVE","No! Move my Stories");
define("_MOVESTORIES","Move Stories to a New Category");
define("_ALLSTORIES","ALL stories under");
define("_WILLBEMOVED","will be moved.");
define("_SELECTNEWCAT","Please Select the New Category");
define("_MOVEDONE","Congratulations! The move has been completed!");
define("_CATEXISTS","This Category already exists!");
define("_CATSAVED","Category Saved!");
define("_GOTOADMIN","Go to Admin Section");
define("_CATADDED","New Category Added!");
define("_AUTOSTORYEDIT","Edit Automated Story");
define("_NOTES","Notes");
define("_CHNGPROGRAMSTORY","Select new date for this Story:");
define("_SUBMISSIONSADMIN","Stories Submissions Administration");
define("_DELETESTORY","Delete Story");
define("_EDITARTICLE","Edit Article");
define("_NOSUBMISSIONS","No New Submissions");
define("_NEWSUBMISSIONS","New Stories Submissions");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","You aren't authorized to touch this Article!");
define("_NOTAUTHORIZED2","You can't edit and/or delete articles that you don't published");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Who's linking our site?");
define("_DELETEREFERERS","Delete Referers");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Polls/Surveys Administration");
define("_CREATEPOLL","Create a New Poll");
define("_DELETEPOLLS","Delete Polls");
define("_POLLTITLE","Poll Title");
define("_POLLEACHFIELD","Please enter each available option into a single field");
define("_CREATEPOLLBUT","Create Poll");
define("_REMOVEEXISTING","Remove an existing Poll");
define("_POLLDELWARNING","WARNING: The chosen poll will be removed IMMEDIATELY from the database!");
define("_CHOOSEPOLL","Please choose a poll from the list below:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","Topics Manager");
define("_CURRENTTOPICS","Current Active Topics");
define("_CLICK2EDIT","Click on Topic to Edit");
define("_ADDATOPIC","Add a New Topic");
define("_TOPICNAME","Topic Name");
define("_TOPICNAME1","(just a name without spaces - max: 20 characters)");
define("_TOPICNAME2","(for example: gamesandhobbies)");
define("_TOPICTEXT","Topic Text");
define("_TOPICTEXT1","(the full topic text or description - max: 40 characters)");
define("_TOPICTEXT2","(for example: Games and Hobbies)");
define("_TOPICIMAGE","Topic Image");
define("_TOPICIMAGE1","image name + extension located in");
define("_TOPICIMAGE2","(for example: games.gif)");
define("_ADDTOPIC","Add Topic");
define("_EDITTOPIC","Edit Topic");
define("_ADDRELATED","Add Related Links");
define("_ACTIVERELATEDLINKS","Active Related Links");
define("_SITENAME","Site Name");
define("_NORELATED","There are no related links for this topic");
define("_EDITRELATED","Edit Related Link");
define("_DELETETOPIC","Delete Topic");
define("_TOPICDELSURE","Are you sure you want to delete Topic");
define("_TOPICDELSURE1","This will delete ALL it's stories and it's comments!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","User's Administration");
define("_EDITUSER","Edit User");
define("_MODIFY","Modify");
define("_ADDUSER","Add a New User");
define("_FAKEEMAIL","Fake Email");
define("_ALLOWUSERS","Allow other users to view my email address");
define("_ADDUSERBUT","Add User");
define("_USERUPDATE","Update User");
define("_USERID","User ID");
define("_USERNOEXIST","User Doesn't Exists!");
define("_PASSWDNOMATCH","Sorry, the new passwords doesn't match. Go Back and Try Again");
define("_DELETEUSER","Delete User");
define("_SURE2DELETE","Are you sure you want to delete user");
define("_NEEDTOCOMPLETE","You need to complete all required fields");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Web Site Configuration");
define("_GENSITEINFO","General Site Info");
define("_SITEURL","Site URL");
define("_SITELOGO","Site Logo");
define("_SITESLOGAN","Site Slogan");
define("_ADMINEMAIL","Administrator Email");
define("_ITEMSTOP","Number of Items in Top Page");
define("_STORIESHOME","Stories Number in Home");
define("_OLDSTORIES","Stories in Old Articles Box");
define("_ACTULTRAMODE","Activate Ultramode?");
define("_DEFAULTTHEME","Default Theme for your site");
define("_SELLANGUAGE","Select the Language for your Site");
define("_LOCALEFORMAT","Locale Time Format");
define("_BANNERSOPT","Banners Options");
define("_STARTDATE","Site Start Date");
define("_ACTBANNERS","Activate Banners in your site?");
define("_YOURIP","Your IP to not count the hits");
define("_FOOTERMSG","Footer Messages");
define("_FOOTERLINE1","Footer Line 1");
define("_FOOTERLINE2","Footer Line 2");
define("_FOOTERLINE3","Footer Line 3");
define("_FOOTERLINE4","Footer Line 4");
define("_BACKENDCONF","Backend Configuration");
define("_BACKENDTITLE","Backend Title");
define("_BACKENDLANG","Backend Language");
define("_WEBLINKSCONF","Web Links Default Config");
define("_LINKSPAGE","Links per Page");
define("_TOBEPOPULAR","Hits to be Popular");
define("_LINKSASNEW","Number of Links as New");
define("_LINKSASBEST","Number of Links as Best");
define("_LINKSINRES","Links in Search Results");
define("_ANONPOSTLINKS","Let Anonymous users to post new links?");
define("_MAIL2ADMIN","Mail New Stories to Admin");
define("_NOTIFYSUBMISSION","Notify new submissions by email?");
define("_EMAIL2SENDMSG","Email to send the message");
define("_EMAILSUBJECT","Email Subject");
define("_EMAILMSG","Email Message");
define("_EMAILFROM","Email Account (From)");
define("_COMMENTSMOD","Comments Moderation");
define("_MODTYPE","Type of Moderation");
define("_MODADMIN","Moderation by Admin");
define("_MODUSERS","Moderation by Users");
define("_NOMOD","No Moderation");
define("_COMMENTSOPT","Comments Option");
define("_COMMENTSLIMIT","Comments Limit in Bytes");
define("_ANONYMOUSNAME","Anonymous Default Name");
define("_SURVEYSCONF","Surveys/Polls Options");
define("_SCALEBAR","Scale of Result Bar");
define("_ALLOWTWICE","Allow users to vote twice?");
define("_GRAPHICOPT","Graphics Options");
define("_TOPICSPATH","Topics Images Path");
define("_USERPATH","User Menu Images Path");
define("_ADMINPATH","Admin Menu Images Path");
define("_ADMINGRAPHIC","Graphics in Administration Menu?");
define("_SITEFONT","Site Font");
define("_MISCOPT","Miscelaneous Options");
define("_ARTINADMIN","Articles Number in Admin");
define("_PASSWDLEN","Minimum users password length");
define("_MAXREF","How Many Referers you want as Maximum?");
define("_COMMENTSPOLLS","Activate Comments in Polls?");
define("_EPHEMACT","Activate Ephemerids System?");
define("_ALLOWANONPOST","Allow Anonymous to Post?");
define("_ACTIVATEHTTPREF","Activate HTTP Referers?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Sections Administration");
define("_ACTIVESECTIONS","Current Active Sections");
define("_CLICK2EDITSEC","(Click to Edit)");
define("_ADDSECARTICLE","Add a New Article in Sections");
define("_EDITARTID","Edit Article ID");
define("_ADDSECTION","Add a New Section");
define("_SECTIONNAME","Section Name");
define("_SECTIONIMG","Section Image");
define("_SECIMGEXAMPLE","(Will be under /images/sections/ directory. Example: opinion.gif)");
define("_ADDSECTIONBUT","Add Section");
define("_SELSECTION","Select Section");
define("_SECTIONHAS","This Section has");
define("_ARTICLESATTACH","Articles attached");
define("_40CHARSMAX","(40 characters max.)");
define("_EDITSECTION","Edit Section");
define("_DELSECWARNING","Are you sure you want to delete section");
define("_DELSECWARNING1","This will delete ALL its articles!");
define("_DELARTWARNING","Are you sure you want to delete this article?");
define("_DELSECTION","Delete Section");
define("_DELARTICLE","Delete Article");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Ephemerids Administration");
define("_ADDEPHEM","Add a New Ephemerid");
define("_EPHEMDESC","Ephemerid Description");
define("_EPHEMMAINT","Ephemerid Maintenance (Edit/Delete):");
define("_EPHEMEDIT","Edit Ephemerids");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Reviews Administration");
define("_REVTITLE","Reviews Page Title");
define("_REVDESC","Reviews Page Description");
define("_REVWAITING","Reviews Waiting for Validation");
define("_REVIMGINFO","Store your 150*150 image in images/reviews");
define("_TEXT","Text");
define("_IMAGE","Image");
define("_NOREVIEW2ADD","No reviews to add");
define("_ADDREVIEW","Add Review");
define("_CLICK2ADDREVIEW","Click here to write a review");
define("_DELMODREVIEW","Delete / Modify a review");
define("_MODREVINFO","You can simply delete/modify reviews by browsing <a href=\"reviews.php\">reviews.php</a> as Admin.");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Size");
define("_MODIFIED","Modified");
define("_PARENTDIR","Parent Directory");
define("_CHANGEDIR","Change working directory to");
define("_MOVRENCP","Move, Rename or Copy");
define("_TOUCH","Touch");
define("_AUDIO","Audio");
define("_WEBPROGRAM","Web Program");
define("_APACHESET","Apache Webserver security settings");
define("_WEBPAGE","Web Page");
define("_UNKOWNFT","Unkown file type");
define("_UPLOADFILE","Upload File");
define("_CREATEDIR","Create Directory");
define("_CREATEFILE","Create File");
define("_HTMLTEMP","(html template)");
define("_UPLOADED","Uploaded");
define("_LISTINGDIR","Listing Directory");
define("_BROWSE","Browse");
define("_LISTDIR","Listing Directory");
define("_CHANGED2ROOT","Changed to root directory");
define("_DISPHP","Displaying PHP environment");
define("_CHANGEDDIR","Changed directory to");
define("_TOUCHED","Touched");
define("_DELETED","Deleted");
define("_FMSURE2DEL","Are you sure you want to DELETE");
define("_DESTFILEEXT","Destination file already exists. Aborted.");
define("_COPIED","Copied");
define("_MOVREN","Moved/Renamed");
define("_MOVRENAMING","Moving/renaming or copying");
define("_COPY","Copy");
define("_MOVREN2","Move/Rename");
define("_EDITED","Edited");
define("_EDITING","Editing");
define("_DISPLAYING","Displaying");
define("_THEDIR","The directory");
define("_ALREADYEXT","already exists.");
define("_DIRCREATED","Created the directory");
define("_CREATED","Created");
define("_CREATING","Creating");
define("_UNTITLED","Untitled");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Downloads in our Database");
define("_DOWNLOADSWAITINGVAL","Downloads Waiting for Validation");
define("_CLEANDOWNLOADSDB","Clean Downloads Votes");
define("_BROKENDOWNLOADSREP","Broken Downloads Reports");
define("_DOWNLOADMODREQUEST","Download Modification Requests");
define("_ADDNEWDOWNLOAD","Add a New Download");
define("_MODDOWNLOAD","Modify a Download");
define("_WEBDOWNLOADSADMIN","Web Downloads Administration");
define("_DNOREPORTEDBROKEN","No reported broken downloads.");
define("_DUSERREPBROKEN","User Reported Broken Downloads");
define("_DIGNOREINFO","Ignore (Deletes all <b><i>requests</i></b> for a given download)");
define("_DDELETEINFO","Delete (Deletes <b><i>broken download</i></b> and <b><i>requests</i></b> for a given download)");
define("_DOWNLOAD","Download");
define("_DOWNLOADOWNER","Download Owner");
define("_DUSERMODREQUEST","User Download Modification Requests");
define("_DDELCATWARNING","WARNING: Are you sure you want to delete this Category and ALL its Downloads?");
define("_DOWNLOADVALIDATION","Download Validation");
define("_CHECKALLDOWNLOADS","Check ALL Downloads");
define("_VALIDATEDOWNLOADS","Validate Downloads");
define("_NEWDOWNLOADADDED","New Download added to the Database");
define("_YOURDOWNLOADAT","Your Download at");
define("_DWEAPPROVED","We approved your download submission for our search engine.");

/*****************************************************/
/* Web Links Administration texts                    */
/*****************************************************/

define("_LINKSINDB","Links in our Database");
define("_LINKSWAITINGVAL","Links Waiting for Validation");
define("_SUBMITTER","Submitter");
define("_NONE","None");
define("_VISIT","Visit");
define("_CLEANLINKSDB","Clean Links Votes");
define("_BROKENLINKSREP","Broken Links Reports");
define("_LINKMODREQUEST","Link Modification Requests");
define("_ADDMAINCATEGORY","Add a MAIN Category");
define("_ADDSUBCATEGORY","Add a SUB-Category");
define("_IN","in");
define("_ADDNEWLINK","Add a New Link");
define("_DESCRIPTION255","Description: (255 characters max)");
define("_MODCATEGORY","Modify a Category");
define("_MODLINK","Modify a Link");
define("_WEBLINKSADMIN","Web Links Administration");
define("_ADDEDITORIAL","Add Editorial");
define("_EDITORIALTITLE","Editorial Title");
define("_EDITORIALTEXT","Editorial Text");
define("_DATEWRITTEN","Date Written");
define("_NOREPORTEDBROKEN","No reported broken links.");
define("_USERREPBROKEN","User Reported Broken Links");
define("_IGNOREINFO","Ignore (Deletes all <b><i>requests</i></b> for a given link)");
define("_DELETEINFO","Delete (Deletes <b><i>broken link</i></b> and <b><i>requests</i></b> for a given link)");
define("_LINK","Link");
define("_LINKOWNER","Link Owner");
define("_IGNORE","Ignore");
define("_USERMODREQUEST","User Link Modification Requests");
define("_ORIGINAL","Original");
define("_PROPOSED","Proposed");
define("_NOMODREQUESTS","There are not any modification requests right now");
define("_SUBCATEGORY","Sub-Category");
define("_OWNER","Owner");
define("_ACCEPT","Accept");
define("_DELCATWARNING","WARNING: Are you sure you want to delete this Category and ALL its Links?");
define("_ERRORTHECATEGORY","ERROR: The Category");
define("_ALREADYEXIST","already exist!");
define("_ERRORTHESUBCATEGORY","ERROR: The Sub-Category");
define("_EDITORIALADDED","Editorial added to the Database");
define("_EDITORIALMODIFIED","Editorial Modified");
define("_EDITORIALREMOVED","Editorial removed from the Database");
define("_LINKVALIDATION","Link Validation");
define("_CHECKALLLINKS","Check ALL Links");
define("_CHECKCATEGORIES","Check Categories");
define("_INCLUDESUBCATEGORIES","(include Sub-Categories)");
define("_CHECKSUBCATEGORIES","Check Sub-Categories");
define("_VALIDATELINKS","Validate Links");
define("_FAILED","Failed!");
define("_BEPATIENT","(please be patient)");
define("_VALIDATINGCAT","Validating Category (and all subcategories)");
define("_VALIDATINGSUBCAT","Validating Sub-Category");
define("_ERRORURLEXIST","ERROR: This URL is already listed in the Database!");
define("_ERRORNOTITLE","ERROR: You need to type a TITLE for your URL!");
define("_ERRORNOURL","ERROR: You need to type a URL for your URL!");
define("_ERRORNODESCRIPTION","ERROR: You need to type a DESCRIPTION for your URL!");
define("_NEWLINKADDED","New Link added to the Database");
define("_YOURLINKAT","Your Link at");
define("_WEAPPROVED","We approved your link submission for our search engine.");
define("_YOUCANBROWSEUS","You can browse our search engine at:");
define("_THANKS4YOURSUBMISSION","Thanks for your submission!");
define("_TEAM","Team.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Messages");
define("_MESSAGESADMIN","Messages Administration");
define("_MESSAGETITLE","Title");
define("_MESSAGECONTENT","Content");
define("_EXPIRATION","Expiration");
define("_VIEWPRIV","Who can View This?");
define("_MVADMIN","Administrators Only");
define("_MVUSERS","Registered Users Only");
define("_MVANON","Anonymous Users Only");
define("_MVALL","All Visitors");
define("_CHANGEDATE","Change start date to today?");
define("_IFYOUACTIVE","(If you Active this Message now, the start date will be today)");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_LANGUAGE","Language");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");
define("_MODULES","Modules");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_MODULESADMIN","Modules Administration");
define("_NOACTIVEMODULES","Inactive Modules");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_FORADMINTESTS","(for Admin tests)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/user.php?op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");
define("_BBNOMATCHES","Sorry, There aren't any matches for your search...");
define("_BBTOPICS","Topics");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Last Post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","New Posts since your last visit");
define("_BBNONEPOSTS","No New Posts since your last visit");
define("_BBTODAY","Today is");
define("_BBLASTVISIT","Last visit was on");
define("_BBHOTTHRES","more then 15 posts");
define("_BBISLOCKED","Topic is Locked (No new Posts may be made in it)");
define("_BBREPLIES","Replies");
define("_BBPOSTER","Poster");
define("_BBVIEWS","Views");
define("_BBDATE","Date");
define("_BBGO","go");
define("_BBPOSTED","Posted");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Go to the user WebSite");
define("_BBEDITDELETE","Edit/Delete Post");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Author");
define("_BBLOCKTOPIC","Lock Topic");
define("_BBUNLOCKTOPIC","Unlock Topic");
define("_BBMOVETOPIC","Move Topic");
define("_BBDELTOPIC","Delete Topic");
define("_BBABOUTPOST","About Posting");
define("_BBUSERNAME","User Name");
define("_BBPASSWORD","Password");
define("_BBPASSWDLOST","I forgot my password!");
define("_BBSUBJECT","Subject");
define("_BBBODY","Message Body");
define("_BBON","On");
define("_BBOFF","Off");
define("_BBCODEIS","BBCode is");
define("_BBHTMLIS","HTML is");
define("_BBOPTION","Options");
define("_BBDISABLE","Disable");
define("_BBHTML","HTML");
define("_BBONTHISPOST","on this post");
define("_BBCODE","BBCode");
define("_BBSMILIES","Smilies");
define("_BBATTACHSIG","Show signature (This can be altered or added in your profile)");
define("_BBNOTIFY","Notify by email when replies are posted");
define("_BBSUBMIT","Submit");
define("_BBCANCELPOST","Cancel Post");
define("_BBNOPOSTS","No Posts");
define("_BBBY","by");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBTYPE","Type");
define("_BBFREEFORALL","Free for all");
define("_BBPROTECT","Protected Area");
define("_BBREGUSER","Registered User");
define("_BBMODBY","Moderated by");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBNEXTPAGE","Next Pages");
define("_BBNOTOPICS","No Topics");
define("_BBGOTOPAGE","Go to Page");
define("_BBENTER","Enter");
define("_BBUSERPASS","User Password");
define("_BBTRYAGAIN","Please Try Again");
define("_BBWRONGPASS","Password is invalid");
define("_BBNOUSER","No user were found");
define("_BBPRIVATEFORUM","This is a private forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Note: you must have cookies enabled in order to use private forums");
define("_BBNOREAD","You will not be able to read it");
define("_BBPREVPAGE","Prev Pages");
define("_BBANONYMOUS","Anonymous");
define("_BBJOINED","Joined on");
define("_BBLOCATION","Location");
define("_BBUNREGISTERED","Unregistered");
define("_BBPROFILEOF","Profiles of");
define("_BBICQSTATUS","ICQ Status");
define("_BBICQADD","Add this uder to your ICQ Contact List");
define("_BBVIEWIP","View IP");
define("_BBBANNED","Banned");
define("_BBUSERREMOVED","User Removed");
define("_BBSTORED","Stored");
define("_BBCLICK","Click");
define("_BBINTHISFORUM","can post new topics and replies to this forum");
define("_BBANONHINT","(To post anonymously simply do not enter a username and password)");
define("_BBANONUSERS","<b>Anonymous</b> users");
define("_BBMODUSERS","Mod users");
define("_BBRETURNTOPIC","Return Topic");
define("_BBHERE","Here");
define("_BBTOPICREVIEW","Topic Review");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","wrote");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","All <b>Registered</b> users");
define("_BBPOSTNEWTOPIC","Post New Topic in");
define("_BBPOSTREPLYTOPIC","Post Reply in Topic");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBSEARCHTERMS","Keywords");
define("_BBSEARCHANY","Search for ANY of the terms (Default)");
define("_BBSEARCHALL","Search for ALL of the terms");
define("_BBSEARCHALLFRM","Search All Forums");
define("_BBSORTBY","Sort By");
define("_BBSEARCHIN","Search in");
define("_BBTOPIC","Topic");
define("_BBSEARCH","Search");
define("_BBADVSRCH","Advance Search Pages");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBAORDER","Order");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBARANK","Ranks");
define("_BBAADDLEV","Add Level");
define("_BBASOFTDELETE","Soft Delete Users");
define("_BBAHARDDELETE","Hard Delete Users");
define("_BBAHARD2DELETE","Are you sure you want to Hard Delete");
define("_BBASOFT2DELETE","Are you sure you want to Soft Delete");
define("_BBAHINFO","(Remove the users record from the users database, you may not hard delete users who have posted messages!)");
define("_BBASINFO","(The users record remains but they cannot login, post, reply etc etc. This is safer)");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edited by");
define("_BBONDATE","On Date");
define("_BBMSGICON","Subject Icon");
define("_BBDELETE","Delete Message");
define("_BBVIEWMSG","to view the message");
define("_BBORWAIT","or wait 3 seconds");
define("_BBEMPTYMSG","You did not full either the subject or the body of the message");
define("_BBADDSMILIES","Add smilies and BBCode to the message");
define("_BBNOPOST","You can not post in this forum.");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBWELCOMETOFORUMS","Welcome to the Forums at");
define("_BBFORUMS","Forums");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMS", "Forums");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_SALSOAVAILABLE","Sub-categories also available under");
define("_BBSEARCHCRITERIA","topic(s) match your search criteria");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZLINKS","links");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_EZVISITLINK","Visit");
define("_EZDELREQUEST","Delete \"Broken Link\" Request");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_MOSTREADPAGES","most read pages");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_PUBLISHEDON","Published on");
define("_PAGESLIST","Pages List");
define("_LISTOFCONTENT","List of available content in");
define("_YOURADMINLIST","You're Administrator: following is the list of Inactive pages:");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_ENCYSELECTLETTER","Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright &copy; by $sitename. All Right Reserved.");
define("_YOURADMINENCY","You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","You're Administrator: following is the list of Inactive Encyclopedias:");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_NORESULTSTEXT","No Results in Term's Text...");
define("_NORESULTSTITLE","No Results in Term's Title...");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHRESULTSFOR","Search Results for:");
define("_SEARCHNOTCOMPLETE","Search options aren't complete. Please try again.");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Results in the term's title:");
define("_RESULTSINTERMTEXT","Results in the term's text:");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%A, %B %d @ %T %Z");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_DATESTRING2","%A, %B %d");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":		$tmp = "%A, %B %d"; break;
	default: 			$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>
