<?php

/**************************************************************************/
/* PHP-NUKE: The Future of the Web                                        */
/* ===============================                                        */
/*                                                                        */
/* This is the language module with "all" the system messages sorted by   */
/* modules.                                                               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/*                                                                        */
/* 14.06.2001                                                             */
/*   Stefan Rosskopf (nuke@kiezkicker.de)                                 */
/*   http://www.kiezkicker.de                                             */
/*   German "Du"- Version for more personality site- themes               */
/*                                                                        */
/*  Last Change 14.06.2001 - 13:15 MEZ                                    */
/**************************************************************************/

/*****************************************************/
/* Charset for META Tags                             */
/*****************************************************/

define("_CHARSET","ISO-8859-1");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Senden");
define("_URL","URL");
define("_PRINTER","Druckbare Version");
define("_FRIEND","Diesen Artikel an einen Freund senden");
define("_SEARCH","Suchen");
define("_LOGIN","Login");
define("_WRITES","schreibt");
define("_POSTEDON","Geschrieben am");
define("_NICKNAME","<b>Benutzername</b>");
define("_PASSWORD","<b>Passwort</b>");
define("_WELCOMETO","Willkommen bei");
define("_EMAIL","<b>eMail</b>");
define("_REALNAME","Richtiger Name");
define("_FUNCTIONS","Funktionen");
define("_EDIT","&Auml;ndern");
define("_DELETE","L&ouml;schen");
define("_PREVIOUS","Vorherige Seite");
define("_NEXT","N&auml;chste Seite");
define("_YOURNAME","Dein Name");
define("_SORTASC","Aufsteigend sortieren");
define("_SORTDESC","Absteigend sortieren");
define("_POSTEDBY","Geschrieben von");
define("_CANCEL","Abbrechen");
define("_YES","Ja");
define("_NO","Nein");
define("_ALLTOPICS","Alle &Uuml;berschriften");
define("_READS","mal gelesen");
define("_CATEGORY","Bereich");
define("_OTHEROPTIONS","Andere Optionen");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Zur&uuml;ck</a> ]");
define("_GOBACK2","Go Back");
define("_OPTIONAL","(optional)");
define("_REQUIRED","(erforderlich)");
define("_SAVECHANGES","&Auml;nderungen speichern");
define("_RE","Aw");
define("_OK","Ok!");
define("_SAVE","Speichern");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Verwandte Links");
define("_MOREABOUT","Mehr zu dem Thema");
define("_NEWSBY","Nachrichten von");
define("_MOSTREAD","Der meistgelesene Artikel zu dem Thema");
define("_LASTNEWS","Die letzten Nachrichten zu dem Thema");
define("_READMORE","mehr...");
define("_BYTESMORE","mehr Zeichen");
define("_COMMENTSQ","Kommentare?");
define("_COMMENT","Kommentar");
define("_COMMENTS","Kommentare");
define("_PASTARTICLES","Vorige Artikel");
define("_OLDERARTICLES","&Auml;ltere Artikel");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Konfigurieren");
define("_LOGINCREATE","Anmelden/Neuanmeldung");
define("_THRESHOLD","Grenze");
define("_NOCOMMENTS","kein Kommentar");
define("_NESTED","geschachtelt");
define("_FLAT","flach");
define("_THREAD","Diskussionsfaden");
define("_OLDEST","Alte zuerst");
define("_NEWEST","Neue zuerst");
define("_HIGHEST","H&ouml;chste Punktzahl zuerst");
define("_COMMENTSWARNING","F&uuml;r den Inhalt der Kommentare sind die Verfasser verantwortlich.");
define("_SCORE","Punkte:");
define("_BY","von");
define("_ON","am");
define("_USERINFO","Userinfo");
define("_READREST","Den Rest des Kommentars lesen...");
define("_REPLY","Darauf antworten");
define("_REPLYMAIN","Kommentar schreiben");
define("_NOSUBJECT","Kein Betreff");
define("_NOANONCOMMENTS","Keine anonymen Kommentare m&ouml;glich, bitte zuerst <a href=\"user.php\">anmelden</a>");
define("_PARENT","aufw&auml;rts");
define("_ROOT","Hauptverzeichnis");
define("_LOGOUT","Abmelden");
define("_UCOMMENT","Kommentar");
define("_ALLOWEDHTML","erlaubter HTML Code:");
define("_POSTANON","Anonym schreiben");
define("_EXTRANS","HTML Code zu Text umwandeln");
define("_HTMLFORMATED","HTML formatiert");
define("_PLAINTEXT","einfacher Text");
define("_ONN","auf...");
define("_SUBJECT","Betreff");
define("_DUPLICATE","Duplikat. Wurde mehr als einmal auf Senden gedr&uuml;ckt?");
define("_COMMENTSBACK","Zur&uuml;eck zu den Kommentaren");
define("_COMMENTREPLY","Artikel kommentieren");
define("_COMREPLYPRE","Kommentar- Voransicht");
define("_SURVEYCOM","Umfragekommentar");
define("_SURVEYCOMPRE","Umfragekommentar- Voransicht");
define("_NOTRIGHT","Die &Uuml;bergabe einer Variable an diese Funktion ist fehlerhaft. Diese Meldung soll helfen, Folgefehler zu vermeiden.");
define("_DIRECTCOM","Direkter Umfragekommentar...");
define("_SENDAMSG","Artikel schicken");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","Du versendest diesen Artikel an");
define("_TOAFRIEND","Deinen Freund mit dem Namen:");
define("_FYOURNAME","Dein Name:");
define("_FYOUREMAIL","Deine E-mail:");
define("_FFRIENDNAME","Name des Freundes:");
define("_FFRIENDEMAIL","eMail Adresse des Freundes:");
define("_INTERESTING","Ein interessanter Artikel bei");
define("_HELLO","Hallo");
define("_YOURFRIEND","Ihr Freund");
define("_CONSIDERED","fand den folgenden Artikel interessant und wollte ihn an Sie schicken.");
define("_FDATE","Datum:");
define("_FTOPIC","Thema:");
define("_YOUCANREAD","Hier k&ouml;nnen Sie weitere interessante Artikel lesen:");
define("_FSTORY","Artikel");
define("_HASSENT","wurde gesendet an");
define("_THANKS","Danke!");
define("_RECOMMEND","Diese Website einem Freund empfehlen");
define("_INTSITE","Interessante Website:");
define("_OURSITE","fand diese Website");
define("_INTSENT","interessant und wollte sie Ihnen empfehlen.");
define("_FSITENAME","Name der Website:");
define("_FSITEURL","URL der Website:");
define("_FREFERENCE","Die Weiterempfehlung unserer Website wurde gesandt an");
define("_THANKSREC","Vielen Dank f&uuml;r Deine Weiterempfehlung!");
define("_PDATE","Datum:");
define("_PTOPIC","Thema:");
define("_COMESFROM","Dieser Artikel kommt von");
define("_THEURL","Die URL f&uuml;r diesen Artikel ist:");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","Ein Problem is aufgetreten!");
define("_CATEGORIES","Themen- Bereiche");
define("_WAITINGCONT","Wartende News");
define("_SUBMISSIONS","Artikel");
define("_WREVIEWS","Testberichte");
define("_WLINKS","Links");
define("_EPHEMERIDS","Tagesmotto");
define("_ONEDAY","Ein Tag wie heute...");
define("_ASREGISTERED","<a href=\"user.php\">Kostenlos registrieren!</a>. Gestalte diese Seite mit und passe das Seitenlayout Deinen W&uuml;nschen an");
define("_MENUFOR","Men&uuml; f&uuml;r");
define("_NOBIGSTORY","Heute bisher keine News");
define("_BIGSTORY","Meistgelesene Nachricht heute:");
define("_TODAYBIG","Heutige TopNews");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Umfrage");
define("_PASTSURVEYS","Vorherige Umfragen");
define("_POLLS","Umfragen");
define("_PCOMMENTS","Kommentare:");
define("_RESULTS","Ergebnisse");
define("_LVOTES","Stimmen");
define("_TOTALVOTES","gesamte Stimmen:");
define("_ONEPERDAY","Es ist nur eine Stimmabgabe pro Tag erlaubt");
define("_VOTING","Abstimmen");
define("_OTHERPOLLS","Andere Umfragen");
define("_CURRENTSURVEY","Aktuelle Umfrage");
define("_CURRENTPOLLRESULTS","Aktuelle Umfrageergebnisse");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","mehr...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","Zur Zeit sind");
define("_GUESTS","G&auml;ste und");
define("_MEMBERS","Mitglied(er) online.");
define("_WHOSONLINE","Wer ist Online");
define("_YOUARELOGGED","Du bist eingeloggt als");
define("_YOUHAVE","Du hast");
define("_PRIVATEMSG","pers&ouml;nliche Nachricht(en).");
define("_YOUAREANON","Du bist anonymer Benutzer. Du kannst Dich <a href=\"user.php\">hier anmelden</a>");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST","Mitgliederliste");
define("_GREETINGS","Liebe Gr&uuml;sse an den neuen Benutzer:");
define("_SORTBY","Sortieren nach:");
define("_MNICKNAME","Benutzername");
define("_MREALNAME","Richtiger Name");
define("_MEMAIL","eMail");
define("_MURL","url");
define("_ONLINEREG","registrierte Benutzer momentan online:");
define("_WEHAVE","Es sind");
define("_MREGISTERED","bisher angemeldete Benutzer. Zur Zeit sind es");
define("_MREGONLINE","angemeldete Benutzer online.");
define("_REGSOFAR","angemeldete Benutzer.");
define("_USERSFOUND","Benutzer gefunden zu");
define("_MPAGES","Seiten");
define("_USERSSHOWN","angezeigte Benutzer");
define("_NOMEMBERS","Keine Mitglieder gefunden zu");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Testbericht schreiben");
define("_WRITEREVIEWFOR","Testbericht schreiben f&uuml;r");
define("_ENTERINFO","Bitte Informationen zu den Spezifikationen eintragen");
define("_PRODUCTTITLE","Produktbezeichnung");
define("_NAMEPRODUCT","Name des getesteten Produktes.");
define("_REVIEW","Testbericht");
define("_CHECKREVIEW","Dein eigentlicher Testbericht. Bitte auf Lesbarkeit achten! Bitte wenigstens 100 W&ouml;rter. HTML-Tags sind m&ouml;glich.");
define("_FULLNAMEREQ","Dein vollst&auml;ndiger Name wird ben&ouml;tigt.");
define("_REMAIL","Deine eMail-Adresse");
define("_REMAILREQ","Deine eMail-Adresse wird ben&ouml;tigt.");
define("_SELECTSCORE","Wertung f&uuml;r dieses Produkt");
define("_RELATEDLINK","zugeh&ouml;riger Link");
define("_PRODUCTSITE","Offizielle Website des Produkts. Bitte mit \"http://\" beginnen.");
define("_LINKTITLE","Linkbezeichnung");
define("_LINKTITLEREQ","wird nur bei Angabe eines zugeh&ouml;rigen Links ben&ouml;tigt");
define("_RIMAGEFILE","Bilddatei");
define("_RIMAGEFILEREQ","Dateiname eines Titelbilds im Verzeichnis images/reviews/. Optional.");
define("_CHECKINFO","Bitte die vollst&auml;ndige Richtigkeit und Lesbarkeit der Informationen &uuml;berpr&uuml;fen. z.B. auch nicht SCHREIEN.");
define("_INVALIDTITLE","Betreffzeile fehlerhaft...");
define("_INVALIDSCORE","Fehler bei Wertungsangabe... Muss zwischen 1 und 10 sein");
define("_INVALIDTEXT","Fehler im Testbericht... Seite darf nicht leer sein");
define("_INVALIDHITS","Hits nur als positive ganze Zahlen.");
define("_CHECKNAME","Bitte Namen und eMail-Adresse &uuml;berpr&uuml;fen");
define("_INVALIDEMAIL","email fehlerhaft(z.B.: you@hotmail.com)");
define("_INVALIDLINK","Entweder zugeh&ouml;rigen Link UND die entsprechende Bezeichnung ausf&uuml;llen oder beide Felder frei lassen.");
define("_ADDED","hinzugef&uuml;gt:");
define("_REVIEWER","Tester:");
define("_REVIEWID","Testberichts-ID");
define("_HITS","Hits");
define("_LOOKSRIGHT","Sieht es korrekt aus?");
define("_RMODIFIED","Ge&auml;ndert");
define("_RADDED","hinzugef&uuml;gt");
define("_NOTE","Notiz:");
define("_ADMINLOGGED","Als Administrator eingeloggt... Bereitstellung des Testberichts erfolgt umgehend");
define("_RTHANKS","Dankesch&ouml;n f&uuml;r die Erstellung des Testberichts!");
define("_MODIFICATION","&Auml;nderung");
define("_ISAVAILABLE","Testbericht ist jetzt in der Datenbank verf&uuml;gbar.");
define("_EDITORWILLLOOK","Deine Einsendung wird in K&uuml;rze durch die Moderatoren freigeschaltet.");
define("_RBACK","Zur&uuml;ck zur &Uuml;bersicht der Testberichte");
define("_RWELCOME","Willkommen bei den Testberichten");
define("_10MOSTPOP","meistgelesene 10 Testberichte");
define("_10MOSTREC","die letzten 10 Testberichte");
define("_THEREARE","Es gibt");
define("_REVIEWSINDB","Testberichte in der Datenbank");
define("_REVIEWS","Testberichte");
define("_REVIEWSLETTER","Testberichte f&uuml;r den Buchstaben");
define("_NOREVIEWS","Es gibt keinen Testbericht f&uuml;r den Buchstaben");
define("_TOTALREVIEWS","Testberichte insgesamt gefunden.");
define("_RETURN2MAIN","zur&uuml;ck zum Hauptmen&uuml;");
define("_REVIEWCOMMENT","Testbericht kommentieren:");
define("_YOURNICK","Dein Benutzername:");
define("_RCREATEACCOUNT","Benutzerkonto <a href=user.php>erstellen</a>");
define("_YOURCOMMENT","Dein Kommentar:");
define("_MYSCORE","Meine Wertung:");
define("_ADMIN","Administrator:");
define("_REVIEWMOD","&Auml;nderung des Testberichts");
define("_RDATE","Datum:");
define("_RTITLE","Titel:");
define("_RTEXT","Text:");
define("_REVEMAIL","eMail:");
define("_RLINK","Link:");
define("_RLINKTITLE","Link Titel:");
define("_COVERIMAGE","Titelbild:");
define("_PREMODS","Voransicht der &Auml;nderungen");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Suchen in Benutzerdatenbank");
define("_SEARCHSECTIONS","Suchen in Themenbereichen");
define("_SEARCHREVIEWS","Suchen in den Testberichten");
define("_SEARCHIN","Suchen in");
define("_ARTICLES","Artikel");
define("_ALLAUTHORS","Alle Autoren");
define("_ALL","Alle");
define("_WEEK","Woche");
define("_WEEKS","Wochen");
define("_MONTH","Monat");
define("_MONTHS","Monate");
define("_SEARCHON","Suchen nach:");
define("_SSTORIES","Artikel");
define("_SSECTIONS","Bereiche");
define("_SUSERS","Benutzer");
define("_NOMATCHES","Keine Treffer f&uuml;r diese Anfrage gefunden");
define("_PREVMATCHES","Vorige Treffer");
define("_NEXTMATCHES","N&auml;chste Treffer");
define("_INSECTION","in dem Bereich");
define("_NONAME","Kein Name angegeben");
define("_SCOMMENTS","Kommentare");
define("_SEARCHRESULTS","Suchergebnisse");
define("_CONTRIBUTEDBY","Erstellt von");
define("_UCOMMENTS","Kommentare");
define("_MATCHTITLE","&Uuml;bereinstimmungen in der &Uuml;berschrift");
define("_MATCHTEXT","&Uuml;bereinstimmungen in Artikeltexten");
define("_MATCHBOTH","&Uuml;bereinstimmungen in &Uuml;berschrift und Artikeltexten");
define("_SREPLY","Antworten");
define("_SREPLIES","Antworten");
define("_ATTACHART","zugeh&ouml;rig zum Artikel");
define("_PAGES","Seiten");
define("_REVIEWSCORE","Bewertung f&uuml;r diesen Testbericht");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Willkommen bei den Bereichen von");
define("_YOUCANFIND","Hier sind Artikel aufgef&uuml;hrt, die nicht auf der Startseite stehen.");
define("_THISISSEC","Dies ist der Bereich");
define("_FOLLOWINGART","In diesem Bereich wurden folgende Artikel ver&ouml;ffentlicht:");
define("_SECRETURN","Zur&uuml;ck zur Bereichs-&Uuml;bersicht");
define("_TOTALWORDS","W&ouml;rter in diesem Text");
define("_BACKTO","Zur&uuml;ck zu");
define("_SECINDEX","Bereichs- &Uuml;bersicht");
define("_PAGE","Seite");
define("_PAGEBREAK","Wenn Du mehrere Seiten m&ouml;chtest, f&uuml;ge bitte <b>&lt;!--pagebreak--&gt;</b> f&uuml;r den Seitenumbruch ein.");
define("_DONTSELECT","Anmerkung: Suche bitte gleich den richtigen Bereich aus, in dem Du es auch endg&uuml;ltig ver&ouml;ffentlichen m&ouml;chtest.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","Wir hatten");
define("_PAGESVIEWS","Seitenzugriffe seit");
define("_BROWSERS","Browser");
define("_OPERATINGSYS","Betriebssystem");
define("_UNKNOWN","Unbekannt");
define("_OTHER","Andere / Unbekannt");
define("_MISCSTATS","Verschiedene Statistiken");
define("_REGUSERS","angemeldete Benutzer:");
define("_ACTIVEAUTHORS","Aktive Autoren:");
define("_STORIESPUBLISHED","Artikel:");
define("_SACTIVETOPICS","Aktive Themen:");
define("_COMMENTSPOSTED","Kommentare:");
define("_SSPECIALSECT","Themen:");
define("_ARTICLESSEC","Artikel in Bereichen:");
define("_LINKSINLINKS","Links in WebLinks:");
define("_LINKSCAT","WebLinks- Kategorien:");
define("_NEWSWAITING","Nachrichten, die auf Best&auml;tigung warten:");
define("_NUKEVERSION","PHP-Nuke Version:");
define("_SEARCHENGINES","Suchmaschinen");
define("_BOTS","Bots / Spider");
define("_STATS","Statistiken");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","News schreiben");
define("_SUBMITADVICE","Bitte benutze dieses Formular f&uuml;r Deinen Artikel und &uuml;berprfe Deinen Eintrag sorgf&auml;ltig.<br>Anschliessend wird der Artikel vom Admin best&auml;tigt und ggf. &uuml;berarbeitet.");
define("_SUBTITLE","&Uuml;berschrift");
define("_BEDESCRIPTIVE","m&ouml;glichst aussagekr&auml;ftig und klar");
define("_BADTITLES","Vermeide nichtssagende Titel wie 'Bitte Lesen' oder 'Artikel'");
define("_TOPIC","Thema");
define("_ARTICLETEXT","Text des Artikels:");
define("_HTMLISFINE","HTML ist erlaubt, aber bitte URLS und HTML-Tags sorgf&auml;ltig &uuml;berpr&uuml;fen!");
define("_AREYOUSURE","Bist Du sicher, dass Du eine URL eingef&uuml;gt hast?  Auf Fehler gepr&uuml;ft?");
define("_SUBPREVIEW","Du musst Dir erst eine Voransicht anzeigen lassen, bevor Du den Artikel abschicken kannst.");
define("_SELECTTOPIC","Thema ausw&auml;hlen");
define("_NEWSUBPREVIEW","Artikel- Voransicht");
define("_STORYLOOK","So wird Dein Artikel aussehen:");
define("_CHECKSTORY","Vor dem Abschicken bitte Text, Links usw. &uuml;berpr&uuml;fen!");
define("_THANKSSUB","Herzlichen Dank f&uuml;r Ihren Beitrag!");
define("_SUBSENT","Dein Artikel wurde empfangen...");
define("_SUBTEXT","...und in K&uuml;rze von uns gesichtet und ver&ouml;ffentlicht werden.");
define("_WEHAVESUB","Zur Zeit warten");
define("_WAITING","Beitr&auml;ge auf die Ver&ouml;ffentlichung.");
define("_PREVIEW","Vorschau");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Zur Zeit aktive Themen");
define("_CLICK2LIST","Alle Artikel zu diesem Thema anzeigen");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Willkommen bei den TOP 10 von");
define("_READSTORIES","am meisten gelesene Artikel");
define("_COMMENTEDSTORIES","am meisten kommentierte Artikel");
define("_ACTIVECAT","aktivste Bereiche");
define("_READSECTION","meistgelesene Artikel in den Bereichen");
define("_NEWSSUBMITTERS","aktivste Nachrichtenschreiber");
define("_NEWSSENT","Gesendete Nachrichten");
define("_VOTEDPOLLS","aktivste Umfragen");
define("_MOSTACTIVEAUTHORS","aktivste Autoren");
define("_NEWSPUBLISHED","Nachrichten geschrieben");
define("_READREVIEWS","am meisten gelesene Testberichte");
define("_DOWNLOADEDFILES","am meisten gezogene Downloads");
define("_DOWNLOADS","Downloads");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","FEHLER: Ung&uuml;ltige eMail-Adresse");
define("_ERROREMAILSPACES","FEHLER: eMail Addresse darf keine Freizeichen enthalten.");
define("_ERRORINVNICK","FEHLER: Ung&uuml;ltiger Benutzername.");
define("_NICK2LONG","Benutzername ist zu lang. Maximal 25 Zeichen.");
define("_NAMERESERVED","FEHLER: Dieser Name existiert bereits.");
define("_NICKNOSPACES","FEHLER: Benutzername darf keine Freizeichen enthalten.");
define("_NICKTAKEN","FEHLER: Dieser Benutzername existiert bereits.");
define("_EMAILREGISTERED","FEHLER: Diese eMail-Adresse existiert bereits.");
define("_UUSERNAME","Benutzername");
define("_FINISH","Fertigstellen");
define("_YOUUSEDEMAIL","Du oder jemand anderes hat Deine email-Adresse verwendet, ");
define("_TOREGISTER","um einen Account anzumelden.");
define("_FOLLOWINGMEM","Folgende Informationen liegen von Ihnen vor:");
define("_UNICKNAME","-Benutzername:");
define("_UPASSWORD","-Passwort:");
define("_USERPASS4","Benutzer Passwort f&uuml;r");
define("_YOURPASSIS","Dein Passwort ist:");
define("_2CHANGEINFO","um Deine Informationen zu &auml;ndern");
define("_YOUAREREGISTERED","Du bist jetzt angemeldet. Das Passwort wird an die angegebene email-Adresse gesandt.");
define("_THISISYOURPAGE","Dies ist Deine pers&ouml;nliche Homepage");
define("_AVATAR","Userbild");
define("_WEBSITE","Website");
define("_ICQ","ICQ Nummer");
define("_AIM","AIM Nummer");
define("_YIM","YIM Nummer");
define("_MSNM","MSNM Nummer");
define("_LOCATION","Ort");
define("_OCCUPATION","T&auml;tigkeit");
define("_INTERESTS","Interessen");
define("_SIGNATURE","Signatur");
define("_MYHOMEPAGE","Meine Homepage:");
define("_MYEMAIL","Meine eMail:");
define("_EXTRAINFO","Weitere Infos");
define("_NOINFOFOR","Es gibt keine Informationen zu");
define("_LAST10COMMENTS","die letzten 10 Kommentare von");
define("_LAST10SUBMISSIONS","die letzten 10 Beitr&auml;ge von");
define("_LOGININCOR","Login fehlerhaft! Bitte noch einmal versuchen...");
define("_USERLOGIN","Benutzer- Login");
define("_USERREGLOGIN","Benutzer anmelden/einloggen");
define("_REGNEWUSER","Neuen Benutzer anmelden");
define("_LIST","Auflisten");
define("_NEWUSER","neuer Benutzer");
define("_PASSWILLSEND","(das Passwort wird Dir per eMail geschickt.)");
define("_COOKIEWARNING","Achtung: Um Benutzereinstellungen nutzen zu k&ouml;nnen, m&uuml;ssen Cookies in Deinem Browser aktiviert werden.");
define("_ASREGUSER","Als angemeldeter Benutzer kannst Du bspw.:");
define("_ASREG1","<b>Kommentare</b> mit Deinem Namen schreiben");
define("_ASREG2","<b>Nachrichten</b> mit Deinem Namen schreiben");
define("_ASREG3","Die Anzeige der <b>Startseite ver&auml;ndern</b>");
define("_ASREG4","Die <b>Zahl der angezeigten Nachrichten</b> f&uuml;r die Startseite einstellen");
define("_ASREG5","<b>Kommentardarstellung anpassen</b>");
define("_ASREG6","das <b>Userpiktogramm</b> f&uuml;r das grafische Design <b></b>nach eigenen W&uuml;nschen ausw&auml;hlen</b>");
define("_ASREG7","sowie auf weitere interessante Funktionen und Inhalte zugreifen...");
define("_REGISTERNOW","Melde Dich jetzt an! Es ist <b>kostenlos und unverbindlich</b>!");
define("_WEDONTGIVE","Ich versichere Dir, da&szlig; ich Deine pers&ouml;nlichen Daten nicht weitergeben.");
define("_ALLOWEMAILVIEW","Anderen Benutzern meine <b>email-Adresse sichtbar</b> machen ?");
define("_OPTION","Optionen");
define("_PASSWORDLOST","Passwort vergessen?");
define("_NOPROBLEM","Kein Problem. <b>Benutzername eingeben</b> und auf <B>\"Passwort senden\"</B> klicken.<br>Du wirst den <b>Best&auml;tigungs-Code per eMail</b> erhalten.<br>Danach gehst Du wieder auf diese Seite und gibst <b>unter dem Benutzernamen den Best&auml;tigungs-Code</b> ein.<br>Daraufhin wird Dir automatisch ein <b>neues Passwort per eMail</b> zugeschickt.");
define("_CONFIRMATIONCODE","<b>Best&auml;tigungs-Code</b>");
define("_SENDPASSWORD","Passwort zusenden");
define("_YOUARELOGGEDOUT","Du bist jetzt abgemeldet.");
define("_EMAILALREADYEXIST","FEHLER: Diese eMailadresse ist schon angemeldet");
define("_SORRYNOUSERINFO","Keine passende Benutzerinfo gefunden");
define("_USERACCOUNT","Das Benutzerkonto");
define("_AT","um");
define("_HASTHISEMAIL","verbindet diese Mail damit.");
define("_AWEBUSERFROM","Ein Benutzer von");
define("_HASREQUESTED","hat gerade das Passwort angefordert..");
define("_YOURNEWPASSWORD","Dein neues Passwort ist:");
define("_YOUCANCHANGE","Du kannst es &auml;ndern, nachdem Du Dich angemeldet hast.");
define("_IFYOUDIDNOTASK","Falls Du nicht nach dem Passwort gefragt hast, ist dieses auch kein Problem. Nur Du kannst diese Nachricht sehen. Melde Dich einfach mit dem neuen Passwort an.");
define("_UPDATEFAILED","Konnte Benutzereintrag nicht &auml;ndern. Bitte den Administrator kontaktieren.");
define("_PASSWORD4","Passwort f&uuml;r");
define("_MAILED","gesendet.");
define("_CODEREQUESTED","hat gerade einen Best&auml;tigungs-Code beantragt, um das Passwort zu &auml;ndern.");
define("_YOURCODEIS","Dein Best&auml;tigungs-Code lautet:");
define("_WITHTHISCODE","Mit diesem Code kannst Du ein neues Passwort beantragen.");
define("_IFYOUDIDNOTASK2","Falls Du diese eMail nicht beantragt hast, ignoriere sie einfach.");
define("_CODEFOR","Best&auml;tigungs-Code fuer");
define("_USERPASSWORD4","Benutzer Passwort fuer");
define("_UREALNAME","Richtiger Name");
define("_UREALEMAIL","Richtige eMail");
define("_EMAILNOTPUBLIC","(Diese eMail wird nicht publiziert. Sie wird aber gebraucht, um Dir ein Passwort zu senden (bei Neuanmeldung oder bei Verlust des Passworts)");
define("_UFAKEMAIL","angezeigte eMail");
define("_EMAILPUBLIC","(Diese eMail wird ver&ouml;ffentlicht.)");
define("_YOURHOMEPAGE","Deine Homepage");
define("_YOURAVATAR","Dein Userbild");
define("_YICQ","Dein ICQ");
define("_YAIM","Dein AIM");
define("_YYIM","Dein YIM");
define("_YMSNM","Dein MSNM");
define("_YLOCATION","Dein Ort");
define("_YOCCUPATION","Deine T&auml;tigkeit");
define("_YINTERESTS","Deine Interessen");
define("_255CHARMAX","(maximal 255 Zeichen. F&uuml;ge hier die Signatur ein (HTML code m&ouml;glich)");
define("_CANKNOWABOUT","(maximal 255 Zeichen. N&auml;here Angaben &uuml;ber Dich f&uuml;r andere Benutzer)");
define("_TYPENEWPASSWORD","(Zum &Auml;ndern bitte das neue Passwort zweimal eingeben)");
define("_SOMETHINGWRONG","So funktioniert es leider nicht...");
define("_PASSDIFFERENT","Beide Passw&rouml;ter sind unterschiedlich. Sie m&uuml;ssen identisch sein.");
define("_YOURPASSMUSTBE","Sorry, Dein Passwort muss mindestens");
define("_CHARLONG","Zeichen lang sein");
define("_AVAILABLEAVATARS","Verf&uuml;gbare Userpiktogramme");
define("_NEWSINHOME","Anzahl der Nachrichten auf der Startseite");
define("_MAX127","(max. 127):");
define("_ACTIVATEPERSONAL","Pers&ouml;nliches Men&uuml; aktivieren.");
define("_CHECKTHISOPTION","(Aktiviere diese Option und der folgende Text wird auf der Startseite erscheinen.)");
define("_YOUCANUSEHTML","(Du kannst auch HTML Code einf&uuml;gen, wie z.B. Weblinks.)");
define("_SELECTTHEME","Seiten- Design w&auml;hlen");
define("_THEMETEXT1","Diese Option stellt die Darstellung aller Seiten auf dieses Design um.");
define("_THEMETEXT2","Die &Auml;nderungen werden nur Dich betreffen.");
define("_THEMETEXT3","Jeder Benutzer kann sich fr die Seiten ein eigenes Theme einstellen.");
define("_DISPLAYMODE","Darstellungsmodus");
define("_SORTORDER","Sortieren nach");
define("_COMMENTSWILLIGNORED","Kommentare, welche diese Einstellung unterschreiten, werden nicht angezeigt.");
define("_UNCUT","Urspr&uuml;nglich und ungek&uuml;rzt");
define("_EVERYTHING","Fast alles");
define("_FILTERMOSTANON","die meisten anonymen Nutzer filtern");
define("_USCORE","Wertung");
define("_SCORENOTE","Anonyme Beitr&auml;ge beginnen bei 0, von Benutzern erstellte Beitr&auml;ge bei 1. Moderatoren k&ouml;nnen Punkte hinzuf&uuml;gen oder abziehen.");
define("_NOSCORES","Wertungen nicht anzeigen");
define("_HIDDESCORES","(Versteckte Wertung: Die Punkte sind wirksam, aber nicht sichtbar.)");
define("_MAXCOMMENT","Maximale Kommentarl&auml;nge");
define("_TRUNCATES","(K&uuml;rzt lange Kommentare und f&uuml;gt einen Link f&uuml;r weiterlesen... ein. Schaltet ganz gross aus)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Private Nachricht senden an");
define("_THEMESELECTION","Seitendarstellung ausw&auml;hlen");
define("_COMMENTSCONFIG","Kommentardesign konfigurieren");
define("_HOMECONFIG","Startseitenl&auml;nge");
define("_PERSONALINFO","Pers&ouml;nliche Informationen");
define("_USERSTATUS","Eigener Benutzerstatus");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Deine Informationen");
define("_CONFIGCOMMENTS","Kommentaransicht");
define("_CHANGEHOME","Startseite anpassen");
define("_LOGOUTEXIT","Abmelden");
define("_SELECTTHETHEME","Seiten- Design");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (H&auml;ufige Fragen und Antworten)");
define("_BACKTOTOP","Zur&uuml;ck zum Anfang");
define("_BACKTOFAQINDEX","Zur&uuml;ck zum FAQ Index");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","Infos zur Datei");
define("_CHECK","Checken");
define("_AUTHORNAME","Name des Autors");
define("_AUTHOREMAIL","Email des Autors");
define("_DOWNLOADNAME","Programname");
define("_ADDTHISFILE","Datei hinzuf&uuml;gen");
define("_INBYTES","in Bytes");
define("_PROGRAMNAME","Programname");
define("_FILESIZE","Dateigr&ouml;&szlig;e");
define("_VERSION","Version");
define("_UPLOADDATE","Uploaddatum");
define("_DESCRIPTION","Beschreibung");
define("_UDOWNLOADS","Downloads");
define("_AUTHOR","Autor");
define("_HOMEPAGE","Homepage");
define("_DOWNLOADNOW","Datei herunterladen!");
define("_SELECTCATEGORY","Bereich ausw&auml;hlen");
define("_ALLFILES","Alle Dateien");
define("_INFO","Infos");
define("_DISPLAYFILTERED","Zeige Dateien, aufgelistet nach");
define("_SORTED","Alphabet");
define("_ASCENDING","Aufsteigend");
define("_DESCENDING","Absteigend");
define("_NAME","Name");
define("_CREATIONDATE","Hochladedatum");
define("_DOWNLOADSECTION","Downloadbereich");
define("_NOSUCHFILE","Es gibt hier keine solche Datei...");
define("_RATERESOURCE","Bewerten");
define("_FILEURL","Dateipfad");
define("_ADDDOWNLOAD","Download hinzuf&uuml;gen");
define("_DOWNLOADSMAIN","Download- Index");
define("_DOWNLOADCOMMENTS","Download- Kommentare");
define("_DOWNLOADSMAINCAT","Download- Hauptkategorien");
define("_ADDADOWNLOAD","Neuen Download hinzuf&uuml;gen");
define("_DSUBMITONCE","Bitte eine Datei nur einmal hinzuf&uuml;gen");
define("_DPOSTPENDING","Alle neuen Downloads m&uuml;ssen erst freigeschaltet werden.");
define("_RESSORTED","Dateien sind aktuell sortiert nach");
define("_DOWNLOADSNOTUSER1","Du bist kein registrierter User, oder nicht eingeloggt.");
define("_DOWNLOADSNOTUSER2","Nur wenn Du angemeldet bist, kannst Du hier Dateien anbieten.");
define("_DOWNLOADSNOTUSER3","Ein angemeldeter User zu werden ist ein schneller und einfacher Vorgang.");
define("_DOWNLOADSNOTUSER4","Warum ben&ouml;tigen wir Deine Registration, um Dir den Zugriff zu gew&auml;hren?");
define("_DOWNLOADSNOTUSER5","Nur so k&ouml;nnen wir Dir diesen Topinhalt anbieten,");
define("_DOWNLOADSNOTUSER6","jedes File wird von unserem Team angesehen und ggbf. freigeschaltet.");
define("_DOWNLOADSNOTUSER7","Wir hoffen, Dir nur wertvolle Informationen zu pr&auml;sentieren.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php\">Mitglied werden</a>");
define("_DOWNLOADALREADYEXT","Fehler: Diese URL befindet sich bereits in der Datenbank!");
define("_DOWNLOADNOTITLE","Fehler: Du musst Deiner Seite einen Namen geben!");
define("_DOWNLOADNOURL","Fehler: Du musst f&uuml;r Deine Homepage eine URL angeben!");
define("_DOWNLOADNODESC","Fehler: Du musst eine Homepage- Beschreibung eingeben!");
define("_DOWNLOADRECEIVED","Wir haben Dein Downloadangebot erhalten. Vielen Dank");
define("_NEWDOWNLOADS","Neue Downloads");
define("_TOTALNEWDOWNLOADS","Alle neuen Downloads");
define("_DTOTALFORLAST","Alle neuen Downloads der letzten");
define("_DBESTRATED","Bestbewertete Downloads");
define("_TRATEDDOWNLOADS","ingesamt bewertete Downloads");
define("_DLALSOAVAILABLE","Downloads auch in folgender Kategorie verf&uuml;gbar");
define("_SORTDOWNLOADSBY","Sortiere Downloads nach");
define("_DCATNEWTODAY","Heute neue Downloads in diesem Bereich");
define("_DCATLAST3DAYS","Neue Downloads in diesem Bereich- letzte 3 Tage");
define("_DCATTHISWEEK","Neue Downloads in diesem Bereich- letzte 7 Tage");
define("_DDATE1","Datum (erst Alte)");
define("_DDATE2","Datum (erst Neue)");
define("_DOWNLOADS","Downloads");
define("_DOWNLOADPROFILE","Downloadprofil");
define("_DOWNLOADRATINGDET","Downloadbewertungs- Details");
define("_EDITTHISDOWNLOAD","&Auml;ndere diesen Download");
define("_DOWNLOADRATING","Download- Bewertung ");
define("_DOWNLOADVOTE","Bewerten!");
define("_ONLYREGUSERSMODIFY","Nur registrierte Mitglieder k&ouml;nnen Download&auml;nderungen vorschlagen. Bitte <a href=\"user.php\">registrieren oder einloggen</a>.");
define("_REQUESTDOWNLOADMOD","Vorgeschlagene Download- &Auml;nderungen");
define("_DOWNLOADID","Download ID");
define("_DLETSDECIDE","Eingaben von Teilnehmern wie Dir helfen anderen Teilnehmern, zu entscheiden, welche Downloads diese probieren sollten.");
define("_DRATENOTE4","Du kannst Dir eine <a href=\"download.php?op=TopRated\">Liste der bestbewerteten Downloads</a> anzeigen lassen.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Deine privaten Nachrichten");
define("_CHECKALL","Alle abfragen");
define("_FROM","Von");
define("_DATE","Datum");
define("_DONTHAVEMESSAGES","Du hast keine Nachrichten");
define("_NOTREAD","Ungelesen");
define("_MSGSTATUS","Status der Nachrichten");
define("_PRIVATEMESSAGE","Private Nachricht");
define("_INDEX","Index");
define("_POSTS","Beitr&auml;ge");
define("_SENT","Gesendet");
define("_PREVIOUSMESSAGE","Vorige Nachricht");
define("_NEXTMESSAGE","N&auml;chste Nachricht");
define("_PROFILE","Profil");
define("_ABOUTPOSTING","Zur Erstellung von Beitr&auml;gen");
define("_ALLREGCANPOST","Alle angemeldeten Benutzer k&ouml;nnen private Nachrichten versenden.");
define("_TO","zu");
define("_MESSAGEICON","Piktogramm der Nachricht");
define("_MESSAGE","Nachricht");
define("_HTML","HTML");
define("_PMON","An");
define("_PMOFF","Aus");
define("_BBCODE","BBCode");
define("_WROTE","schrieb");
define("_OPTIONS","Einstellungen");
define("_HTMLDISSABLE","HTML in diesem Beitrag ausstellen");
define("_BBCODEDISSABLE","In diesem Beitrag <a href=\"bbcode_ref.php\" target=\"_new\"><i>BBCode</i></a> abschalten");
define("_SMILEDISSABLE","In diesem Beitrag <a href=\"bb_smilies.php\" target=\"_new\"><i>Smilies</i></a> abschalten");
define("_SHOWSIGNATURE","Signatur anzeigen");
define("_SIGNATUREMSG","Diese kann in Deinem Profil ge&auml;ndert/hinzugef&uuml;gt werden");
define("_CANCELREPLY","Antwort abbrechen");
define("_CANCELSEND","Senden abbrechen");
define("_CLEAR","Zur&uuml;cksetzen");
define("_SUBMIT","Abschicken");
define("_USERNOTINDB","Der gew&auml;hlte Benutzer existiert nicht in der Datenbank.");
define("_CHECKNAMEANDTRY","Bitte &uuml;berpr&uuml;fe den Namen und versuche es noch einmal.");
define("_MSGPOSTED","Deine Nachricht wurde abgeschickt.");
define("_RETURNTOPMSG","Hier anklicken, um die privaten Nachrichten zu aktualisieren.");
define("_MSGDELETED","Deine Nachricht wurde gel&ouml;scht.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Link melden");
define("_NEW","Neu");
define("_POPULAR","Beliebt");
define("_TOPRATED","Topbewertet");
define("_RANDOM","Zufall");
define("_LINKSMAIN","Link- Kategorien");
define("_LINKCOMMENTS","Link- Kommentare");
define("_ADDITIONALDET","Weitere Details");
define("_EDITORREVIEW","Editor- Bewertung");
define("_REPORTBROKEN","Fehlerhaften Link melden");
define("_LINKSMAINCAT","Links- Hauptkategorien");
define("_AND","und");
define("_INDB","in unserer Datenbank");
define("_ADDALINK","Einen neuen Link hinzuf&uuml;gen");
define("_INSTRUCTIONS","Anleitung");
define("_SUBMITONCE","Bitte den gleichen Link nur einmal melden.");
define("_POSTPENDING","Alle vorgeschlagenen Links werden von unserem Team vor der Freigabe &uuml;berpr&uuml;ft.");
define("_USERANDIP","Username und IP werden gespeichert, bitte missbrauche unser System nicht.");
define("_PAGETITLE","Seitentitel");
define("_PAGEURL","Seitenadresse- URL");
define("_YOUREMAIL","e-Mailadresse");
define("_LDESCRIPTION","Beschreibung: (maximal 255 Zeichen)");
define("_ADDURL","URL einf&uuml;gen");
define("_LINKSNOTUSER1","Du bist kein registrierter Benutzer oder hast Dich nicht eingeloggt.");
define("_LINKSNOTUSER2","Wenn Du registriert bist, kannst Du neue Links auf unserer Seite hinzuf&uuml;gen.");
define("_LINKSNOTUSER3","Mitglied zu werden ist ein einfacher und schneller Vorgang.");
define("_LINKSNOTUSER4","Warum ben&ouml;tigen wir Deine Registration, um Dir bestimmte Sachen freizuschalten?");
define("_LINKSNOTUSER5","Nur so k&ouml;nnen wir Dir den hohen Qualit&auml;tsstandard anbieten,");
define("_LINKSNOTUSER6","alles wird hier individuell begutachtet und erst dann freigeschaltet.");
define("_LINKSNOTUSER7","Wir hoffen, Dir informationsreiche Webseiten zur Verf&uuml;gung stellen zu k&ouml;nnen.");
define("_LINKSNOTUSER8","<a href=\"user.php\">Mitglied werden</a>");
define("_LINKALREADYEXT","FEHLER: Diese URL befindet sich bereits in der Datenbank!");
define("_LINKNOTITLE","FEHLER: Du musst Deiner Homepage einen Namen geben!");
define("_LINKNOURL","FEHLER: Du musst f&uuml;r Deine Homepge eine Adresse angeben!");
define("_LINKNODESC","FEHLER: F&uuml;r Deine Homepage fehlt die Beschreibung!");
define("_LINKRECEIVED","Wir haben Deinen Linkvorschlag erhalten. Vielen Dank!");
define("_EMAILWHENADD","Du wirst eine e-Mail erhalten, sobald Dein Vorschlag freigeschaltet wurde.");
define("_CHECKFORIT","Du brauchst uns keine e-Mail zu schreiben. Wir werden Deinen Vorschlag baldm&ouml;glichst &uuml;berpr&uuml;fen.");
define("_NEWLINKS","Neue Links");
define("_TOTALNEWLINKS","Ingesamt neue Links");
define("_LASTWEEK","Letzte Woche");
define("_LAST30DAYS","Letzte 30 Tage");
define("_1WEEK","1 Woche");
define("_2WEEKS","2 Wochen");
define("_30DAYS","30 Tage");
define("_SHOW","Zeigen");
define("_TOTALFORLAST","Insgesamt neue Links seit");
define("_DAYS","Tagen");
define("_ADDEDON","Eingetragen am");
define("_VOTE","Abstimmen");
define("_VOTES","Stimmen");
define("_RATING","Bewertung");
define("_RATESITE","Bewerte dieser Seite");
define("_DETAILS","Details");
define("_BESTRATED","Bestbewerteste Seiten");
define("_OF","von");
define("_TRATEDLINKS","insgesamt bewerteten Links");
define("_TVOTESREQ","Minimal notwendige Stimmen");
define("_SHOWTOP","Zeige Top");
define("_MOSTPOPULAR","Beliebteste");
define("_OFALL","von allen");
define("_LALSOAVAILABLE","Links sind auch verf&uuml;gbar in");
define("_SUBCATEGORIES","Unterkategorien");
define("_SORTLINKSBY","Sortiere Links nach");
define("_SITESSORTED","Seiten sind aktuell sortiert nach");
define("_POPULARITY","Beliebtheit");
define("_SELECTPAGE","Seite ausw&auml;hlen");
define("_MAIN","Start");
define("_NEWTODAY","Heute neu");
define("_NEWLAST3DAYS","In den letzten 3 Tagen neu");
define("_NEWTHISWEEK","Diese Woche neu");
define("_CATNEWTODAY","Heutige neue Links in diesem Bereich");
define("_CATLAST3DAYS","In den letzten 3 Tagen neue Links in diesem Bereich");
define("_CATTHISWEEK","In der letzten Woche in diesem Bereich neu eingef&uuml;gte Links");
define("_POPULARITY1","Beliebtheit (unbeliebteste oben)");
define("_POPULARITY2","Beliebtheit (beliebteste oben)");
define("_TITLEAZ","Name (A nach Z)");
define("_TITLEZA","Name (Z nach A)");
define("_DATE1","Datum (erst alte Links)");
define("_DATE2","Datum (erst neue Links)");
define("_RATING1","Bewertung (erst schlechtbewertete)");
define("_RATING2","Bewertung (erst gutbewertete)");
define("_SEARCHRESULTS4","Suche Ergebnisse f&uuml;r");
define("_USUBCATEGORIES","Unterkategorien");
define("_LINKS","Links");
define("_TRY2SEARCH","Versuche die Suche");
define("_INOTHERSENGINES","in anderen Suchmaschinen");
define("_EDITORIAL","Einleitung");
define("_LINKPROFILE","Linkprofile");
define("_EDITORIALBY","Einleitung von");
define("_NOEDITORIAL","F&uuml;r diese Webseite ist bisher kein Editorial verf&uuml;gbar");
define("_VISITTHISSITE","Website besuchen");
define("_RATETHISSITE","Bewerten");
define("_ISTHISYOURSITE","Ist es von Dir?");
define("_ALLOWTORATE","Erm&ouml;gliche Deinen Besuchern das Bewerten Deiner Seite!");
define("_LINKRATINGDET","Linkbewertungs- Details");
define("_OVERALLRATING","Ingesamt bewertet");
define("_TOTALOF","von insgesamt");
define("_USER","Leuten");
define("_USERAVGRATING","Durchschnittliche Bewertung");
define("_NUMRATINGS","# der Stimmen");
define("_EDITTHISLINK","Diesen Link &auml;ndern");
define("_REGISTEREDUSERS","Registrierte Nutzer");
define("_NUMBEROFRATINGS","Zahl der Stimmen");
define("_NOREGUSERSVOTES","Keine Stimmen von Mitgliedern");
define("_BREAKDOWNBYVAL","Breakdown der Stimmen");
define("_LTOTALVOTES","Stimmen- insgesamt");
define("_LINKRATING","Linkbewertung");
define("_HIGHRATING","H&ouml;chste Bewertung");
define("_LOWRATING","Niedrigste Bewertung");
define("_NUMOFCOMMENTS","Kommentaranzahl");
define("_WEIGHNOTE","* Achtung: Diese Seite bewertet Stimmen von registrierten und unregistrierten Usern im Verh&auml;ltnis");
define("_NOUNREGUSERSVOTES","Keine Stimmen von unregistrierten Teilnehmern");
define("_WEIGHOUTNOTE","* Achtung: Diese Seite bewertet interne zu externen Stimmen im Verh&auml;ltnis");
define("_NOOUTSIDEVOTES","Keine Abstimmenden von Extern");
define("_OUTSIDEVOTERS","Extern abstimmenende");
define("_UNREGISTEREDUSERS","Unregistrierte Teilnehmer");
define("_PROMOTEYOURSITE","Bewerbe Deine Webseite");
define("_PROMOTE01","Vielleicht bist Du ja an verschiedenen 'Bewerte meine Webseite'- Boxen interessiert, die wir anbieten? Diese erlauben Dir das platzieren eines Bildes (oder eines Abstimmformulars) direkt auf Deiner Webseite, um die Anzahl der Stimmen, die Deine Webseite hier bekommt, zu erh&ouml;hen. Bitte w&auml;hle aus einer der unten gegebenen M&ouml;glichkeiten eine f&uuml;r Deine Webseite passende aus:");
define("_TEXTLINK","Textlink");
define("_PROMOTE02","Eine M&ouml;glichkeit, Bewertungen in unserem System von Deiner Webseite zu erhalten, ist ein Textlink:");
define("_HTMLCODE1","Folgenden HTML- Code solltest Du in diesem Fall auf Deiner Webseite einf&uuml;gen:");
define("_THENUMBER","Die Zahl");
define("_IDREFER","im Code entspricht Deiner Seiten- ID in der $sitename- Datenbank. Bitte achte darauf, dass diese Nummer angegeben ist.");
define("_BUTTONLINK","Buttonlink");
define("_PROMOTE03","Falls Dir der Sinn nach etwas mehr als einem Textlink steht, ist es vielleicht ein Buttonlink, den Du gerne m&ouml;chtest:");
define("_RATEIT","Bewerte diese Seite!");
define("_HTMLCODE2","Folgenden HTML- Code mu&szlig;t Du f&uuml;r den Button auf Deiner Seite einf&uuml;gen:");
define("_REMOTEFORM","Externe Abstimmbox");
define("_PROMOTE04","Falls Du zu betr&uuml;gen versuchst, werden wir Deinen Link f&uuml;r immer von unserer Seite entfernen. Nachdem wir dieses gesagt haben- so k&ouml;nnte diese Box auf Deiner Seite aussehen:");
define("_VOTE4THISSITE","Bewerte diese Seite!");
define("_LINKVOTE","Abstimmen!");
define("_HTMLCODE3","Die Benutzung dieses Formulars erlaubt es Deinen Besuchern, direkt von Deiner Seite aus abzustimmen. Wir erhalten diese Bewertung und f&uuml;gen sie in unsere Datenbank ein. Das obige Beispiel ist deaktiviert, aber auf Deiner Seite wird es funktionieren, wenn Du den HTML- Code genau so dort einf&uuml;gst. Hier nun der HTML- Code:");
define("_PROMOTE05","Vielen Dank! Und viel Erfolg bei der Linkbewertung!");
define("_STAFF","Die Mitarbeiter");
define("_THANKSBROKEN","Vielen Dank f&uuml;r Deine Hilfe bei der Steigerung der Benutzbarkeit dieses Indexes.");
define("_SECURITYBROKEN","Aus Sicherheitsgr&uuml;nden wird Dein Username und Deine IP- Adresse zeitweilig gespeichert.");
define("_THANKSFORINFO","Vielen Dank f&uuml;r diese Information.");
define("_LOOKTOREQUEST","Wir werden uns Deinen Vorschlag baldm&ouml;glichst ansehen.");
define("_ONLYREGUSERSMODIFY","Nur eingetragene Teilnehmer k&ouml;nnen Link&auml;nderungen vorschlagen. Bitte <a href=\"user.php\">registrieren oder einloggen</a>.");
define("_REQUESTLINKMOD","Link&auml;nderungs- Vorschlag");
define("_LINKID","Link ID");
define("_SENDREQUEST","Vorschlag senden");
define("_THANKSTOTAKETIME","Vielen Dank f&uuml;r die Zeit, die Du zum Bewerten einer Webseite hier bei uns aufgebracht hast");
define("_LETSDECIDE","Eingaben von Teilnehmern wie Dir hilft anderen Teilnehmern bei der Entscheidung, welche Links diese anklicken sollten.");
define("_WEAPPRECIATE","Wir sch&auml;tzen Deinen Besuch bei");
define("_RETURNTO","Zur&uuml;ck nach");
define("_RATENOTE1","Bitte stimme &uuml;ber einen Link nicht mehrmals ab.");
define("_RATENOTE2","Die Skala reicht von 1 - 10, wobei 1 die schlechteste und 10 die beste Bewertung ist.");
define("_RATENOTE3","Bitte sei objektiv beim Abstimmen. Wenn jeder mit 1 oder 10 abstimmt, sind die Ergebnisse nicht sonderlich aussagekr&auml;ftig.");
define("_RATENOTE4","Du kannst Dir eine &Uuml;bersicht der <a href=\"links.php?op=TopRated\">bestbewerteten Seiten</a> anzeigen lassen.");
define("_RATENOTE5","Bitte bewerte nicht Deine eigene oder die Seite eines direkten Konkurenten, Du w&auml;rst ohnehin nicht objektiv.");
define("_YOUAREREGGED","Du bist registriert und angemeldet.");
define("_FEELFREE2ADD","Sei so frei und gebe einen Kommentar ein.");
define("_YOUARENOTREGGED","Du bist kein registriertes Mitglied oder aber nicht eingeloggt.");
define("_IFYOUWEREREG","Wenn Du registriert bist, kannst Du auf dieser Seite Kommentare eingeben.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","Ansicht: Nur Admins");
define("_MVIEWUSERS","Ansicht: Nur angemeldete Benutzer");
define("_MVIEWANON","Ansicht: Nur anonyme Benutzer");
define("_MVIEWALL","Ansicht: Alle Besucher");
define("_EXPIRELESSHOUR","Verfall: weniger als 1 Stunde");
define("_EXPIREIN","Verf&auml;llt in");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","Datei- Manager");
define("_CURRENTDIR","aktuelles Verzeichnis");
define("_BACKTOROOT","zur&uuml;ck zum Hauptverzeichnis");
define("_REFRESH","Aktualisieren");
define("_ADMINID","Admin ID");
define("_ADMINLOGIN","Administration System Login");
define("_FAQ","FAQ");
define("_DOWNLOAD","Downloads");
define("_HEADLINES","&Uuml;berschriften");
define("_LEFTBLOCKS","Linke Bl&ouml;cke");
define("_WEBLINKS","Links");
define("_MAINBLOCK","Hauptmen&uuml;");
define("_EDITADMINS","Administratoren");
define("_ADMINBLOCK","Admin- Block");
define("_HTTPREFERERS","HTTP Referer");
define("_PREFERENCES","Einstellungen");
define("_ADMPOLLS","Umfragen");
define("_RIGHTBLOCKS","Rechte Bl&ouml;cke");
define("_SECTIONSMANAGER","Spezial- Bereiche");
define("_ADDSTORY","Neuen Artikel");
define("_AUTOARTICLES","Zeitgesteuerter Artikel");
define("_EDITUSERS","Benutzer");
define("_ADMINMENU","Administrationsmen&uuml;");
define("_BANNERSADMIN","Banner");
define("_ONLINEMANUAL","Online Handbuch");
define("_ADMINLOGOUT","Logout");
define("_LAST","Letzten");
define("_GO","Los!");
define("_CURRENTPOLL","Aktuelle Umfrage");
define("_STORYID","Story ID");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Zur Zeit aktive Banner");
define("_ACTIVEBANNERS2","Aktive Banner");
define("_IMPRESSIONS","Einblendungen");
define("_IMPLEFT","Verbleibende Einbl.");
define("_CLICKS","Klicks");
define("_CLICKSPERCENT","% Klicks");
define("_CLIENTNAME","Kundenname");
define("_UNLIMITED","Unbegrenzt");
define("_FINISHEDBANNERS","Fertige Banner");
define("_IMP","Einbl.");
define("_DATESTARTED","Startdatum");
define("_DATEENDED","Enddatum");
define("_ADVERTISINGCLIENTS","Werbekunden");
define("_CONTACTNAME","Name Ansprechpartner");
define("_CONTACTEMAIL","EMail Ansprechpartner");
define("_ADDNEWBANNER","Neues Banner hinzuf&uuml;gen");
define("_PURCHASEDIMPRESSIONS","gekaufte Einblendungen");
define("_IMAGEURL","Banner-Adresse");
define("_CLICKURL","Seiten-Adresse");
define("_ADDBANNER","Banner hinzuf&uuml;gen");
define("_ADDCLIENT","Neuen Kunden hinzuf&uuml;gen");
define("_CLIENTLOGIN","Kunden Login");
define("_CLIENTPASSWD","Kunden Passwort");
define("_ADDCLIENT2","Kunden hinzuf&uuml;gen");
define("_BANNERSNOTACTIVE","Die Variable f&uuml;r Banner in der Datei config.php ist auf 0 gesetzt, das bedeutet, da&szlig; Banner nicht eingeblendet werden, bis Du die Variable auf 1 setzt.");
define("_TOACTIVATE","Zum <a href=\"admin.php?op=Configure#banners\">Einstellungsbereich</a>.");
define("_IMPORTANTNOTE","Wichtige Anmerkung!");
define("_DELETEBANNER","Banner l&ouml;schen");
define("_SURETODELBANNER","Willst Du dieses Banner wirklich l&ouml;schen?");
define("_EDITBANNER","Banner &auml;ndern");
define("_ADDIMPRESSIONS","weitere Einblendungen hinzuf&uuml;gen");
define("_PURCHASED","gekauft");
define("_MADE","erfolgte");
define("_DELETECLIENT","Werbekunden l&ouml;schen");
define("_SURETODELCLIENT","Du bist dabei den Kunden mit seinen Bannern zu l&ouml;schen!!!");
define("_CLIENTWITHOUTBANNERS","Der Kunde hat momentan keine Banner laufen.");
define("_DELCLIENTHASBANNERS","Dieser Kunde hat die folgende <b>aktive Banner</b> laufen");
define("_EDITCLIENT","Werbekunden &auml;ndern");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Kommentare L&ouml;schen");
define("_SURETODELCOMMENTS","Bist Du sicher, da&szlig; Du den gew&auml;hlten Kommentar und die zugeh&ouml;rigen Antworten l&ouml;schen willst?");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Block Einstellungen");
define("_BLOCKS","Bl&ouml;cke");
define("_FIXEDBLOCKS","Vorgegebene, feste System- Bl&ouml;cke");
define("_TITLE","Titel");
define("_POSITION","Position");
define("_WEIGHT","Reihenfolge");
define("_STATUS","Status");
define("_LEFTBLOCK","Linker Block");
define("_LEFT","Links");
define("_RIGHTBLOCK","Rechter Block");
define("_RIGHT","Rechts");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Deaktivieren");
define("_INACTIVE","Inaktiv");
define("_ACTIVATE","Aktivieren");
define("_USERBLOCKS","Benutzerdefinierter Bl&ouml;cke");
define("_TYPE","Typ");
define("_ADDNEWBLOCK","Neuen Block hinzuf&uuml;gen");
define("_RSSFILE","RSS/RDF Datei-URL");
define("_ONLYHEADLINES","(Nur f&uuml;r &Uuml;berschriften)");
define("_CONTENT","Inhalt");
define("_ACTIVATE2","Aktivieren?");
define("_REFRESHTIME","Aktualisieren nach");
define("_HOUR","Stunde");
define("_HOURS","Stunden");
define("_CREATEBLOCK","Block erstellen");
define("_EDITBLOCK","Block bearbeiten");
define("_BLOCK","Block");
define("_SAVEBLOCK","Block speichern");
define("_EDITFIXEDBLOCK","Vorgegebenen Block bearbeiten");
define("_BLOCKACTIVATION","Block aktivieren");
define("_BLOCKPREVIEW","Dies ist die Block-Voransicht");
define("_WANT2ACTIVATE","M&ouml;chtst Du diesen Block aktivieren?");
define("_ARESUREDELBLOCK","Bist Du sicher, dass Du diesen Block entfernen willst?");
define("_RSSFAIL","Es gibt Probleme mit der RSS Datei-URL");
define("_RSSTRYAGAIN","Bitte URL und RSS Dateinamen &uuml;berpr&uuml;fen und noch einmal versuchen.");
define("_RSSPROBLEM","Es gibt Probleme mit &Uuml;berschriften auf der Site");
define("_RSSCONTENT","(RSS/RDF Inhalt)");
define("_IFRSSWARNING","Bei Angabe einer URL wird der geschriebene Inhalt nicht angezeigt!");
define("_SELECTLANGUAGE","Sprache w&auml;hlen");
define("_SELECTGUILANG","Sprache f&uuml;r das Interface ausw&auml;hlen");
define("_BLOCKUP","Block H&Ouml;HER");
define("_BLOCKDOWN","Block TIEFER");
define("_SETUPHEADLINES","(<i>Benutzerdefiniert</i> ausw&auml;hlen und die URL eingeben oder einfach eine Site aus der Liste w&auml;hlen, um Nachrichten&Uuml;berschriften einzuf&uuml;gen)");
define("_HEADLINESADMIN","Adminbereich &Uuml;berschriften");
define("_ADDHEADLINE","&Uuml;berschrift hinzuf&uuml;gen");
define("_EDITHEADLINE","&Uuml;berschrift &auml;ndern");
define("_SURE2DELHEADLINE","WARNUNG: Bist Du sicher, dass Du diese &Uuml;berschrift l&ouml;schen willst?");
define("_CUSTOM","Benutzerdefiniert");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","FAQ- Administration");
define("_ACTIVEFAQS","Aktive FAQs");
define("_ADDCATEGORY","Neue Kategorie hinzuf&uuml;gen");
define("_QUESTIONS","Fragen&uuml;bersicht");
define("_ADDQUESTION","Neue Frage hinzuf&uuml;gen");
define("_QUESTION","Frage");
define("_ANSWER","Antwort");
define("_EDITCATEGORY","Kategorie &auml;ndern");
define("_EDITQUESTIONS","Fragen editieren");
define("_FAQDELWARNING","WARNUNG: Bist Du sicher, dass Du diese FAQ und dessen gesamten Inhalt l&ouml;schen willst?");
define("_QUESTIONDEL","WARNUNG: Bist Du sicher, dass Du diese Frage und Antwort l&ouml;schen willst?");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Autoren verwalten");
define("_MODIFYINFO","Informationen &auml;ndern");
define("_DELAUTHOR","Autor l&ouml;schen");
define("_ADDAUTHOR","Neuen Administrator hinzuf&uuml;gen");
define("_PERMISSIONS","Zugriffsrechte");
define("_TOPICS","Themen");
define("_USERS","Benutzer");
define("_SURVEYS","Umfragen");
define("_SECTIONS","Bereiche");
define("_SUPERUSER","Super User");
define("_SUPERWARNING","WARNUNG: Wenn Super User markiert ist, erh&auml;lt der Benutzer unbeschr&auml;nkten Zugriff!");
define("_ADDAUTHOR2","Autor hinzuf&uuml;gen");
define("_RETYPEPASSWD","Passwort wiederholen");
define("_FORCHANGES","(Nur f&uuml;r &Auml;nderungen)");
define("_COMPLETEFIELDS","Es m&uuml;ssen alle ben&ouml;tigten Felder ausgef&uuml;llt werden");
define("_CREATIONERROR","Fehler bei Erstellung eines Autors aufgetreten");
define("_AUTHORDELSURE","Bist Du sicher, dass Du l&ouml;schen willst");
define("_AUTHORDEL","Autor l&ouml;schen");
define("_REQUIREDNOCHANGE","(erforderlich, kann sp&auml;ter nicht ver&auml;ndert werden)");
define("_PUBLISHEDSTORIES","Dieser Administrator hat Beitr&auml;ge ver&ouml;ffentlicht");
define("_SELECTNEWADMIN","Bitte einen neuen Administrator ausw&auml;hlen, zum neuordnen");
define("_GODNOTDEL","*(GOD Benutzerkonto kann nicht gel&ouml;scht werden)");
define("_MAINACCOUNT","God Admin*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Artikel/Beitr&auml;ge verwalten");
define("_ADDARTICLE","Neuen Artikel hinzuf&uuml;gen");
define("_STORYTEXT","Beitrags-Aufmacher");
define("_EXTENDEDTEXT","Erweiterter Text");
define("_ARESUREURL","(Bist Du sicher, dass Du eine URL angegeben hast? Stimmt die Schreibweise?)");
define("_PUBLISHINHOME","Auf der Startseite ver&ouml;ffentlichen?");
define("_ONLYIFCATSELECTED","funktioniert nur wenn die Kategorie <i>Artikel</i> nicht ausgew&auml;hlt ist");
define("_ADD","Hinzuf&uuml;gen");
define("_PROGRAMSTORY","M&ouml;chten Sie diesen Beitrag zeitversetzt senden?");
define("_NOWIS","Jetzt ist es");
define("_DAY","Tag");
define("_UMONTH","Monat");
define("_YEAR","Jahr");
define("_PREVIEWSTORY","Beitrags- Vorschau");
define("_POSTSTORY","Beitrag erstellen");
define("_AUTOMATEDARTICLES","Zeitgesteuerten Beitrag");
define("_NOAUTOARTICLES","Es existieren keine zeitgesteuerten Beitr&auml;ge");
define("_REMOVESTORY","Bist Du sicher, diese Story ID # zu entfernen");
define("_ANDCOMMENTS","und dessen gesamten Inhalt?");
define("_CATEGORIESADMIN","Kategorien verwalten");
define("_CATEGORYADD","Neue Kategorie hinzuf&uuml;gen");
define("_CATNAME","Kategorie-Name");
define("_NOARTCATEDIT","Die Kategorie <i>Artikel</i> kann nicht editiert werden");
define("_ASELECTCATEGORY","Kategorie w&auml;hlen");
define("_CATEGORYNAME","Kategorie-Name");
define("_DELETECATEGORY","Kategorie l&ouml;schen");
define("_SELECTCATDEL","Kategorie zum L&ouml;schen ausw&auml;hlen");
define("_CATDELETED","Kategorie gel&ouml;scht!");
define("_WARNING","Warnung");
define("_THECATEGORY","Die Kategorie");
define("_HAS","hat");
define("_STORIESINSIDE","Beitr&auml;ge");
define("_DELCATWARNING1","Du kannst nur diese Kategorie und deren GESAMTEN Nachrichten und Kommentare l&ouml;schen");
define("_DELCATWARNING2","oder Du kannst die GESAMTEN Nachrichten und Kommentare in eine andere Kategorie verschieben.");
define("_DELCATWARNING3","Was m&ouml;chtest Du tun?");
define("_YESDEL","Ja! L&ouml;sche ALLES!");
define("_NOMOVE","Nein! Verschiebe die Beitr&auml;ge");
define("_MOVESTORIES","Beitr&auml;ge in andere Kategorie verschieben");
define("_ALLSTORIES","ALLE Beitr&auml;ge unter");
define("_WILLBEMOVED","werden verschoben.");
define("_SELECTNEWCAT","Bitte w&auml;hle die neue Kategorie");
define("_MOVEDONE","Gratulation! Das Verschieben wurde abgeschlossen!");
define("_CATEXISTS","Diese Kategorie existiert bereits!");
define("_CATSAVED","Kategorie gespeichert!");
define("_GOTOADMIN","Gehe zum Administrationsbereich");
define("_CATADDED","Neue Kategorie hinzugef&uuml;gt!");
define("_AUTOSTORYEDIT","Automatisierten Beitrag bearbeiten");
define("_NOTES","Notizen");
define("_CHNGPROGRAMSTORY","Neues Datum f&uuml;r diesen Artikel w&auml;hlen:");
define("_SUBMISSIONSADMIN","Eingehende Nachrichten verwalten");
define("_DELETESTORY","Beitrag l&ouml;schen");
define("_EDITARTICLE","Beitrag bearbeiten");
define("_NOSUBMISSIONS","keine neuen Beitr&auml;ge");
define("_NEWSUBMISSIONS","neue eingegangene Beitr&auml;ge");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Du hast nicht die erforderlichen Zugriffsrechte, um diesen Artikel zu ver&auml;ndern!");
define("_NOTAUTHORIZED2","Du kannst keine Artikel ver&auml;ndern, welche nicht von Dir ver&ouml;ffentlicht wurden.");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Von woher kommen die Seitenbesucher?");
define("_DELETEREFERERS","Referer l&ouml;schen");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Umfragen verwalten");
define("_CREATEPOLL","Neue Umfrage erstellen");
define("_DELETEPOLLS","Umfrage l&ouml;schen");
define("_POLLTITLE","Umfrage-Titel");
define("_POLLEACHFIELD","Bitte f&uuml;r jede Auswahlm&ouml;glichkeit eine Zeile erstellen");
define("_CREATEPOLLBUT","Umfrage erstellen");
define("_REMOVEEXISTING","Existierende Umfrage entfernen");
define("_POLLDELWARNING","WARNUNG: Die ausgew&auml;hlte Umfrage wird SOFORT aus der Datenbank entfernt!");
define("_CHOOSEPOLL","Bitte w&auml;hle eine Umfrage aus der folgenden Liste aus:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","Themen");
define("_CURRENTTOPICS","momentan aktive Themen");
define("_CLICK2EDIT","Thema anklicken zum editieren");
define("_ADDATOPIC","Neues Thema hinzuf&uuml;gen");
define("_TOPICNAME","Name f&uuml;r das Thema");
define("_TOPICNAME1","(beliebigen Namen ohne Freizeichen - max. 20 Zeichen)");
define("_TOPICNAME2","(zum Beispiel: spieleundhobbies)");
define("_TOPICTEXT","Themeninfo");
define("_TOPICTEXT1","(Den vollst&auml;ndige Thementext oder die Beschreibung - max. 40 Zeichen)");
define("_TOPICTEXT2","(Beispielsweise: Spiele und Hobbies)");
define("_TOPICIMAGE","Themenbild");
define("_TOPICIMAGE1","Bildname + DateinamenErweiterung");
define("_TOPICIMAGE2","(Beispielsweise: spiele.gif)");
define("_ADDTOPIC","Thema hinzuf&uuml;gen");
define("_EDITTOPIC","Thema editieren");
define("_ADDRELATED","Zugeh&ouml;rigen Link einf&uuml;gen");
define("_ACTIVERELATEDLINKS","Aktive zugeh&ouml;rige Links");
define("_SITENAME","Name der Site");
define("_NORELATED","Zu diesem Thema gibt es keine zugeh&ouml;rigen Links");
define("_EDITRELATED","Zugeh&ouml;rigen Link bearbeiten");
define("_DELETETOPIC","Thema l&ouml;schen");
define("_TOPICDELSURE","Bist Du sicher, dass Du das Thema l&ouml;schen willst?");
define("_TOPICDELSURE1","Dadurch werden ALLE zugeh&ouml;rigen Beitr&aumlge und Kommentare gel&ouml;scht!!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","Benutzer-Administration");
define("_EDITUSER","Editiere Benutzer");
define("_MODIFY","Modifizieren");
define("_ADDUSER","Neuen Benutzer hinzuf&uuml;gen");
define("_FAKEEMAIL","angezeigte eMail");
define("_ALLOWUSERS","Andere Benutzer die emailadresse einsehen lassen");
define("_ADDUSERBUT","Benutzer hinzuf&uuml;gen");
define("_USERUPDATE","Benutzer aktualisieren");
define("_USERID","Benutzer ID");
define("_USERNOEXIST","Benutzer existiert nicht!");
define("_PASSWDNOMATCH","Sorry, die Passworte stimmen nicht &uuml;berein. Bitte noch einmal versuchen");
define("_DELETEUSER","Benutzer l&ouml;schen");
define("_SURE2DELETE","Bist Du sicher, dass Du den Benutzer l&ouml;schen willst?");
define("_NEEDTOCOMPLETE","Bitte die erforderlichen Felder ausf&uuml;llen ");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Webseite konfiguieren");
define("_GENSITEINFO","Generelle Seitenangaben");
define("_SITEURL","Sitenadresse");
define("_SITELOGO","Sitenlogo");
define("_SITESLOGAN","Sitenspruch");
define("_ADMINEMAIL","Administrator- Email");
define("_ITEMSTOP","Zahl der Eintr&auml;ge auf der Topseite");
define("_STORIESHOME","Zahl der Artikel auf der Startseite");
define("_OLDSTORIES","Vorherige Artikel");
define("_ACTULTRAMODE","Ultramode aktivieren?");
define("_DEFAULTTHEME","Standardtheme Deiner Seite");
define("_SELLANGUAGE","Sprache Deiner Seite");
define("_LOCALEFORMAT","Lokales Zeitformat");
define("_BANNERSOPT","Bannereinstellungen");
define("_STARTDATE","Seiten- Startdatum");
define("_ACTBANNERS","Aktiviere Banner auf Deiner Seite?");
define("_YOURIP","Deine IP, um Deine Zugriffe nicht mitzuz&auml;hlen");
define("_FOOTERMSG","Fu&szlig;- Nachrichten");
define("_FOOTERLINE1","Fu&szlig;zeile 1");
define("_FOOTERLINE2","Fu&szlig;zeile 2");
define("_FOOTERLINE3","Fu&szlig;zeile 3");
define("_FOOTERLINE4","Fu&szlig;zeile 4");
define("_BACKENDCONF","Backend- Einstellungen");
define("_BACKENDTITLE","Backendname");
define("_BACKENDLANG","Backendspache");
define("_WEBLINKSCONF","Weblinks- Konfiguration");
define("_LINKSPAGE","Links pro Seite");
define("_TOBEPOPULAR","Notwendige Hits f&uuml;r beliebte Seiten");
define("_LINKSASNEW","Wie viele als Neu markierte Links");
define("_LINKSASBEST","Wie viele als Beliebt markierte Links");
define("_LINKSINRES","Links in Suchergebnissen");
define("_ANONPOSTLINKS","D&uuml;rfen anonyme Teilnehmer Links einf&uuml;gen?");
define("_MAIL2ADMIN","Mail neue Artikel an Admin");
define("_NOTIFYSUBMISSION","&Uuml;ber neue Einsendungen per email informiert werden?");
define("_EMAIL2SENDMSG","Email an wen senden");
define("_EMAILSUBJECT","Betreff der eMail");
define("_EMAILMSG","Email- Nachricht");
define("_EMAILFROM","Email von wem (Absender)");
define("_COMMENTSMOD","Kommentare moderieren");
define("_MODTYPE","Art der Moderation");
define("_MODADMIN","Moderation durch Admin");
define("_MODUSERS","Moderation durch User");
define("_NOMOD","Keine Moderation");
define("_COMMENTSOPT","Kommentar- Einstellungen");
define("_COMMENTSLIMIT","L&auml;ngenlimit in Bytes");
define("_ANONYMOUSNAME","Name f&uuml;r unangemeldete User");
define("_SURVEYSCONF","Umfrage- Einstellungen");
define("_SCALEBAR","Skalierung des Ergebnisbalkens");
define("_ALLOWTWICE","Erlaube Teilnehmern mehrfaches abstimmen?");
define("_GRAPHICOPT","Grafische Einstellungen");
define("_TOPICSPATH","Themenbilder- Pfad");
define("_USERPATH","Usermen&uuml;bild- Pfad");
define("_ADMINPATH","Adminmen&uuml;bild- Pfad");
define("_ADMINGRAPHIC","Grafiken im Adminmen&uuml;?");
define("_SITEFONT","Seitenschriftart");
define("_MISCOPT","Sonstige Einstellungen");
define("_ARTINADMIN","Artikelanzahl im Adminbereich");
define("_PASSWDLEN","Minimale Passwortl&auml;nge");
define("_MAXREF","Maximal wie viele Referer- Angaben?");
define("_COMMENTSPOLLS","kommentare in Umfragen aktivieren?");
define("_EPHEMACT","Aktiviere Spruch des Tages- System?");
define("_ALLOWANONPOST","D&uuml;rfen unangemeldete Schreiben?");
define("_ACTIVATEHTTPREF","HTTP- Referers aktivieren?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Spezial- Bereichs-Administration");
define("_ACTIVESECTIONS","Momentan aktive Spezial- Bereiche");
define("_CLICK2EDITSEC","(anklicken zum editieren)");
define("_ADDSECARTICLE","Neuen Artikel zum Spezialbereich hinzuf&uuml;gen ");
define("_EDITARTID","Artikel ID editieren");
define("_ADDSECTION","Neuen Bereich hinzuf&uuml;gen");
define("_SECTIONNAME","Name f&uuml;r den Bereich");
define("_SECTIONIMG","Bild f&uuml;r den Bereich");
define("_SECIMGEXAMPLE","(Im verzeichnis /images/sections/ anlegen. Beispiel: meinungen.gif)");
define("_ADDSECTIONBUT","Bereich hinzuf&uuml;gen");
define("_SELSECTION","Bereich ausw&auml;hlen");
define("_SECTIONHAS","Dieser Bereich hat");
define("_ARTICLESATTACH","Artikel zugeordnet");
define("_40CHARSMAX","(40 Zeichen max.)");
define("_EDITSECTION","Bereich editieren");
define("_DELSECWARNING","Bist Du sicher, dass Du den Bereich l&ouml;schen willst?");
define("_DELSECWARNING1","Dadurch werden ALLE zugeh&ouml;rigen Artikel gel&ouml;sch!");
define("_DELARTWARNING","Bist Du sicher, dass Du den Artikel l&ouml;schen willst?");
define("_DELSECTION","Bereich l&ouml;schen");
define("_DELARTICLE","Artikel l&ouml;schen");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Tagesmotto verwalten");
define("_ADDEPHEM","Neues Tagesmotto hinzuf&uuml;gen");
define("_EPHEMDESC","Tagesmotto- Beschreibung");
define("_EPHEMMAINT","'Tagesmotto' verwalten (editieren/l&ouml;schen):");
define("_EPHEMEDIT","Tagesmotto bearbeiten");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Administration Testberichte- Reviews");
define("_REVTITLE","&Uuml;berschrift f&uuml;r den Testbericht");
define("_REVDESC","Beschreibung des Testberichts");
define("_REVWAITING","Testbericht auf Best&auml;tigung wartend");
define("_REVIMGINFO","Lege Dein 150*150 Bild unter /images/reviews ab");
define("_TEXT","Text");
define("_IMAGE","Bild");
define("_NOREVIEW2ADD","keinen Testbericht zum hinzuf&uuml;gen");
define("_ADDREVIEW","Testbericht hinzuf&uuml;gen");
define("_CLICK2ADDREVIEW","Hier anklicken, um einen Testbericht zu erstellen");
define("_DELMODREVIEW","L&ouml;sche / ver&auml;ndere einen Testbericht");
define("_MODREVINFO","Als Administrator kannst Du unter <a href=\"reviews.php\">reviews.php</a> Testberichte ver&auml;ndern oder l&ouml;schen .");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Gr&ouml;sse");
define("_MODIFIED","Ver&auml;ndert");
define("_PARENTDIR","&uuml;bergeordnetes Verzeichnis");
define("_CHANGEDIR","Arbeitsverzeichnis wechseln nach");
define("_MOVRENCP","Verschieben,Umbenennen,Kopieren");
define("_TOUCH","zugreifen");
define("_AUDIO","Audio");
define("_WEBPROGRAM","Webprogramm");
define("_APACHESET","Apache Webserver Sicherheitseinstellungen");
define("_WEBPAGE","Webseite");
define("_UNKOWNFT","Unbekannter Dateityp");
define("_UPLOADFILE","File uploaden");
define("_CREATEDIR","Verzeichnis erstellen");
define("_CREATEFILE","Datei erstellen");
define("_HTMLTEMP","(html template)");
define("_UPLOADED","Hochgeladen");
define("_LISTINGDIR","Verzeichnis wird angezeigt");
define("_BROWSE","Verzeichnisse durchsehen");
define("_LISTDIR","Verzeichnis wird angezeigt");
define("_CHANGED2ROOT","Zum Hauptverzeichnis gewechselt");
define("_DISPHP","Zeige PHP-Umgebung an");
define("_CHANGEDDIR","Verzeichnis ge&auml;ndert in");
define("_TOUCHED","Zugegriffen");
define("_DELETED","gel&ouml;scht");
define("_FMSURE2DEL","Bist Du sicher, dass Du L&Ouml;SCHEN m&ouml;chten?");
define("_DESTFILEEXT","Zieldatei existiert bereits - Abbruch.");
define("_COPIED","Kopiert");
define("_MOVREN","Verschoben/Umbenannt");
define("_MOVRENAMING","Verschieben,Umbenennen,kopieren");
define("_COPY","Kopieren");
define("_MOVREN2","Verschieben/Umbenennen");
define("_EDITED","Editiert");
define("_EDITING","Editiere");
define("_DISPLAYING","wird angezeigt");
define("_THEDIR","das Verzeichnis");
define("_ALREADYEXT","existiert bereits.");
define("_DIRCREATED","Verzeichnis erstellt");
define("_CREATED","Erstellt");
define("_CREATING","Erstelle");
define("_UNTITLED","Unbenannt");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Downloads in unserer Datenbank");
define("_DOWNLOADSWAITINGVAL","Downloads, die auf Freigabe warten");
define("_CLEANDOWNLOADSDB","L&ouml;sche Download- Abstimmungen");
define("_BROKENDOWNLOADSREP","Gemeldete defekte Downloads");
define("_DOWNLOADMODREQUEST","Gew&uuml;nschte Download- &Auml;nderungen");
define("_ADDNEWDOWNLOAD","Neuen Download hinzuf&uuml;gen");
define("_MODDOWNLOAD","Download &auml;ndern");
define("_WEBDOWNLOADSADMIN","Download- Administration");
define("_DNOREPORTEDBROKEN","Keine gemeldeten defekten Downloads.");
define("_DUSERREPBROKEN","Von Usern gemeldete defekte Downloads");
define("_DIGNOREINFO","Ignorieren (L&ouml;scht alle <b><i>Requests</i></b> eines gegebenen Downloads)");
define("_DDELETEINFO","L&ouml;schen (L&ouml;scht Meldungen <b><i>defekter Downloads</i></b> und <b><i>&Auml;nderungsw&uuml;nsche</i></b> f&uuml;r einen Download)");
define("_DOWNLOAD","Download");
define("_DOWNLOADOWNER","Downloadbesitzer");
define("_DUSERMODREQUEST","Download- &Auml;nderungswunsch von Teilnehmern");
define("_DDELCATWARNING","WARNUNG: Bist du sicher, dass Du diese Kategorie und alle enthaltenen Downloads l&ouml;schen willst?");
define("_DOWNLOADVALIDATION","Download- &Uuml;berpr&uuml;fung");
define("_CHECKALLDOWNLOADS","&Uuml;berpr&uuml;fe ALLE Downloads");
define("_VALIDATEDOWNLOADS","&Uuml;berpr&uuml;fte Downloads");
define("_NEWDOWNLOADADDED","Neuer Download in die Datenbank integriert");
define("_YOURDOWNLOADAT","Dein Download bei");
define("_DWEAPPROVED","Wir haben Deinen Download freigeschaltet.");

/*****************************************************/
/* Web Links Administration texts                    */
/*****************************************************/

define("_LINKSINDB","Links in unserer Datenbank");
define("_LINKSWAITINGVAL","Links, die auf Freigabe warten");
define("_SUBMITTER","Melder");
define("_NONE","Keine");
define("_VISIT","Besuche");
define("_CLEANLINKSDB","L&ouml;sche Links- Abstimmung");
define("_BROKENLINKSREP","Defekte Links");
define("_LINKMODREQUEST","Link&auml;nderungs- W&uuml;nsche");
define("_ADDMAINCATEGORY","Hauptkategorie hinzuf&uuml;gen");
define("_ADDSUBCATEGORY","Unterkategorie hinzuf&uuml;gen");
define("_IN","in");
define("_ADDNEWLINK","Neuen Link einf&uuml;gen");
define("_DESCRIPTION255","Beschreibung: (maximal 255 Zeichen)");
define("_MODCATEGORY","&Auml;ndere eine Kategorie");
define("_MODLINK","&Auml;ndere einen Link");
define("_WEBLINKSADMIN","Weblink- Verwaltung");
define("_ADDEDITORIAL","Einleitung hinzuf&uuml;gen");
define("_EDITORIALTITLE","Titel");
define("_EDITORIALTEXT","Text");
define("_DATEWRITTEN","Geschrieben am");
define("_NOREPORTEDBROKEN","Keine defekten Links gemeldet.");
define("_USERREPBROKEN","Von Teilnehmern gemeldete, defekte Links");
define("_IGNOREINFO","Ignorieren (L&ouml;scht alle <b><i>W&uuml;nsche</i></b> im Zusammenhang eines Links)");
define("_DELETEINFO","L&ouml;schen (L&ouml;scht <b><i>defekte Links</i></b> und <b><i>W&uuml;nsche</i></b> im Zusammenhang mit diesem Link)");
define("_LINK","Link");
define("_LINKOWNER","Linkbesitzer");
define("_IGNORE","Ignorieren");
define("_USERMODREQUEST","Link&auml;nderungsw&uuml;nsche von Nutzern");
define("_ORIGINAL","Linkeigent&uuml;mer");
define("_PROPOSED","&Auml;nderer");
define("_NOMODREQUESTS","zur Zeit keine &Auml;nderungsw&uuml;nsche");
define("_SUBCATEGORY","Unterkategorie");
define("_OWNER","Besitzer");
define("_ACCEPT","Zustimmen");
define("_DELCATWARNING","ACHTUNG: Bist Du sicher, dass Du diese Kategorie und alle enthaltenden Links l&ouml;schen willst?");
define("_ERRORTHECATEGORY","FEHLER: Die Kategorie");
define("_ALREADYEXIST","existiert bereits!");
define("_ERRORTHESUBCATEGORY","FEHLER: Die Unterkategorie");
define("_EDITORIALADDED","Editorial in die Datenbank eingef&uuml;gt");
define("_EDITORIALMODIFIED","Editorial ge&auml;ndert");
define("_EDITORIALREMOVED","Editorial aus Datenbank gel&ouml;scht");
define("_LINKVALIDATION","Link- &Uuml;berpr&uuml;fung");
define("_CHECKALLLINKS","Teste ALLE Links");
define("_CHECKCATEGORIES","Teste Kategorie");
define("_INCLUDESUBCATEGORIES","(inklusive Unterkategorien)");
define("_CHECKSUBCATEGORIES","Teste Unterkategorien");
define("_VALIDATELINKS","&Uuml;berpr&uuml;fe Links");
define("_FAILED","Fehler!");
define("_BEPATIENT","(...nur keine Hektik...)");
define("_VALIDATINGCAT","Getestete Kategorie (und alle Unterkategorien)");
define("_VALIDATINGSUBCAT","&Uuml;berpr&uuml;fe Unterkategorien");
define("_ERRORURLEXIST","FEHLER: Diese URL ist bereits in der Datenbank vorhanden!");
define("_ERRORNOTITLE","FEHLER: Du musst der URL einen NAMEN zuordnen!");
define("_ERRORNOURL","FEHLER: Du musst f&uuml;r die Seite eine ADRESSE eingeben!");
define("_ERRORNODESCRIPTION","FEHLER: Du musst eine BESCHREIBUNG eingeben!");
define("_NEWLINKADDED","Neuer Link in die Datenbank integriert");
define("_YOURLINKAT","Dein Link auf");
define("_WEAPPROVED","Wir haben Deinen Link in unsere Datenbank integriert.");
define("_YOUCANBROWSEUS","Du erreichst unsere Linkseiten auf:");
define("_THANKS4YOURSUBMISSION","Vielen Dank fuer Deine Linkmeldung!");
define("_TEAM","Das Seitenteam.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Mitteilungen");
define("_MESSAGESADMIN","Mitteilungs- Administration");
define("_MESSAGETITLE","Titel");
define("_MESSAGECONTENT","Inhalt");
define("_EXPIRATION","Verfall");
define("_VIEWPRIV","Wer kann es anschauen?");
define("_MVADMIN","Nur Administratoren");
define("_MVUSERS","Nur angemeldete Benutzer");
define("_MVANON","Nur Anonyme Benutzer");
define("_MVALL","Alle Besucher");
define("_CHANGEDATE","Start- Datum auf heute stellen?");
define("_IFYOUACTIVE","(Wenn Du diese Nachricht jetzt aktivierst, wird das Start- Datum auf heute gestellt)");

/*****************************************************/
/* Added on PHP-Nuke 5.1                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_LANGUAGE","Language");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");
define("_MODULES","Modules");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_MODULESADMIN","Modules Administration");
define("_NOACTIVEMODULES","Inactive Modules");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_FORADMINTESTS","(for Admin tests)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/user.php?op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");
define("_BBNOMATCHES","Sorry, There aren't any matches for your search...");
define("_BBTOPICS","Topics");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Last Post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","New Posts since your last visit");
define("_BBNONEPOSTS","No New Posts since your last visit");
define("_BBTODAY","Today is");
define("_BBLASTVISIT","Last visit was on");
define("_BBHOTTHRES","more then 15 posts");
define("_BBISLOCKED","Topic is Locked (No new Posts may be made in it)");
define("_BBREPLIES","Replies");
define("_BBPOSTER","Poster");
define("_BBVIEWS","Views");
define("_BBDATE","Date");
define("_BBGO","go");
define("_BBPOSTED","Posted");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Go to the user WebSite");
define("_BBEDITDELETE","Edit/Delete Post");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Author");
define("_BBLOCKTOPIC","Lock Topic");
define("_BBUNLOCKTOPIC","Unlock Topic");
define("_BBMOVETOPIC","Move Topic");
define("_BBDELTOPIC","Delete Topic");
define("_BBABOUTPOST","About Posting");
define("_BBUSERNAME","User Name");
define("_BBPASSWORD","Password");
define("_BBPASSWDLOST","I forgot my password!");
define("_BBSUBJECT","Subject");
define("_BBBODY","Message Body");
define("_BBON","On");
define("_BBOFF","Off");
define("_BBCODEIS","BBCode is");
define("_BBHTMLIS","HTML is");
define("_BBOPTION","Options");
define("_BBDISABLE","Disable");
define("_BBHTML","HTML");
define("_BBONTHISPOST","on this post");
define("_BBCODE","BBCode");
define("_BBSMILIES","Smilies");
define("_BBATTACHSIG","Show signature (This can be altered or added in your profile)");
define("_BBNOTIFY","Notify by email when replies are posted");
define("_BBSUBMIT","Submit");
define("_BBCANCELPOST","Cancel Post");
define("_BBNOPOSTS","No Posts");
define("_BBBY","by");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBTYPE","Type");
define("_BBFREEFORALL","Free for all");
define("_BBPROTECT","Protected Area");
define("_BBREGUSER","Registered User");
define("_BBMODBY","Moderated by");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBNEXTPAGE","Next Pages");
define("_BBNOTOPICS","No Topics");
define("_BBGOTOPAGE","Go to Page");
define("_BBENTER","Enter");
define("_BBUSERPASS","User Password");
define("_BBTRYAGAIN","Please Try Again");
define("_BBWRONGPASS","Password is invalid");
define("_BBNOUSER","No user were found");
define("_BBPRIVATEFORUM","This is a private forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Note: you must have cookies enabled in order to use private forums");
define("_BBNOREAD","You will not be able to read it");
define("_BBPREVPAGE","Prev Pages");
define("_BBANONYMOUS","Anonymous");
define("_BBJOINED","Joined on");
define("_BBLOCATION","Location");
define("_BBUNREGISTERED","Unregistered");
define("_BBPROFILEOF","Profiles of");
define("_BBICQSTATUS","ICQ Status");
define("_BBICQADD","Add this uder to your ICQ Contact List");
define("_BBVIEWIP","View IP");
define("_BBBANNED","Banned");
define("_BBUSERREMOVED","User Removed");
define("_BBSTORED","Stored");
define("_BBCLICK","Click");
define("_BBINTHISFORUM","can post new topics and replies to this forum");
define("_BBANONHINT","(To post anonymously simply do not enter a username and password)");
define("_BBANONUSERS","<b>Anonymous</b> users");
define("_BBMODUSERS","Mod users");
define("_BBRETURNTOPIC","Return Topic");
define("_BBHERE","Here");
define("_BBTOPICREVIEW","Topic Review");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","wrote");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","All <b>Registered</b> users");
define("_BBPOSTNEWTOPIC","Post New Topic in");
define("_BBPOSTREPLYTOPIC","Post Reply in Topic");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBSEARCHTERMS","Keywords");
define("_BBSEARCHANY","Search for ANY of the terms (Default)");
define("_BBSEARCHALL","Search for ALL of the terms");
define("_BBSEARCHALLFRM","Search All Forums");
define("_BBSORTBY","Sort By");
define("_BBSEARCHIN","Search in");
define("_BBTOPIC","Topic");
define("_BBSEARCH","Search");
define("_BBADVSRCH","Advance Search Pages");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBAORDER","Order");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBARANK","Ranks");
define("_BBAADDLEV","Add Level");
define("_BBASOFTDELETE","Soft Delete Users");
define("_BBAHARDDELETE","Hard Delete Users");
define("_BBAHARD2DELETE","Are you sure you want to Hard Delete");
define("_BBASOFT2DELETE","Are you sure you want to Soft Delete");
define("_BBAHINFO","(Remove the users record from the users database, you may not hard delete users who have posted messages!)");
define("_BBASINFO","(The users record remains but they cannot login, post, reply etc etc. This is safer)");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edited by");
define("_BBONDATE","On Date");
define("_BBMSGICON","Subject Icon");
define("_BBDELETE","Delete Message");
define("_BBVIEWMSG","to view the message");
define("_BBORWAIT","or wait 3 seconds");
define("_BBEMPTYMSG","You did not full either the subject or the body of the message");
define("_BBADDSMILIES","Add smilies and BBCode to the message");
define("_BBNOPOST","You can not post in this forum.");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBWELCOMETOFORUMS","Welcome to the Forums at");
define("_BBFORUMS","Forums");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMS", "Forums");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_SALSOAVAILABLE","Sub-categories also available under");
define("_BBSEARCHCRITERIA","topic(s) match your search criteria");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZLINKS","links");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_EZVISITLINK","Visit");
define("_EZDELREQUEST","Delete \"Broken Link\" Request");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_MOSTREADPAGES","most read pages");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_PUBLISHEDON","Published on");
define("_PAGESLIST","Pages List");
define("_LISTOFCONTENT","List of available content in");
define("_YOURADMINLIST","You're Administrator: following is the list of Inactive pages:");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_ENCYSELECTLETTER","Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright &copy; by $sitename. All Right Reserved.");
define("_YOURADMINENCY","You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","You're Administrator: following is the list of Inactive Encyclopedias:");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_NORESULTSTEXT","No Results in Term's Text...");
define("_NORESULTSTITLE","No Results in Term's Title...");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHRESULTSFOR","Search Results for:");
define("_SEARCHNOTCOMPLETE","Search options aren't complete. Please try again.");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Results in the term's title:");
define("_RESULTSINTERMTEXT","Results in the term's text:");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%A, %d.%B. @ %T %Z");
define("_LINKSDATESTRING","%d.%b.%Y");
define("_DATESTRING2","%A, %d %B");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":		$tmp = "%A, %B %d"; break;
	default: 			$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>