<?php

/**************************************************************************/
/* PHP-NUKE: The Future of the Web                                        */
/* ===============================                                        */
/*                                                                        */
/* POLISH LANGUAGE ver. 2.0          Copyright PHPNuke.org.pl             */
/*                                                                        */
/* Translation by Tomasz Fabiszewski at PHPNuke.org.pl                    */
/* http://phpnuke.org.pl   email: admin@phpnuke.org.pl                    */
/*                                                                        */
/* This Polish Language Version is based on the full release              */
/* PHP Nuke 5.4                                                           */
/**************************************************************************/

/*****************************************************/
/* Charset for META Tags                             */
/*****************************************************/

define("_CHARSET","ISO-8859-2");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Wylij");
define("_URL","URL");
define("_PRINTER","Strona gotowa do druku");
define("_FRIEND","Wylij ten artyku do znajomych");
define("_SEARCH","Szukaj");
define("_LOGIN","Login");
define("_WRITES","zapisw");
define("_POSTEDON","Wysano w");
define("_NICKNAME","Pseudonim");
define("_PASSWORD","Haso");
define("_WELCOMETO","Witaj w");
define("_EMAIL","Email");
define("_REALNAME","Prawdziwa nazwa");
define("_FUNCTIONS","Funkcje");
define("_EDIT","Edytuj");
define("_DELETE","Skasuj");
define("_PREVIOUS","Poprzednia strona");
define("_NEXT","Nastpna strona");
define("_YOURNAME","Twoje imi i nazwisko");
define("_SORTASC","Sortuj rosnco");
define("_SORTDESC","Sortuj malejco");
define("_POSTEDBY","Wysany przez");
define("_CANCEL","Anuluj");
define("_YES","Tak");
define("_NO","Nie");
define("_ALLTOPICS","Wszystkie tematy");
define("_READS","odson");
define("_CATEGORY","Kategoria");
define("_OTHEROPTIONS","Inne opcje");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Wr</a> ]");
define("_GOBACK2","Wr");
define("_OPTIONAL","(opcjonalnie)");
define("_REQUIRED","(wymagane)");
define("_SAVECHANGES","Zapisz zmiany");
define("_RE","Odp");
define("_OK","Ok!");
define("_SAVE","Zapisz");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Pokrewne linki");
define("_MOREABOUT","Wicej o");
define("_NEWSBY","Napisane przez");
define("_MOSTREAD","Najczciej czytany artyku o");
define("_LASTNEWS","Ostatni news o");
define("_READMORE","Czytaj wicej...");
define("_BYTESMORE","bajtw wicej");
define("_COMMENTSQ","komentarze?");
define("_COMMENT","komentarz");
define("_COMMENTS","komentarze");
define("_PASTARTICLES","Ostatnie artykuy");
define("_OLDERARTICLES","Starsze artykuy");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Konfiguracja");
define("_LOGINCREATE","Logowanie/Zaoenie konta");
define("_THRESHOLD","Prg");
define("_NOCOMMENTS","Bez komentarza");
define("_NESTED","Zagniedony");
define("_FLAT","Paski");
define("_THREAD","Wtek");
define("_OLDEST","Starsze jako pierwsze");
define("_NEWEST","Nowsze jako pierwsze");
define("_HIGHEST","Najpierw najwyej oceniane");
define("_COMMENTSWARNING","Komentarze s wasnoci ich twrcw. Nie ponosimy odpowiedzialnoci za ich tre.");
define("_SCORE","Wynik:");
define("_BY","przez");
define("_ON","w");
define("_USERINFO","Informacje o uytkowniku");
define("_READREST","Przeczytaj dalszy cig komentarza...");
define("_REPLY","Odpowiedz na to");
define("_REPLYMAIN","Komentarz kocowy");
define("_NOSUBJECT","Bez tematu");
define("_NOANONCOMMENTS","Komentowanie niedozwolone dla anonimowego uytkownika, prosz si<a href=\"user.php?op=new_user\">zarejestrowa</a>");
define("_PARENT","Nadrzdny");
define("_ROOT","Root");
define("_LOGOUT","Wyloguj");
define("_UCOMMENT","Komentarz");
define("_ALLOWEDHTML","Dozwolony HTML:");
define("_POSTANON","Wylij anonimowo");
define("_EXTRANS","Zamiana (tagi html na tekst)");
define("_HTMLFORMATED","Formatowanie HTML");
define("_PLAINTEXT","Stary teskst bez formatowania");
define("_ONN","na...");
define("_SUBJECT","Temat");
define("_DUPLICATE","Powtrzenie. Czy chcesz wysa dwa razy?");
define("_COMMENTSBACK","Powrt do komentarzy");
define("_COMMENTREPLY","Wysanie komentarza");
define("_COMREPLYPRE","Podgld komentarza");
define("_SURVEYCOM","Wylij komentarz");
define("_SURVEYCOMPRE","Przejrzyj komentarz");
define("_NOTRIGHT","Co jest nie tak ze zmienn w tej funkcji. Ta wiadomo ma wanie ustrzec Ci od bdw");
define("_DIRECTCOM","Bezporedni przegld komentarza...");
define("_SENDAMSG","Wylij wiadomo");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","Wylesz ten artyku");
define("_TOAFRIEND","do wymienionych znajomych:");
define("_FYOURNAME","Twoje imi:");
define("_FYOUREMAIL","Twj email:");
define("_FFRIENDNAME","Imi Twego znajomego:");
define("_FFRIENDEMAIL","Email Twego znajomego:");
define("_INTERESTING","Interesujcy artyku na");
define("_HELLO","Hello");
define("_YOURFRIEND","Twj znajomy");
define("_CONSIDERED","uwaa, e ten artyku jest interesujcy i warty poinformowania Ciebie.");
define("_FDATE","Data:");
define("_FTOPIC","Temat:");
define("_YOUCANREAD","Moesz przeczyta interesujcy artyku na");
define("_FSTORY","Artyku");
define("_HASSENT","Zosta wysany do");
define("_THANKS","Dzikuj!");
define("_RECOMMEND","Zarekomenduj t stron znajomym");
define("_INTSITE","Interesujca strona:");
define("_OURSITE","Uwaam, e ta strona jest");
define("_INTSENT","interesujca i warta poinformowania Ciebie o jej istnieniu.");
define("_FSITENAME","Nazwa strony:");
define("_FSITEURL","Adres strony:");
define("_FREFERENCE","Referencje ne temat naszej strony zostay wysane do");
define("_THANKSREC","Dzikujemy za zarekomendowanie nas!");
define("_PDATE","Data:");
define("_PTOPIC","Temat:");
define("_COMESFROM","Artyku jest z");
define("_THEURL","Adres tego artykuu to:");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","Wystpi problem!");
define("_CATEGORIES","Kategorie");
define("_WAITINGCONT","Oczekujca tre");
define("_SUBMISSIONS","Wysanie");
define("_WREVIEWS","Oczekujce recenzje");
define("_WLINKS","Oczekujce linki");
define("_EPHEMERIDS","Ephemeridy");
define("_ONEDAY","Pewnego dnia, jak dzisiaj...");
define("_ASREGISTERED","Nie masz jeszcze konta? Moesz <a href=\"user.php?op=new_user\">sobie zaoy</a>. Jako zarejestrowany uytkownik bdziesz mia kilka przywilejw.");
define("_MENUFOR","Menu dla");
define("_NOBIGSTORY","Dzi jeszcze nie byo najwaniejszego artykuu.");
define("_BIGSTORY","Dzisiejszym najczciej czytanym artykuem jest:");
define("_TODAYBIG","Dzisiejszy najwaniejszy artyku");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Gosowanie");
define("_PASTSURVEYS","Poprzednie ankiety");
define("_POLLS","Ankiety");
define("_PCOMMENTS","Komentarzy:");
define("_RESULTS","Wyniki");
define("_LVOTES","Gosw");
define("_TOTALVOTES","Razem gosw:");
define("_ONEPERDAY","Pozwalamy na tylko jeden gos dziennie");
define("_VOTING","Skrytka do gosowania");
define("_OTHERPOLLS","Inne ankiety");
define("_CURRENTSURVEY","Biece gosowanie");
define("_CURRENTPOLLRESULTS","Aktualny rezultat gosowania");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","przeczytaj wicej...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","Aktualnie jest");
define("_GUESTS","go(ci) i");
define("_MEMBERS","uytkownik(w) online.");
define("_WHOSONLINE","Kto jest online");
define("_YOUARELOGGED","Jeste zalogowany jako");
define("_YOUHAVE","Masz");
define("_PRIVATEMSG","prywatn wiadomo(ci).");
define("_YOUAREANON","Jeste anonimowym uytkownikiem. Moesz si zarejestrowa za darmo klikajc <a href=\"user.php?op=new_user\">tutaj</a>");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST","Lista zarejestrowanych uytkownikw");
define("_GREETINGS","Pozdrowienia dla ostatnio zarejestrowanego uytkownika:");
define("_SORTBY","Sortowane wedug:");
define("_MNICKNAME","pseudonim");
define("_MREALNAME","prawdziwe imi");
define("_MEMAIL","email");
define("_MURL","adres");
define("_ONLINEREG","Aktualnie zarejestrowanych uytkownikw online:");
define("_WEHAVE","Mamy");
define("_MREGISTERED","dotychczas zarejestrowanych uytkownikw. Teraz jest");
define("_MREGONLINE","zarejestrowanych uytkownikw online.");
define("_REGSOFAR","dotychczas zarejestrowanych uytkownikw.");
define("_USERSFOUND","znalezionych uytkownikw dla");
define("_MPAGES","strony");
define("_USERSSHOWN","pokazanych uytkownikw");
define("_NOMEMBERS","Brak zarejestrowanych uytkownikw dla");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Napisz recenzj");
define("_WRITEREVIEWFOR","Napisz recenzj dla");
define("_ENTERINFO","Prosimy wpisa informacje zgodnie z zaleceniami");
define("_PRODUCTTITLE","Nazwa produktu");
define("_NAMEPRODUCT","Nazwa recenzowanego produktu.");
define("_REVIEW","Recenzja");
define("_CHECKREVIEW","Twoja aktualna recenzja. Prosimy obserwowa poprawno gramatyczn! Zmiec si w 100 sowach, OK? Moesz take uy tagw HTML, jeli wiesz jak ich uywa.");
define("_FULLNAMEREQ","Twoje pene imi i nazwisko. Wymagane.");
define("_REMAIL","Twj email");
define("_REMAILREQ","Twj adres email. Wymagany.");
define("_SELECTSCORE","Wynik tego produktu");
define("_RELATEDLINK","Link");
define("_PRODUCTSITE","Oficjalna strona WWW. Upewnij si, e adres zaczyna si od \"http://\"");
define("_LINKTITLE","Tytu linku");
define("_LINKTITLEREQ","Wymagane, jeli podae link, w innym przypadku - nie.");
define("_RIMAGEFILE","Nazwa pliku z grafik");
define("_RIMAGEFILEREQ","Nazwa tytuowej grafiki, znajdujcej si w images/reviews/. Nie wymagana.");
define("_CHECKINFO","Prosimy upewni si, e wpisana informacja jest w 100% poprawna i uywa poprawnej gramatyki. Przykadowo - prosimy nie pisa wszystkiego DUYMI LITERAMI, bo to odrzucimy.");
define("_INVALIDTITLE","Niepoprawna nazwa... Nie moe by pusta");
define("_INVALIDSCORE","Niepoprawny wynik... Musi by pomidzy 1 a 10");
define("_INVALIDTEXT","Niepoprawna tre... Nie moe by pusta");
define("_INVALIDHITS","Odsony musz by wartoci dodatni");
define("_CHECKNAME","Musisz wpisa zarwno imi, jak i adres email");
define("_INVALIDEMAIL","Niepoprawny email (np: uzytkownik@serwer.pl)");
define("_INVALIDLINK","Musisz wpisa zarwno tytu linku i sam link, albo oba zostawi puste");
define("_ADDED","Dodane:");
define("_REVIEWER","Recenzent:");
define("_REVIEWID","ID recenzji");
define("_HITS","Odson");
define("_LOOKSRIGHT","Czy to wyglda dobrze?");
define("_RMODIFIED","modyfikowane");
define("_RADDED","dodane");
define("_NOTE","Notatka:");
define("_ADMINLOGGED","Bieco zalogowany jako administrator... recenzja zostanie niezwocznie");
define("_RTHANKS","Dzikujemy za wysanie recenzji");
define("_MODIFICATION","modyfikacje");
define("_ISAVAILABLE","Ju jest dostpna w bazie recenzji.");
define("_EDITORWILLLOOK","Redaktorzy spojrz na Twoj recenzj. Powinna by wkrtce dostpna!");
define("_RBACK","Powrt do indeksu recenzji");
define("_RWELCOME","Witamy w sekcji recenzji");
define("_10MOSTPOP","10 najpopularniejszych recenzji");
define("_10MOSTREC","10 ostatnich recenzji");
define("_THEREARE","Aktualnie jest(s)");
define("_REVIEWSINDB","recenzji(e) w bazie");
define("_REVIEWS","Recenzje");
define("_REVIEWSLETTER","Recenzje do listw");
define("_NOREVIEWS","Nie ma adnych recenzji do listw");
define("_TOTALREVIEWS","W sumie znalezionych recenzji.");
define("_RETURN2MAIN","Powrt do gwnego menu");
define("_REVIEWCOMMENT","Komentarz do recenzji:");
define("_YOURNICK","Twj pseudonim:");
define("_RCREATEACCOUNT","<a href=user.php>Za</a> konto");
define("_YOURCOMMENT","Twj komentarz:");
define("_MYSCORE","Mj wynik:");
define("_ADMIN","Administrator:");
define("_REVIEWMOD","Modyfikacja recenzji");
define("_RDATE","Data:");
define("_RTITLE","Tytu:");
define("_RTEXT","Tekst:");
define("_REVEMAIL","Email:");
define("_RLINK","Link:");
define("_RLINKTITLE","Tytu linku:");
define("_COVERIMAGE","Grafika tytuowa:");
define("_PREMODS","Przejrzyj modyfikacje");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Szukaj w bazie uytkownikw");
define("_SEARCHSECTIONS","Szukaj w sekcjach specjalnych");
define("_SEARCHREVIEWS","Szukaj w recenzjach");
define("_SEARCHIN","Szukaj w");
define("_ARTICLES","Artykuy");
define("_ALLAUTHORS","Wszyscy autorzy");
define("_ALL","Wszystko");
define("_WEEK","tydzie");
define("_WEEKS","tygodnie");
define("_MONTH","miesic");
define("_MONTHS","miesice");
define("_SEARCHON","Szukaj na:");
define("_SSTORIES","Artykuy");
define("_SSECTIONS","Sekcje");
define("_SUSERS","Uytkownicy");
define("_NOMATCHES","Brak rezultatw wyszukiwania");
define("_PREVMATCHES","poprzednie wyniki");
define("_NEXTMATCHES","nastpne wyniki");
define("_INSECTION","Artyku w sekcji");
define("_NONAME","Nie wpisano nazwy");
define("_SCOMMENTS","Komentarze");
define("_SEARCHRESULTS","Wyniki wyszukiwania");
define("_CONTRIBUTEDBY","Wsppraca");
define("_UCOMMENTS","Komentarze");
define("_MATCHTITLE","Szukaj wedug tytuu artykuu");
define("_MATCHTEXT","Szukaj wedug tekstu");
define("_MATCHBOTH","Szukaj wedug tytyu i tekstu");
define("_SREPLY","Odpowiedz");
define("_SREPLIES","Odpowiedzi");
define("_ATTACHART","Doczony do artykuu");
define("_PAGES","Strony");
define("_REVIEWSCORE","Wynik dla tej recenzji");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Witamy w sekcjach specjalnych na");
define("_YOUCANFIND","Tu moesz znale kilka ciekawych artykuw nie umieszczonych na stronie gwnej.");
define("_THISISSEC","To jest sekcja");
define("_FOLLOWINGART","Poniej s artykuy opublikowane w tej sekcji.");
define("_SECRETURN","Powrt do indeksu sekcji");
define("_TOTALWORDS","razem sw w tym tekcie");
define("_BACKTO","Powrt do");
define("_SECINDEX","Indeks sekcji");
define("_PAGE","Strona");
define("_PAGEBREAK","Jeli chcesz kilka stron moesz napisa <b>&lt;!--pagebreak--&gt;</b> w miejscu, gdzie chcesz rozdzieli.");
define("_DONTSELECT","Uwaga: Nie wybieraj adnej z sekcji do przechowywania w niej tekstu i publikowania go pniej.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","Otrzymalimy");
define("_PAGESVIEWS","odson strony od");
define("_BROWSERS","Przegldarki");
define("_OPERATINGSYS","System operacyjny");
define("_UNKNOWN","Nieznany");
define("_OTHER","Inny / Nieznany");
define("_MISCSTATS","Rnorodne statystyki");
define("_REGUSERS","Zarejestrowanych uytkownikw:");
define("_ACTIVEAUTHORS","Aktywnych autorw:");
define("_STORIESPUBLISHED","Opublikowanych artykuw:");
define("_SACTIVETOPICS","Aktywnych tematw:");
define("_COMMENTSPOSTED","Wysanych komentarzy:");
define("_SSPECIALSECT","Sekcji specjalnych:");
define("_ARTICLESSEC","Artykuw w sekcji:");
define("_LINKSINLINKS","Linkw w dziale LINKI:");
define("_LINKSCAT","Kategorii w linkach:");
define("_NEWSWAITING","Newsw oczekujcych na publikacj:");
define("_NUKEVERSION","Wersja PHP-Nuke:");
define("_SEARCHENGINES","Wyszukiwarki");
define("_BOTS","Roboty sieciowe");
define("_STATS","Statystyki odwiedzin");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","Wylij newsa");
define("_SUBMITADVICE","Napisz swj artyku wypeniajc poniszy formularz i sprawd go dwa razy przed wysaniem.<br>Informujemy, i nie wszystkie artykuy s publikowane.<br>Twj artyku bdzie sprawdzony pod wzgldem gramatyki oraz moe by edytowany przez nasz zesp.");
define("_SUBTITLE","Tytu");
define("_BEDESCRIPTIVE","Pisz opisowo, jasno i prosto");
define("_BADTITLES","ze tytuy:='Sprawd to!' lub 'Artyku'");
define("_TOPIC","Temat");
define("_ARTICLETEXT","Tekst artykuu:");
define("_HTMLISFINE","HTML jest fajny, ale dwa razy sprawd URL-e i tagi HTML!");
define("_AREYOUSURE","Czy jeste pewien, e chcesz doczy URL? Sprawdzie jego dziaanie?");
define("_SUBPREVIEW","Musisz przejrze przed wysaniem");
define("_SELECTTOPIC","Wybierz temat");
define("_NEWSUBPREVIEW","Podgld wysyanego newsa");
define("_STORYLOOK","Twj news wyglda mniej wicej tak:");
define("_CHECKSTORY","Prosz sprawdzi tekst, linki itp. przed wysaniem newsa!");
define("_THANKSSUB","Dzikujemy za Twego newsa!");
define("_SUBSENT","Twj artyku zosta odebrany...");
define("_SUBTEXT","Sprawdzimy Twj list w cigu nastpnych kilku godzin. Jeeli bdzie interesujcy i na temat, to wkrtce go opublikujemy.");
define("_WEHAVESUB","W tym momencie mamy");
define("_WAITING","newsw oczekujcych na opublikowanie.");
define("_PREVIEW","Podgld");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Aktualnie aktywnych tematw");
define("_CLICK2LIST","Kliknij, aby przejrze wszystkie artykuy na ten temat");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Witaj na stronie NAJLEPSZE w");
define("_READSTORIES","najczciej czytanych artykuw");
define("_COMMENTEDSTORIES","najczciej komentowanych artykuw");
define("_ACTIVECAT","najbardziej aktywnych kategorii");
define("_READSECTION","najczciej czytanych artykuw w sekcji specjalnej");
define("_NEWSSUBMITTERS","najbardziej aktywnych dostarczycieli newsw");
define("_NEWSSENT","wysanych newsw");
define("_VOTEDPOLLS","ankiet w ktrych gosowano najczciej");
define("_MOSTACTIVEAUTHORS","najaktywniejszych autorw");
define("_NEWSPUBLISHED","opublikowanych newsw");
define("_READREVIEWS","najczciej czytanych recenzji");
define("_DOWNLOADEDFILES","najczciej ciganych plikw");
define("_DOWNLOADS","w sumie plikw do cignicia");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","BD: Niepoprawny adres email");
define("_ERROREMAILSPACES","BD: Adres email nie zawiera spacji");
define("_ERRORINVNICK","BD: Niepoprawny pseudonim");
define("_NICK2LONG","Pseudonim jest za dugi. Moe zawiera najwyej 25 znakw");
define("_NAMERESERVED","BD: Ta nazwa jest zarezerwowana");
define("_NICKNOSPACES","BD: Nie moe by spacji w pseudonimie");
define("_NICKTAKEN","BD: Taki pseudonim ju istnieje");
define("_EMAILREGISTERED","BD: Adres email ju zarejestrowany");
define("_UUSERNAME","Nazwa uytkownika");
define("_FINISH","Koniec");
define("_YOUUSEDEMAIL","Ty lub kto inny uywa tego adresu email");
define("_TOREGISTER","aby zaoy konto na");
define("_FOLLOWINGMEM","Poniej s informacje o uytkowniku:");
define("_UNICKNAME","-Pseudonim:");
define("_UPASSWORD","-Haso:");
define("_USERPASS4","Haso uytkownika dla");
define("_YOURPASSIS","Twoje haso to:");
define("_2CHANGEINFO","aby zmieni informacje");
define("_YOUAREREGISTERED","Teraz ju jeste zarejestrowany(a). Powiniene otrzyma haso na podany adres email.");
define("_THISISYOURPAGE","To Twoja osobista strona");
define("_AVATAR","Logo");
define("_WEBSITE","Strona WWW");
define("_ICQ","Numer ICQ");
define("_AIM","Number AIM");
define("_YIM","Numer YIM");
define("_MSNM","Numer MSNM");
define("_LOCATION","Adres");
define("_OCCUPATION","Zawd");
define("_INTERESTS","Zainteresowania");
define("_SIGNATURE","Podpis");
define("_MYHOMEPAGE","Moja strona WWW:");
define("_MYEMAIL","Mj adres email:");
define("_EXTRAINFO","Dodatkowe informacje");
define("_NOINFOFOR","Brak dostpnego info na temat");
define("_LAST10COMMENTS","Ostatnie 10 komentarzy");
define("_LAST10SUBMISSIONS","Ostatnie 10 newsw wysanych przez");
define("_LOGININCOR","Logowanie nieprawidowe! Sprbuj jeszcze raz...");
define("_USERLOGIN","Logowanie uytkownika");
define("_USERREGLOGIN","Logowanie/Rejestracja uytkownika");
define("_REGNEWUSER","Rejestracja nowego uytkownika");
define("_LIST","Lista");
define("_NEWUSER","Nowy uytkownik");
define("_PASSWILLSEND","(Haso zostanie przesane na podany adres)");
define("_COOKIEWARNING","Uwaga: Preferencje bazuja na cookie's.");
define("_ASREGUSER","Jako zarejestrowany uytkownik moesz:");
define("_ASREG1","Wysya podpisane Twoim pseudonimem komentarze");
define("_ASREG2","Wysya podpisane Twoim pseudonimem newsy");
define("_ASREG3","Mie wasne menu na stronie gwnej");
define("_ASREG4","Wybra ilo wywietlanych na stronie gwnej newsw");
define("_ASREG5","Personalizowa komentarze");
define("_ASREG6","Wybra inn szat graficzn strony");
define("_ASREG7","...i kilka innych fajnych rzeczy...");
define("_REGISTERNOW","Zarejestruj si teraz! Masz to za darmo!");
define("_WEDONTGIVE","Nie sprzedajemy/oddajemy nikomu Twoich danych osobistych.");
define("_ALLOWEMAILVIEW","Pozwl innym uytkownikom na zobaczenie mojego adresu e-mail");
define("_OPTION","Opcje");
define("_PASSWORDLOST","Zapomniae hasa?");
define("_NOPROBLEM","Nie ma problemu. Po prostu wpisz swj pseudonim i kliknij na przycisk WYLIJ. Wylemy do Ciebie emaila z Twoim kodem potwierdzajcym, wpisz wtedy ponownie swj pseudonim i kod potwierdzajcy a my wylemy Ci nowe haso.");
define("_CONFIRMATIONCODE","Kod potwierdzajcy");
define("_SENDPASSWORD","Wylij haso");
define("_YOUARELOGGEDOUT","Jeste wylogowany!");
define("_EMAILALREADYEXIST","BD: Adres email ju jest zarejestrowany");
define("_SORRYNOUSERINFO","Sorry, brak info na temat takiego uytkownika");
define("_USERACCOUNT","konto uytkownika");
define("_AT","na");
define("_HASTHISEMAIL","ma powizany ze sob adres email.");
define("_AWEBUSERFROM","Uytkownik z ");
define("_HASREQUESTED","zada wysania hasa.");
define("_YOURNEWPASSWORD","Twoje nowe haso to:");
define("_YOUCANCHANGE","Moesz je zmieni po zalogowaniu");
define("_IFYOUDIDNOTASK","Jeli o to nie pytae, nie przejmuj si. Tylko Ty widzisz t wiadomo. Jeeli to bd, po prostu zaloguj si z nowym hasem.");
define("_UPDATEFAILED","Nie mona uaktualni wpisu uytkownika. Prosz skontaktowa sie z administratorem.");
define("_PASSWORD4","Haso dla");
define("_MAILED","wysane.");
define("_CODEREQUESTED","wanie poprosi o kod potwierdzajcy do zmiany hasa.");
define("_YOURCODEIS","Twj kod potwierdzajcy to:");
define("_WITHTHISCODE","Z tym kodem moesz zmieni haso dla");
define("_IFYOUDIDNOTASK2","Jeli nie prosie o to, nie przejmuj si. Po prostu skasuj ten mail.");
define("_CODEFOR","Kod potwierdzajcy dla");
define("_USERPASSWORD4","Haso uytkownika dla");
define("_UREALNAME","Prawdziwe imi");
define("_UREALEMAIL","Prawdziwy adres email");
define("_EMAILNOTPUBLIC","(Ten adres email nie bdzie opublikowany, ale jest wymagany do wysania Ci hasa w przypadku, gdy go zapomnisz)");
define("_UFAKEMAIL","Drugi adres email");
define("_EMAILPUBLIC","(Ten email bdzie opublikowany. Wpisz co chesz, pamitaj o moliwym spamie)");
define("_YOURHOMEPAGE","Twoja strona WWW");
define("_YOURAVATAR","Twoje logo");
define("_YICQ","Twoje ICQ");
define("_YAIM","Twoje AIM");
define("_YYIM","Twoje YIM");
define("_YMSNM","Twoje MSNM");
define("_YLOCATION","Twj adres");
define("_YOCCUPATION","Twj zawd");
define("_YINTERESTS","Twoje zainteresowania");
define("_255CHARMAX","(Maks. 255 znakw. Wpisz swj podpis w kodzie HTML)");
define("_CANKNOWABOUT","(Maks. 255 znakw. Napisz, co inni maj wiedzie o Tobie)");
define("_TYPENEWPASSWORD","(Aby zmieni haso, wpisz je dwukrotnie)");
define("_SOMETHINGWRONG","Co spierniczye(a)... Czyby tego nie lubi(a)?");
define("_PASSDIFFERENT","Wpisane hasa s rne. Musz by identyczne.");
define("_YOURPASSMUSTBE","Sorry, ale Twoje haso musi zawiera co najmniej");
define("_CHARLONG","znakw");
define("_AVAILABLEAVATARS","Dostpna lista logosw");
define("_NEWSINHOME","Liczba newsw");
define("_MAX127","(maks. 127):");
define("_ACTIVATEPERSONAL","Aktywuj osobiste menu");
define("_CHECKTHISOPTION","(Sprawd t opcji poniszy tekst wywietlany na strone gwnej)");
define("_YOUCANUSEHTML","(Moesz uywa HTML do umieszczania linkw, na przykad)");
define("_SELECTTHEME","Wybierz jeden z motyww");
define("_THEMETEXT1","Ta opcja zmieni wygld caej witryny.");
define("_THEMETEXT2","Zmiany bd wane tylko dla Ciebie.");
define("_THEMETEXT3","Kady uytkownik moe oglda t witryn z innym motywem.");
define("_DISPLAYMODE","Sposb wywietlania");
define("_SORTORDER","Porzdek sortowania");
define("_COMMENTSWILLIGNORED","Komentarze z wynikiem mniejszym ni ten ustawiony bd ignorowane.");
define("_UNCUT","Niesformatowany");
define("_EVERYTHING","Prawie wszystko");
define("_FILTERMOSTANON","Odfiltruj wikszo anonimowych");
define("_USCORE","Wynik");
define("_SCORENOTE","Anonimowe posty zaczynaj si od 0, logowane posty od 1. Moderatorzy dodaj i odejmuj punkty.");
define("_NOSCORES","Nie wywietlaj wynikw");
define("_HIDDESCORES","(Ukryte wyniki: wci aktualne, ale ju nie wywietlane.)");
define("_MAXCOMMENT","Maksymalna dugo komentarza");
define("_TRUNCATES","(Ucina dugie komentarze i dodaje link Czytaj wicej. Ustaw naprawd sporo, aby wyczy)");
define("_BYTESNOTE","bajtw (1024 bajty = 1K)");
define("_USENDPRIVATEMSG","Wylij prywatn wiadomo do");
define("_THEMESELECTION","Wybr motywu");
define("_COMMENTSCONFIG","Konfiguracja komentarzy");
define("_HOMECONFIG","Konfiguracja strony gwnej");
define("_PERSONALINFO","Informacje osobiste");
define("_USERSTATUS","Aktualny status uytkownika");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Zmie swoje info");
define("_CONFIGCOMMENTS","Ustawienia komentarzy");
define("_CHANGEHOME","Zmie stron gwna");
define("_LOGOUTEXIT","Wylogowanie/Wyjcie");
define("_SELECTTHETHEME","Wybierz motyw");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (Czsto zadawane pytania)");
define("_BACKTOTOP","Powrt na gr");
define("_BACKTOFAQINDEX","Powrt do indeksu FAQ");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","Informacje o pliku");
define("_CHECK","Sprawd");
define("_AUTHORNAME","Imi autora");
define("_AUTHOREMAIL","Adres email autora");
define("_DOWNLOADNAME","Nazwa programu");
define("_ADDTHISFILE","Dodaj ten plik");
define("_INBYTES","w bajtach");
define("_PROGRAMNAME","Nazwa programu");
define("_FILESIZE","Rozmiar pliku");
define("_VERSION","Wersja");
define("_UPLOADDATE","Data wysania");
define("_DESCRIPTION","Opis");
define("_UDOWNLOADS","Downloadw");
define("_AUTHOR","Autor");
define("_HOMEPAGE","Strona WWW");
define("_DOWNLOADNOW","cignij ten plik teraz!");
define("_SELECTCATEGORY","Wybierz kategori");
define("_ALLFILES","Wzystkie pliki");
define("_INFO","Info");
define("_DISPLAYFILTERED","Wywietl filtrowane");
define("_SORTED","sortowane");
define("_ASCENDING","Rosnco");
define("_DESCENDING","Malejco");
define("_NAME","Nazwa");
define("_CREATIONDATE","Data utworzenia");
define("_DOWNLOADSECTION","Dzia Download");
define("_NOSUCHFILE","Nie ma pliku...");
define("_RATERESOURCE","Rate Resource");
define("_FILEURL","Link do pliku");
define("_ADDDOWNLOAD","Dodaj plik");
define("_DOWNLOADSMAIN","Gwna");
define("_DOWNLOADCOMMENTS","Komentarz");
define("_DOWNLOADSMAINCAT","Gwne kategorie dziau Download");
define("_ADDADOWNLOAD","Dodaj nowy plik");
define("_DSUBMITONCE","Wylij dany plik tylko raz.");
define("_DPOSTPENDING","Wszystkie pliki i linki przed ich opublikowaniem bd sprawdzane.");
define("_RESSORTED","Zawarto aktualnie posortowana wedug");
define("_DOWNLOADSNOTUSER1","Nie jeste zarejestrowanym uytkownikiem albo si nie zalogowae(a).");
define("_DOWNLOADSNOTUSER2","Jeli si zarejestrujesz, bdziesz mg(moga) doda pliki na t stron.");
define("_DOWNLOADSNOTUSER3","Rejestracja uytkownika to atwy i szybki proces.");
define("_DOWNLOADSNOTUSER4","Dlaczego wymagamy rejestracji, aby mie dostp do niektrych opcji?");
define("_DOWNLOADSNOTUSER5","Dlatego, e oferujemy zawarto wycznie wysokiej jakoci,");
define("_DOWNLOADSNOTUSER6","kada pozycja jest indywidualnie sprawdzana i zatwierdzana przez nasz zesp.");
define("_DOWNLOADSNOTUSER7","Mamy nadziej, e oferujemy Ci wycznie wartociowe informacje.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php?op=new_user\">Zarejestruj konto</a>");
define("_DOWNLOADALREADYEXT","BD: Ten adres ju istnieje w bazie!");
define("_DOWNLOADNOTITLE","BD: Musisz poda TYTU Twego URL-a!");
define("_DOWNLOADNOURL","BD: Musisz poda adres Twego URL-a!");
define("_DOWNLOADNODESC","BD: Musisz poda OPIS Twego URL-a!");
define("_DOWNLOADRECEIVED","Otrzymalimy Twoj propozycj do dziau Download. Dzikujemy!");
define("_NEWDOWNLOADS","Nowe pliki");
define("_TOTALNEWDOWNLOADS","W sumie nowych plikw");
define("_DTOTALFORLAST","W sumie nowych plikw w ostatnich");
define("_DBESTRATED","Najwyej ocenione pliki - Top");
define("_TRATEDDOWNLOADS","w sumie ocenionych plikw");
define("_DLALSOAVAILABLE","Pliki dostpne rwnie w");
define("_SORTDOWNLOADSBY","Sortuj pliki wedug");
define("_DCATNEWTODAY","Nowe pliki w tej kategorii dodane dzisiaj");
define("_DCATLAST3DAYS","Nowe pliki w tej kategorii dodane w cigu oststnich 3 dni");
define("_DCATTHISWEEK","Nowe pliki w tej kategorii dodane w cigu ostatniego tygodnia");
define("_DDATE1","Data (Stare pliki umieszczone na pocztku)");
define("_DDATE2","Data (Nowe pliki umieszczone na pocztku)");
define("_DOWNLOADS","Pliki do cignicia");
define("_DOWNLOADPROFILE","Profil");
define("_DOWNLOADRATINGDET","Szczegy oceniania");
define("_EDITTHISDOWNLOAD","Edytuj ten wpis");
define("_DOWNLOADRATING","Oceny");
define("_DOWNLOADVOTE","Gosuj!");
define("_ONLYREGUSERSMODIFY","Tylko zarejestrowany uytkownik moe zasugerowa modyfikacje. Prosz si<a href=\"user.php?op=new_user\">zarejestrowa lub zalogowa</a>.");
define("_REQUESTDOWNLOADMOD","Zadaj modyfikacji pliku");
define("_DOWNLOADID","Download ID");
define("_DLETSDECIDE","Wpisy od uytkownikw, takich jak Ty, pomog innym odwiedzajcym zdecydowa si, ktry z plikw warto cign.");
define("_DRATENOTE4","Moesz zobaczy list <a href=\"modules.php?name=Downloads&d_op=TopRated\"> najwyej ocenionych zasobw</a>.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Twoje prywatne wiadomoci");
define("_CHECKALL","Sprawd wszystkie");
define("_FROM","Od");
define("_DATE","Data");
define("_DONTHAVEMESSAGES","Nie masz adnych wiadomoci");
define("_NOTREAD","Nie czytana");
define("_MSGSTATUS","Status wiadomoci");
define("_PRIVATEMESSAGE","Wiadomo prywatna");
define("_INDEX","Indeks");
define("_POSTS","Wiadomoci");
define("_SENT","Wysane");
define("_PREVIOUSMESSAGE","Poprzednia wiadomo");
define("_NEXTMESSAGE","Nastpna wiadomo");
define("_PROFILE","Profil");
define("_ABOUTPOSTING","O wysyaniu");
define("_ALLREGCANPOST","Wszyscy zarejestrowani uytkownicy mog wysya wiadomoci prywatne");
define("_TO","Do");
define("_MESSAGEICON","Ikona wiadomoci");
define("_MESSAGE","Wiadomo");
define("_HTML","HTML");
define("_PMON","Wcz");
define("_PMOFF","Wyz");
define("_BBCODE","BBCode");
define("_WROTE","napisa(a)");
define("_OPTIONS","Opcje");
define("_HTMLDISSABLE","Wycz HTML w tej wiadomoci");
define("_BBCODEDISSABLE","Wycz <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> w tej wiadomoci");
define("_SMILEDISSABLE","Wycz <a href=\"bb_smilies.php\" target=\"_blank\"><i>smilies</i></a> w tej wiadomoci");
define("_SHOWSIGNATURE","Poka podpis");
define("_SIGNATUREMSG","To moe by wyczane lub zmieniane w Twoim profilu");
define("_CANCELREPLY","Anuluj odpowied");
define("_CANCELSEND","Anuluj wysyanie");
define("_CLEAR","Wyczy");
define("_SUBMIT","Wylij");
define("_USERNOTINDB","Wybrany uytkownik nie istnieje w bazie.");
define("_CHECKNAMEANDTRY","Prosz sprawdzi nazw i sprbowa ponownie.");
define("_MSGPOSTED","Twoja wiadomo zostaa wysana.");
define("_RETURNTOPMSG","Moesz klikn tutaj, aby zaadowa powtrnie Twoje prywatne wiadomoci.");
define("_MSGDELETED","Twoja wiadomo zostaa skasowana.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Dodaj link");
define("_NEW","Nowy");
define("_POPULAR","Popularno");
define("_TOPRATED","Najwyej ocenione");
define("_RANDOM","Losowo");
define("_LINKSMAIN","Gwna");
define("_LINKCOMMENTS","Komentarze do linkw");
define("_ADDITIONALDET","Dodatkowe informacje");
define("_EDITORREVIEW","Przegld redaktora");
define("_REPORTBROKEN","Zgo nieczyne linki");
define("_LINKSMAINCAT","Gowne kategorie");
define("_AND","i");
define("_INDB","w naszej bazie");
define("_ADDALINK","Dodaj nowy link");
define("_INSTRUCTIONS","Instrukcje");
define("_SUBMITONCE","Wylij dany link tylko raz.");
define("_POSTPENDING","Wszystkie wysyane linki bd weryfikowane.");
define("_USERANDIP","Nazwa uytkownika i adres IP s rejestrowane, wic prosimy nie atakowa systemu.");
define("_PAGETITLE","Tytu strony");
define("_PAGEURL","Adres strony");
define("_YOUREMAIL","Twj adres email");
define("_LDESCRIPTION","Opis: (maks. 255 znakw)");
define("_ADDURL","Dodaj ten adres");
define("_LINKSNOTUSER1","Nie jeste zrejestrowany(a) lub zalogowany(a) jako uytkownik.");
define("_LINKSNOTUSER2","Jeli si zarejestrujesz, bdziesz mg(moga) dodawa linki na tej stronie.");
define("_LINKSNOTUSER3","Rejestracja uytkownika to atwy i szybki proces.");
define("_LINKSNOTUSER4","Dlaczego wymagamy rejestracji, aby mie dostp do niektrych opcji?");
define("_LINKSNOTUSER5","Dlatego, e oferujemy zawarto wycznie wysokiej jakoci,");
define("_LINKSNOTUSER6","kada pozycja jest indywidualnie sprawdzana i zatwierdzana przez nasz zesp.");
define("_LINKSNOTUSER7","Mamy nadziej,  oferujemy Ci wycznie wartociowe informacje.");
define("_LINKSNOTUSER8","<a href=\"user.php?op=new_user\">Zarejestruj konto</a>");
define("_LINKALREADYEXT","BD: Ten adres ju istnieje w bazie!");
define("_LINKNOTITLE","BD: Musisz poda TYTU Twego URL-a!");
define("_LINKNOURL","BD: Musisz poda adres Twego URL-a!");
define("_LINKNODESC","BD: Musisz poda OPIS Twego URL-a!");
define("_LINKRECEIVED","Otrzymalimy Twoj propozycj linku. Dzikujemy!");
define("_EMAILWHENADD","Otrzymasz email, kiedy go zatwierdzimy.");
define("_CHECKFORIT","Nie odpisuj na list. W kadym razie sprawdzimy wkrtce Twj link.");
define("_NEWLINKS","Nowe linki");
define("_TOTALNEWLINKS","W sumie nowych linkw");
define("_LASTWEEK","Ostatni tydzie");
define("_LAST30DAYS","Oststnie 30 dni");
define("_1WEEK","1 tydzie");
define("_2WEEKS","2 tygodnie");
define("_30DAYS","30 dni");
define("_SHOW","Poka");
define("_TOTALFORLAST","W sumie nowych linkw przez");
define("_DAYS","dni");
define("_ADDEDON","Dodano");
define("_VOTE","Gosuj");
define("_VOTES","Gosw");
define("_RATING","Rating");
define("_RATESITE","Oce t stron");
define("_DETAILS","Detale");
define("_BESTRATED","Najwyej ocenione linki - Top");
define("_OF","z");
define("_TRATEDLINKS","w sumie ocenionych linkw");
define("_TVOTESREQ","minimalna ilo wymaganych gosw");
define("_SHOWTOP","Poka Top");
define("_MOSTPOPULAR","Najbardziej popularne - Top");
define("_OFALL","of all");
define("_LALSOAVAILABLE","Linki dostpne rwnie");
define("_SUBCATEGORIES","podkategorie");
define("_SORTLINKSBY","Sortuj linki wedug");
define("_SITESSORTED","Strona aktualnie sortowana wedug");
define("_POPULARITY","Popularno");
define("_SELECTPAGE","Wybierz stron");
define("_MAIN","Gwna");
define("_NEWTODAY","Nowe dzisiaj");
define("_NEWLAST3DAYS","Nowe w ostatnich 3 dniach");
define("_NEWTHISWEEK","Nowe w tym tygodniu");
define("_CATNEWTODAY","Nowe linki w tej kategorii dodane dzisiaj");
define("_CATLAST3DAYS","Nowe linki w tej kategorii dodane w ostatnich 3 dniach");
define("_CATTHISWEEK","Nowe linki w tej kategorii dodane w tym tygodniu");
define("_POPULARITY1","Popularno (Od najmniej do najczciej odwiedzanych)");
define("_POPULARITY2","Popularno (Od najczciej do najmniej odwiedzanych)");
define("_TITLEAZ","Tytuy (od A do Z)");
define("_TITLEZA","Tytuy (od Z do A)");
define("_DATE1","Data (stare linki pokazane na pocztku)");
define("_DATE2","Data (nowe linki pokazane na pocztku)");
define("_RATING1","Ocena (od najniszych do najniszych wynikw)");
define("_RATING2","Ocena (od najwyszych do najniszych wynikw)");
define("_SEARCHRESULTS4","Wyniki wyszukiwania dla");
define("_USUBCATEGORIES","podkategorie");
define("_LINKS","Linki");
define("_TRY2SEARCH","Sprbuj poszuka");
define("_INOTHERSENGINES","w innych wyszukiwarkach");
define("_EDITORIAL","Redagowany");
define("_LINKPROFILE","Profil linku");
define("_EDITORIALBY","Redagowany przez");
define("_NOEDITORIAL","Aktualnie brak na tej stronie.");
define("_VISITTHISSITE","Odwied t stron");
define("_RATETHISSITE","Oce ten zasb");
define("_ISTHISYOURSITE","Czy to Twj zasb?");
define("_ALLOWTORATE","Pozwl innym uytkownikom na ocenianie!");
define("_LINKRATINGDET","Szczegy oceny linku");
define("_OVERALLRATING","Ocena oglna");
define("_TOTALOF","Razem");
define("_USER","Uytkownik");
define("_USERAVGRATING","Ocena rednia uytkownika");
define("_NUMRATINGS","# ocen");
define("_EDITTHISLINK","Edytuj ten link");
define("_REGISTEREDUSERS","Zarejestrowanych uytkownikw");
define("_NUMBEROFRATINGS","Ilo ocen");
define("_NOREGUSERSVOTES","Brak gosw zarejestrowanych uytkownikw");
define("_BREAKDOWNBYVAL","Awaria oceniania poprzez warto");
define("_LTOTALVOTES","razem gosw");
define("_LINKRATING","Oceny linkw");
define("_HIGHRATING","Najwysze oceny");
define("_LOWRATING","Najnisze oceny");
define("_NUMOFCOMMENTS","Liczba komentarzy");
define("_WEIGHNOTE","* Nota: Stosunek ocen uytkownikw zarejestrowanych do ocen uytkownikw niezarejestrowanych");
define("_NOUNREGUSERSVOTES","Brak gosw niezarejestrowanych uytkownikw");
define("_WEIGHOUTNOTE","* Nota: Stosunek ocen uytkownikw zarejestrowanych do ocen innych uytkownikw");
define("_NOOUTSIDEVOTES","Brak zewntrznych gosw");
define("_OUTSIDEVOTERS","Gosujcy z zewntrz");
define("_UNREGISTEREDUSERS","Niezarejestrowanych uytkownikw");
define("_PROMOTEYOURSITE","Wypromuj swoj stron");
define("_PROMOTE01","Moe jeste zainteresowany(a) kilkoma dostpnymi opcjami zdalnego oceniania strony?. To pozwoli Ci umieci obraz (lub nawet formularz) na Twojej stronie, aby podnie liczb gosw na Twoj stron. Prosimy wybra jedn z opcji umieszczonych poniej:");
define("_TEXTLINK","Tekst linku");
define("_PROMOTE02","Jedyny sposb podczenia si do formularza ocen to prosty link tekstowy:");
define("_HTMLCODE1","Kod HTML, ktry trzeba zastosowa w tym przypadku, to:");
define("_THENUMBER","Numer");
define("_IDREFER","Numer ID Twojej strony w bazie danych $sitename. Upewnij si, czy taki numer istnieje.");
define("_BUTTONLINK","Link przyciskowy");
define("_PROMOTE03","Jeli szukasz niewiele ponad prosty link tekstowy, to moe chcesz zastosowa link przyciskowy:");
define("_RATEIT","Oce t stron!");
define("_HTMLCODE2","Kod rdowy powyszego przycisku to:");
define("_REMOTEFORM","Zdalny formularz gosowania");
define("_PROMOTE04","Jeeli bedzisz tu oszukiwa, usuniemy Twj link. Mwimy, e to jest zdalny formularz gosowania, ktry wyglda jak.");
define("_VOTE4THISSITE","Gosuj na t stron!");
define("_LINKVOTE","Gosuj!");
define("_HTMLCODE3","Uycie tego formularza powoli uytkownikom na ocen Twego zasobu bezporednio z Twojej strony i zapisanie wyniku tutaj. Powyszy formularz jestwyczony, ale nastpujcy kod rdowy bdzie dziaa jeeli po prostu skopiujesz go i wkleisz na swoj stron. Kod rdowy pokazujemy poniej:");
define("_PROMOTE05","Dzikujemy! Powodzenia w ocenach!");
define("_STAFF","Zesp");
define("_THANKSBROKEN","Dzikujemy za pomoc w utrzymaniu integralnoci tego katalogu.");
define("_SECURITYBROKEN","Z powodw bezpieczestwa Twoja nazwa uytkownika i adres IP bd tymczasowo zapisywane.");
define("_THANKSFORINFO","Dzikujemy za informacje.");
define("_LOOKTOREQUEST","Zajrzymy niebawem w Twoj sugesti.");
define("_ONLYREGUSERSMODIFY","Tylko zarejestrowani uytkownicy mog zasugerowa modyfikacj linku. Prosimy <a href=\"user.php\">o logowanie lub rejestracj</a>.");
define("_REQUESTLINKMOD","adanie modyfikacji linku");
define("_LINKID","ID linku");
define("_SENDREQUEST","Wylij danie");
define("_THANKSTOTAKETIME","Dzikujemy za spdzenie czasu na ocen strony");
define("_LETSDECIDE","Wpisy od uytkownikw, takich jak Ty, pomog innym odwiedzajcym zdecydowa si, ktry z linkw warto odwiedzi");
define("_WEAPPRECIATE","Doceniamy Twoje odwiedziny");
define("_RETURNTO","Powrt do");
define("_RATENOTE1","Prosimy nie gosowa na ten sam zasb wicej ni raz.");
define("_RATENOTE2","Skala jest od 1 do 10, gdzie 1 znaczy kiepski i 10 znaczy wspaniay.");
define("_RATENOTE3","Prosimy o obiektywizm w gosowaniu, jeli kto otrzyma 1 i 10, ocena nie bdzie zbyt uyteczna.");
define("_RATENOTE4","Moesz zobaczy list <a href=\"modules.php?op=modload&name=Web_Links&file=index&l_op=TopRated\">najwyej ocenionych zasobw</a>.");
define("_RATENOTE5","Nie gosuj na wasne zasoby lub zasoby konkurencji.");
define("_YOUAREREGGED","Jeste zarejestrowanym i zalogowanym uytkownikiem.");
define("_FEELFREE2ADD","Swobodnie dodaj komentarz na temat tej strony.");
define("_YOUARENOTREGGED","Nie jeste zarejestrowanym uytkownikiem lub si nie zalogowae(a).");
define("_IFYOUWEREREG","Jeli si zarejestrujesz, moesz dodawa komentarze na tej stronie.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","Zobacz: Tylko administratorzy");
define("_MVIEWUSERS","Zobacz: Tylko zarejestrowani uytkownicy");
define("_MVIEWANON","Zobacz: Tylko anonimowi uytkownicy");
define("_MVIEWALL","Zobacz: Wszyscy odwiedzajcy");
define("_EXPIRELESSHOUR","Wano: Mniej ni 1 godzina");
define("_EXPIREIN","Wano w");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","Manager plikw");
define("_CURRENTDIR","Biecy katalog to");
define("_BACKTOROOT","Powrt do gwnego");
define("_REFRESH","Odwie");
define("_ADMINID","ID administratora");
define("_ADMINLOGIN","Logowanie do systemu administracyjnego");
define("_FAQ","FAQ");
define("_DOWNLOAD","Download");
define("_HEADLINES","Nagwki");
define("_LEFTBLOCKS","Lewe bloki");
define("_WEBLINKS","Linki");
define("_MAINBLOCK","Gowny blok");
define("_EDITADMINS","Edytuj administratorw");
define("_ADMINBLOCK","Blok administratora");
define("_HTTPREFERERS","HTTP Referers");
define("_PREFERENCES","Preferencje");
define("_ADMPOLLS","Ankiety/Gosowania");
define("_RIGHTBLOCKS","Prawe bloki");
define("_SECTIONSMANAGER","Manager sekcji");
define("_ADDSTORY","Dodaj artyku");
define("_AUTOARTICLES","Auto-Newsy");
define("_EDITUSERS","Edytuj uytkownikw");
define("_ADMINMENU","Menu administracyjne");
define("_BANNERSADMIN","Zarzdzanie bannerami");
define("_ONLINEMANUAL","Manual online");
define("_ADMINLOGOUT","Wylogowanie / Wyjcie");
define("_LAST","Ostatni");
define("_GO","Naprzd!");
define("_CURRENTPOLL","Bieca ankieta");
define("_STORYID","ID artykuu");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Aktualnie aktywne bannery");
define("_ACTIVEBANNERS2","Aktywne bannery");
define("_IMPRESSIONS","Odsony");
define("_IMPLEFT","Pozostao odson");
define("_CLICKS","Klikni");
define("_CLICKSPERCENT","% klikni");
define("_CLIENTNAME","Nazwa klienta");
define("_UNLIMITED","Nielimitowane");
define("_FINISHEDBANNERS","Zakoczone bannery");
define("_IMP","Ods.");
define("_DATESTARTED","Data uruchomienia");
define("_DATEENDED","Data zakoczenia");
define("_ADVERTISINGCLIENTS","Reklamodawcy");
define("_CONTACTNAME","Nazwa kontaktowa");
define("_CONTACTEMAIL","email do kontaktu");
define("_ADDNEWBANNER","Dodaj nowy banner");
define("_PURCHASEDIMPRESSIONS","Zakupione odsony");
define("_IMAGEURL","URL do grafiki");
define("_CLICKURL","Kliknij na URL");
define("_ADDBANNER","Dodaj banner");
define("_ADDCLIENT","Dodaj nowego klienta");
define("_CLIENTLOGIN","Login klienta");
define("_CLIENTPASSWD","Haso klienta");
define("_ADDCLIENT2","Dodaj klienta");
define("_BANNERSNOTACTIVE","Zmienna bannerw w pliku config.php jest ustawiona na 0, co oznacza e nie moesz oglda naszych bannerw dopki ich nie aktywujesz.");
define("_TOACTIVATE","Aby to zrobi, po prostu zmie t warto w <a href=\"admin.php?op=BannersAdmin\">sekcji ustawie</a>.");
define("_IMPORTANTNOTE","Wana informacja!");
define("_DELETEBANNER","Skasuj banner");
define("_SURETODELBANNER","Czy jeste pewien eby skasowa ten banner?");
define("_EDITBANNER","Edytuj banner");
define("_ADDIMPRESSIONS","Dodaj wicej odson");
define("_PURCHASED","Zakupione");
define("_MADE","Wykonane");
define("_DELETECLIENT","Skasuj reklamodawc");
define("_SURETODELCLIENT","Wanie skasujesz klienta i wszystie jego bannery!!!");
define("_CLIENTWITHOUTBANNERS","Klient nie posiada uruchomionych teraz bannerw.");
define("_DELCLIENTHASBANNERS","Klient posiada uruchomione TERAZ bannery");
define("_EDITCLIENT","Edytuj reklamodawc");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Skasuj komentarze");
define("_SURETODELCOMMENTS","Czy jeste pewien, e chcesz skasowa wybrany komentarz i wszystkie odpowiedzi??");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Zarzdzanie blokami");
define("_BLOCKS","Bloki");
define("_FIXEDBLOCKS","Ustawiony system blokw");
define("_TITLE","Tytu");
define("_POSITION","Pozycja");
define("_WEIGHT","Waga");
define("_STATUS","Status");
define("_LEFTBLOCK","Lewy blok");
define("_LEFT","W lewo");
define("_RIGHTBLOCK","Prawy blok");
define("_RIGHT","W prawo");
define("_ACTIVE","Aktywny");
define("_DEACTIVATE","Deaktywuj");
define("_INACTIVE","Nieaktywny");
define("_ACTIVATE","Aktywuj");
define("_USERBLOCKS","Bloki definiowane przez uytkownika");
define("_TYPE","Typ");
define("_ADDNEWBLOCK","Dodaj nowy blok");
define("_RSSFILE","Adres pliku RSS/RDF");
define("_ONLYHEADLINES","(Tylko dla nagwkw)");
define("_CONTENT","Zawarto");
define("_ACTIVATE2","Aktywowa?");
define("_REFRESHTIME","Czas odwieenia");
define("_HOUR","Godzina");
define("_HOURS","Godzin");
define("_CREATEBLOCK","Utwrz blok");
define("_EDITBLOCK","Edytuj blok");
define("_BLOCK","Blok");
define("_SAVEBLOCK","Zapisz blok");
define("_EDITFIXEDBLOCK","Edytuj ustawione bloki");
define("_BLOCKACTIVATION","Aktywacja bloku");
define("_BLOCKPREVIEW","To jest podgld bloku");
define("_WANT2ACTIVATE","Czy chcesz aktywowa ten blok?");
define("_ARESUREDELBLOCK","Czy na pewno chcesz skasowa ten blok");
define("_RSSFAIL","Jest problem z adresem RSS pliku");
define("_RSSTRYAGAIN","Prosz sprawdzi adres i nazw pliku RSS i sprbowa ponownie.");
define("_RSSPROBLEM","Aktualnie mamy problem z nagwkami na tej stronie");
define("_RSSCONTENT","(Zawarto RSS/RDF)");
define("_IFRSSWARNING","Jeli wypenisz URL, tre ktr napiszesz nie bdzie pokazana!");
define("_SELECTLANGUAGE","Wybierz jzyk");
define("_SELECTGUILANG","Wybierz jzyk interfejsu:");
define("_BLOCKUP","Blok w GR");
define("_BLOCKDOWN","Blok w Dӣ");
define("_SETUPHEADLINES","(Wybierz Wasne i napisz URL lub wybierz stron z listy aby pobra nagwki newsw)");
define("_HEADLINESADMIN","Zarzdzanie nagwkami");
define("_ADDHEADLINE","Dodaj nagwek");
define("_EDITHEADLINE","Edytuj nagwek");
define("_SURE2DELHEADLINE","OSTRZEENIE: Czy jeste pewien, e chcesz skasowa ten nagwek?");
define("_CUSTOM","Wasne");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","Zarzdzanie FAQ");
define("_ACTIVEFAQS","Aktywne FAQ");
define("_ADDCATEGORY","Dodaj now kategori");
define("_QUESTIONS","Pytania i odpowiedzi");
define("_ADDQUESTION","Dodaj nowe pytanie");
define("_QUESTION","Pytanie");
define("_ANSWER","Odpowied");
define("_EDITCATEGORY","Edytuj kategori");
define("_EDITQUESTIONS","Edytuj pytania i odpowiedzi");
define("_FAQDELWARNING","OSTRZEENIE: Czy na pewno chcesz skasowa te FAQ i ca jego zawarto?");
define("_QUESTIONDEL","OSTRZEENIE: Czy na pewno chcesz skasowa te pytanie?");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Zarzdzanie autorami");
define("_MODIFYINFO","Modyfikuj info");
define("_DELAUTHOR","Skasuj autora");
define("_ADDAUTHOR","Dodaj nowego administratora");
define("_PERMISSIONS","Uprawnienia");
define("_TOPICS","Tematy");
define("_USERS","Uytkownicy");
define("_SURVEYS","Ankiety");
define("_SECTIONS","Sekcje");
define("_SUPERUSER","Super User");
define("_SUPERWARNING","OSTRZEENIE: Jeli zaznaczono pole Super User, uytkownik dostanie peny dostp!");
define("_ADDAUTHOR2","Dodaj autora");
define("_RETYPEPASSWD","Powtrz haso");
define("_FORCHANGES","(Tylko do zmian)");
define("_COMPLETEFIELDS","Musisz wypeni wszystkie wymagane pola");
define("_CREATIONERROR","Bad przy tworzeniu autora");
define("_AUTHORDELSURE","Czy na pewno chcesz skasowa");
define("_AUTHORDEL","Skasuj autora");
define("_REQUIREDNOCHANGE","(wymagane, nie moe by pniej zmienione)");
define("_PUBLISHEDSTORIES","Ten administrator ma opublikowane artykuy");
define("_SELECTNEWADMIN","prosz wybra nowego admina");
define("_GODNOTDEL","*(Konto GOD nie moe by skasowane)");
define("_MAINACCOUNT","God Admin*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Zarzdzanie artykuami");
define("_ADDARTICLE","Dodaj nowy artyku");
define("_STORYTEXT","Tekst artykuu");
define("_EXTENDEDTEXT","Tekst rozszerzony");
define("_ARESUREURL","(Czy na pewno chcesz wstawi URL? Testowae(a) jego dziaanie?)");
define("_PUBLISHINHOME","Czy opublikowa na stronie gwnej?");
define("_ONLYIFCATSELECTED","Dziaa jedynie wtedy, gdy kategoria <i>Artykuy</i> jest wybrana");
define("_ADD","Dodaj");
define("_PROGRAMSTORY","Czy chcesz zaprogramowa ten artyku?");
define("_NOWIS","Teraz jest");
define("_DAY","Dzie");
define("_UMONTH","Miesic");
define("_YEAR","Rok");
define("_PREVIEWSTORY","Podgld artykuu");
define("_POSTSTORY","Wylij artyku");
define("_AUTOMATEDARTICLES","Zaprogramowane arykuy");
define("_NOAUTOARTICLES","Brak zaprogramowanych artykuw");
define("_REMOVESTORY","Czy na pewno chcesz skasowa artyku numer");
define("_ANDCOMMENTS","i wszystkie jego komentarze?");
define("_CATEGORIESADMIN","Zarzdzanie kategoriami");
define("_CATEGORYADD","Dodaj now kategori");
define("_CATNAME","Nazwa kategorii");
define("_NOARTCATEDIT","Nie moesz edytowa kategorii <i>Artykuy</i>");
define("_ASELECTCATEGORY","Wybierz kategori");
define("_CATEGORYNAME","Nazwa kategorii");
define("_DELETECATEGORY","Skasuj kategori");
define("_SELECTCATDEL","Wybierz kategori do skasowania");
define("_CATDELETED","Kategoria skasowana!");
define("_WARNING","Ostrzeenie");
define("_THECATEGORY","Kategoria");
define("_HAS","ma");
define("_STORIESINSIDE","artykuy");
define("_DELCATWARNING1","Moesz skasowa kategori i WSZYSTKIE jej artykuy i komentarze");
define("_DELCATWARNING2","lub przenie WSZYSTKIE artykuy do nowej kategorii.");
define("_DELCATWARNING3","Co chcesz zrobi?");
define("_YESDEL","Tak! Skasuj WSZYSTKO!");
define("_NOMOVE","Nie! Przenie moje artykuy");
define("_MOVESTORIES","Przenie artykuy do nowej kategorii");
define("_ALLSTORIES","WSZYSTKIE artykuy w");
define("_WILLBEMOVED","zostan przeniesione.");
define("_SELECTNEWCAT","Prosz wybra now kategori");
define("_MOVEDONE","Gratulacje! Przenoszenie zakoczone!");
define("_CATEXISTS","Kategoria ju istnieje!");
define("_CATSAVED","Kategoria zapisana!");
define("_GOTOADMIN","Id do sekcji administracji");
define("_CATADDED","Nowa kategoria dodana!");
define("_AUTOSTORYEDIT","Edytuj automatyczne artykuy");
define("_NOTES","Uwagi");
define("_CHNGPROGRAMSTORY","Wybierz now dat dla tego artykuu:");
define("_SUBMISSIONSADMIN","Zarzdzanie dodawaniem atrykuw");
define("_DELETESTORY","Skasuj artyku");
define("_EDITARTICLE","Edytuj artyku");
define("_NOSUBMISSIONS","Brak nowych artykuw");
define("_NEWSUBMISSIONS","Nadesane nowe artykuy");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Nie jeste upowaniony do dotykania tego artykuu!");
define("_NOTAUTHORIZED2","Nie moesz edytowa i/lub skasowa artykuw, ktrych nie napisae(a)");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Kto linkuje nasz stron?");
define("_DELETEREFERERS","Usu linki");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Zarzdzanie ankietami");
define("_CREATEPOLL","Utwrz now ankiet");
define("_DELETEPOLLS","Skasuj ankiet");
define("_POLLTITLE","Tytu ankiety");
define("_POLLEACHFIELD","Prosz wpisa wszystkie dostpne opcje w pojedyczych polach");
define("_CREATEPOLLBUT","Utwrz ankiet");
define("_REMOVEEXISTING","Zdejmij istniejc ankiet");
define("_POLLDELWARNING","OSTRZEENIE: Wybrana ankieta bdzie NIEODWOALNIE skasowana z bazy!");
define("_CHOOSEPOLL","Wybierz ankiet z poniszej listy:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","Manager tematw");
define("_CURRENTTOPICS","Aktualnie aktywne tematy");
define("_CLICK2EDIT","Kliknij na temat aby edytowa");
define("_ADDATOPIC","Dodaj nowy temat");
define("_TOPICNAME","Nazwa tematu");
define("_TOPICNAME1","(po prostu nazwa bez spacji - maksymalnie: 20 znakw)");
define("_TOPICNAME2","(przykadowo: gryizabawy)");
define("_TOPICTEXT","Tekst tematu");
define("_TOPICTEXT1","(Peny tekst tematu lub jego opis - maksymalnie: 40 znakw)");
define("_TOPICTEXT2","(przykadowo: Gry i zabawy)");
define("_TOPICIMAGE","Logo tematu");
define("_TOPICIMAGE1","nazwa pliku + rozszerzenie znajdujce si w");
define("_TOPICIMAGE2","(przykadowo: gry.gif)");
define("_ADDTOPIC","Dodaj temat");
define("_EDITTOPIC","Edytuj temat");
define("_ADDRELATED","Dodaj linki");
define("_ACTIVERELATEDLINKS","Aktywne linki");
define("_SITENAME","Nazwa strony");
define("_NORELATED","Nie ma linkw do tego tematu");
define("_EDITRELATED","Edytuj link");
define("_DELETETOPIC","Skasuj temat");
define("_TOPICDELSURE","Czy na pewno skasowa temat?");
define("_TOPICDELSURE1","To skasuje WSZYSTKIE artykuy i ich komentarze!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","Zarzdzanie uytkownikami");
define("_EDITUSER","Edytuj uytkownika");
define("_MODIFY","Modyfikuj");
define("_ADDUSER","Dodaj nowego uytkownika");
define("_FAKEEMAIL","Adres email");
define("_ALLOWUSERS","Pozwl innym uytkownikom zobaczy mj adres email");
define("_ADDUSERBUT","Dodaj uytkownika");
define("_USERUPDATE","Aktualizuj uytkownika");
define("_USERID","ID uytkownika");
define("_USERNOEXIST","Uytkownik nie istnieje!");
define("_PASSWDNOMATCH","Sorry, nowe haso nie zgadza si. Wr i sprbuj ponownie");
define("_DELETEUSER","Skasuj uytkownika");
define("_SURE2DELETE","Czy jeste pewien, e chcesz skasowa uytkownika?");
define("_NEEDTOCOMPLETE","Musisz wypeni wszystkie wymagane pola");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Konfiguracja strony");
define("_GENSITEINFO","Gwna nazwa strony");
define("_SITEURL","Adres strony");
define("_SITELOGO","Logo strony");
define("_SITESLOGAN","Slogan strony");
define("_ADMINEMAIL","Adres email administratora");
define("_ITEMSTOP","Ilo pozycji na stronie Top");
define("_STORIESHOME","Stories Number in Home");
define("_OLDSTORIES","Artykuw w skrzynce Stare");
define("_ACTULTRAMODE","Aktywowa Ultramode?");
define("_DEFAULTTHEME","Domylny motyw Twojej strony");
define("_SELLANGUAGE","Wybierz jzyk Twojej strony");
define("_LOCALEFORMAT","Format czasu lokalnego");
define("_BANNERSOPT","Opcje bannerw");
define("_STARTDATE","Data uruchomienia strony");
define("_ACTBANNERS","Aktywowa bannery na Twojej stronie?");
define("_YOURIP","Twj adres IP, ktry nie bdzie podliczany");
define("_FOOTERMSG","Wiadomoci w stopce");
define("_FOOTERLINE1","1 linia stopki");
define("_FOOTERLINE2","2 linia stopki");
define("_FOOTERLINE3","3 linia stopki");
define("_FOOTERLINE4","4 linia stopki");
define("_BACKENDCONF","Konfiguracja bazowa");
define("_BACKENDTITLE","Tytu");
define("_BACKENDLANG","Jzyk");
define("_WEBLINKSCONF","Domylna konfiguracja linkw");
define("_LINKSPAGE","Linkw na stronie");
define("_TOBEPOPULAR","Odson, aby byo popularne");
define("_LINKSASNEW","Iloc nowych linkw");
define("_LINKSASBEST","Ilo najlepszych linkw");
define("_LINKSINRES","Linkw w rezultacie wyszukiwania");
define("_ANONPOSTLINKS","Czy pozwoli anonimowym uytkownikm na publikacj nowych linkw?");
define("_MAIL2ADMIN","Wylij nowy artyku do administartora");
define("_NOTIFYSUBMISSION","Powiadamia o nowych wpisach przez email?");
define("_EMAIL2SENDMSG","Adres email do wysyania wiadomoci");
define("_EMAILSUBJECT","Temat emaila");
define("_EMAILMSG","Wiadomo w emailu");
define("_EMAILFROM","Konto email (Od:)");
define("_COMMENTSMOD","Moderacja komentarzy");
define("_MODTYPE","Typ moderacji");
define("_MODADMIN","Moderacja przez administratora");
define("_MODUSERS","Moderacja przez uytkownikw");
define("_NOMOD","Bez moderacji");
define("_COMMENTSOPT","Opcje komentarzy");
define("_COMMENTSLIMIT","Limit komentarza w bajtach");
define("_ANONYMOUSNAME","Domylna nazwa anonimowego uytkownika");
define("_SURVEYSCONF","Opcje gosowa/ankiet");
define("_SCALEBAR","Skala supka wynikw");
define("_ALLOWTWICE","Czy pozwoli uytkownikom na podwjne gosowanie?");
define("_GRAPHICOPT","Opcje graficzne");
define("_TOPICSPATH","cieka do grafik tematw");
define("_USERPATH","cieka do grafik uytkownikw");
define("_ADMINPATH","cieka do grafik menu administratora");
define("_ADMINGRAPHIC","Czy chcesz grafik w menu administratora?");
define("_SITEFONT","Czcionka strony");
define("_MISCOPT","Opcje rne");
define("_ARTINADMIN","Ilo artykuw u administratora");
define("_PASSWDLEN","Minimalna dugo hasa uytkownika");
define("_MAXREF","Ile maksymalnie podlinkowa pokazywa?");
define("_COMMENTSPOLLS","Czy aktywowa komentarze w sondach?");
define("_EPHEMACT","Czy aktywowa system Ephemerid?");
define("_ALLOWANONPOST","Czy powoli anonimowym uytkownikom na publikacje?");
define("_ACTIVATEHTTPREF","Aktywowa HTTP Referers?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Zarzdzanie sekcjami");
define("_ACTIVESECTIONS","Aktualnie aktywnych sekcji");
define("_CLICK2EDITSEC","(Kliknij aby edytowa)");
define("_ADDSECARTICLE","Dodaj nowy artyku w sekcji");
define("_EDITARTID","Edytuj ID artykuu");
define("_ADDSECTION","Dodaj now sekcj");
define("_SECTIONNAME","Nazwa sekcji");
define("_SECTIONIMG","Logo sekcji");
define("_SECIMGEXAMPLE","(Bdzie w katalogu /images/sections/. Przykadowo: opinia.gif)");
define("_ADDSECTIONBUT","Dodaj sekcj");
define("_SELSECTION","Wybierz sekcj");
define("_SECTIONHAS","Ta sekcja ma");
define("_ARTICLESATTACH","doczonych artykuw");
define("_40CHARSMAX","(Maksymalnie 40 znakw)");
define("_EDITSECTION","Edytuj sekcj");
define("_DELSECWARNING","Czy jeste pewien, e chcesz skasowa t sekcj?");
define("_DELSECWARNING1","To skasuje WSZYSTKIE jej artykuy!");
define("_DELARTWARNING","Czy jeste pewien, e chesz skasowa ten artyku?");
define("_DELSECTION","Skasuj sekcj");
define("_DELARTICLE","Skasuj artyku");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Zarzdzanie Ephemeridami");
define("_ADDEPHEM","Dodaj now Ephemerid");
define("_EPHEMDESC","Opis Ephemeridy");
define("_EPHEMMAINT","Zarzdzanie Ephemerid (Edytuj/Skasuj):");
define("_EPHEMEDIT","Edytuj Ephemeridy");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Zarzdzanie recenzjami");
define("_REVTITLE","Tytu strony z recenzjami");
define("_REVDESC","Opis strony");
define("_REVWAITING","Recenzje oczekujce na sprawdzenie");
define("_REVIMGINFO","Zapisz swj obrazek wielkoci 150*150 w images/reviews");
define("_TEXT","Tekst");
define("_IMAGE","Grafika");
define("_NOREVIEW2ADD","Brak recenzji do dodania");
define("_ADDREVIEW","Dodaj recenzj");
define("_CLICK2ADDREVIEW","Kliknij tu, aby napisa recenzj");
define("_DELMODREVIEW","Usu / Modyfikuj recenzj");
define("_MODREVINFO","Moesz atwo usun/zmieni recenzj przegldajc <a href=\"reviews.php\">reviews.php</a> jako administrator.");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Rozmiar");
define("_MODIFIED","Modyfikowany");
define("_PARENTDIR","Katalog nadrzdny");
define("_CHANGEDIR","Zmie katalog roboczy na");
define("_MOVRENCP","Przenie, zmie nazw lub kopiuj");
define("_TOUCH","Touch");
define("_AUDIO","Audio");
define("_WEBPROGRAM","Web Program");
define("_APACHESET","Ustawienia bezpieczestwa serwera Apache");
define("_WEBPAGE","Strona WWW");
define("_UNKOWNFT","Nieznany typ pliku");
define("_UPLOADFILE","Wylij plik");
define("_CREATEDIR","Utwrz katalog");
define("_CREATEFILE","Utwrz plik");
define("_HTMLTEMP","(szablon html)");
define("_UPLOADED","Wysane");
define("_LISTINGDIR","Przegldaj katalog");
define("_BROWSE","Przegldaj");
define("_LISTDIR","Przegldaj katalog");
define("_CHANGED2ROOT","Zmie na katalog gwny");
define("_DISPHP","Wywietl rodowisko PHP");
define("_CHANGEDDIR","Zmie katalog na");
define("_TOUCHED","Touched");
define("_DELETED","Skasowany");
define("_FMSURE2DEL","Czy jeste pewien, e chcesz SKASOWA");
define("_DESTFILEEXT","Plik docelowy istnieje. Przerwano.");
define("_COPIED","Skopiowano");
define("_MOVREN","Przeniesiono/Zmieniono");
define("_MOVRENAMING","Przeniesiono/zmieniono lub skopiowano");
define("_COPY","Kopiuj");
define("_MOVREN2","Przenie/zmie nazw");
define("_EDITED","Edytowano");
define("_EDITING","Edytowanie");
define("_DISPLAYING","Wywietlanie");
define("_THEDIR","Katalog");
define("_ALREADYEXT","ju istnieje.");
define("_DIRCREATED","Utworzono katalog");
define("_CREATED","Utworzono");
define("_CREATING","Utworzenie");
define("_UNTITLED","Bez tytuu");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Plikw do cignicia w naszej bazie");
define("_DOWNLOADSWAITINGVAL","Plikw oczekujcych na weryfikacj");
define("_CLEANDOWNLOADSDB","Wyczy gosy na pliki do cigania");
define("_BROKENDOWNLOADSREP","Zgoszenie niedziaajcych linkw");
define("_DOWNLOADMODREQUEST","adanie modyfikacji linku");
define("_ADDNEWDOWNLOAD","Dodaj nowy plik");
define("_MODDOWNLOAD","Modyfikuj wpis z danym plikiem");
define("_WEBDOWNLOADSADMIN","Zarzdzanie plikami do cigania");
define("_DNOREPORTEDBROKEN","Brak zgoszonych niedziaajcych linkw.");
define("_DUSERREPBROKEN","Zgoszone przez uytkownikw niedziaajce linki");
define("_DIGNOREINFO","Ignoruj (Skasuje wszystkie <b><i>dania</i></b> dla danego pliku)");
define("_DDELETEINFO","Skasuj (Skasuje <b><i>niedziaajce linki</i></b> i <b><i>dania</i></b> dla danego pliku)");
define("_DOWNLOAD","Download");
define("_DOWNLOADOWNER","Waciciel zgoszenia");
define("_DUSERMODREQUEST","Zgoszenia modyfikacji");
define("_DDELCATWARNING","OSTRZEENIE: Czy na pewno skasowa t kategori i wszystkie jej pliki?");
define("_DOWNLOADVALIDATION","Weryfikacja pliku do cignicia");
define("_CHECKALLDOWNLOADS","Sprawd wszystkie pliki od cignicia");
define("_VALIDATEDOWNLOADS","Sprawd pliki do cignicia");
define("_NEWDOWNLOADADDED","Nowe pliki dodane do bazy");
define("_YOURDOWNLOADAT","Twj plik w ");
define("_DWEAPPROVED","Zatwierdzilimy Twoje zgoszenie w naszej wyszukiwarce.");

/*****************************************************/
/* Web Links Administration texts                    */
/*****************************************************/

define("_LINKSINDB","Linkw w naszej bazie");
define("_LINKSWAITINGVAL","Linkw oczekujcych na sprawdzenie");
define("_SUBMITTER","Autor");
define("_NONE","Brak");
define("_VISIT","Odwied");
define("_CLEANLINKSDB","Wyczy gosy na linki");
define("_BROKENLINKSREP","Zgoszenia nieczynnych linkw");
define("_LINKMODREQUEST","Zgoszenie modyfikacji linku");
define("_ADDMAINCATEGORY","Dodaj GWN kategori");
define("_ADDSUBCATEGORY","Dodaj PODKATEGORI");
define("_IN","w");
define("_ADDNEWLINK","Dodaj nowy link");
define("_DESCRIPTION255","Opis: (Maksymalnie 255 znakw)");
define("_MODCATEGORY","Modyfikuj kategori");
define("_MODLINK","Modyfikuj link");
define("_WEBLINKSADMIN","Zarzdzanie linkami");
define("_ADDEDITORIAL","Add Editorial");
define("_EDITORIALTITLE","Editorial Title");
define("_EDITORIALTEXT","Editorial Text");
define("_DATEWRITTEN","Data napisania");
define("_NOREPORTEDBROKEN","Brak zgoszonych niedziaajcych linkw.");
define("_USERREPBROKEN","Niedziaajce linki zgoszone przez uytkownikw");
define("_IGNOREINFO","Ignoruj (Skasuje wszystkie <b><i>dania</i></b> dla danego linku)");
define("_DELETEINFO","Skasuj (Skasuje <b><i>niedziaajcy link</i></b> i <b><i>dania</i></b> dla danego linku");
define("_LINK","Link");
define("_LINKOWNER","Waciciel linku");
define("_IGNORE","Ignoruj");
define("_USERMODREQUEST","Zgoszenie uytkownika o modyfikacji linku");
define("_ORIGINAL","Oryginalny");
define("_PROPOSED","Proponowany");
define("_NOMODREQUESTS","Aktualnie brak zgosze modyfikacji");
define("_SUBCATEGORY","Podkategoria");
define("_OWNER","Waciciel");
define("_ACCEPT","Akceptuj");
define("_DELCATWARNING","OSTRZEENIE: Czy na pewno skasowa t kategori i WSZYSTKIE jej linki?");
define("_ERRORTHECATEGORY","BD: Kategoria");
define("_ALREADYEXIST","ju istnieje!");
define("_ERRORTHESUBCATEGORY","BD: Podkategoria");
define("_EDITORIALADDED","Editorial dodany do bazy danych");
define("_EDITORIALMODIFIED","Editorial zmodyfikowany");
define("_EDITORIALREMOVED","Editorial usunity z bazy danych");
define("_LINKVALIDATION","Sprawdzenie linku");
define("_CHECKALLLINKS","Sprawd wszystkie linki");
define("_CHECKCATEGORIES","Sprawd kategorie");
define("_INCLUDESUBCATEGORIES","(docz podkategorie)");
define("_CHECKSUBCATEGORIES","Sprawd podkategorie");
define("_VALIDATELINKS","Sprawd linki");
define("_FAILED","Bd!");
define("_BEPATIENT","(cierpliwoci)");
define("_VALIDATINGCAT","Sprawdzanie kategorii (i wszystkich podkategorii)");
define("_VALIDATINGSUBCAT","Sprawdzanie podkategorii");
define("_ERRORURLEXIST","BD: Ten URL ju istnieje w bazie!");
define("_ERRORNOTITLE","BD: Potrzebujesz wpisa TYTU swego URL-a!");
define("_ERRORNOURL","BD: Potrzebujesz wpisa adres swego URL-a!");
define("_ERRORNODESCRIPTION","BD: Potrzebujesz wpisa opis swego URL-a!");
define("_NEWLINKADDED","Nowy link dodany do bazy");
define("_YOURLINKAT","Twj link w");
define("_WEAPPROVED","Potwierdzamy dodanie Twego linku do naszej wyszukiwarki.");
define("_YOUCANBROWSEUS","Moesz skorzysta z naszej wyszukiwarki na:");
define("_THANKS4YOURSUBMISSION","Dzikujemy za wspprac!");
define("_TEAM","Zesp.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Wiadomoci");
define("_MESSAGESADMIN","Zarzdzanie wiadomociami");
define("_MESSAGETITLE","Tytu");
define("_MESSAGECONTENT","Zawarto");
define("_EXPIRATION","Wano");
define("_VIEWPRIV","Kto moe to zobaczy?");
define("_MVADMIN","Tylko administratorzy");
define("_MVUSERS","Tylko zarejestrowani uytkownicy");
define("_MVANON","Tylko anonimowi uytkownicy");
define("_MVALL","Wszyscy odwiedzajcy");
define("_CHANGEDATE","Zmieni dat startu na dzisiejsz?");
define("_IFYOUACTIVE","(Jeli aktywujesz wiadomo teraz, data startu bdzie dzisiejsza)");

/*****************************************************/
/* Added on PHP-Nuke 5.1                             */
/*****************************************************/

define("_FILENAME","Nazwa pliku");
define("_FILEINCLUDE","(Wybierz wasny blok. Wszystkie pozostae pola zostan zignorowane)");
define("_BLOCKPROBLEM","<center>teraz wystepuje problem z tym blokiem.</center>");
define("_BLOCKFILE","(Plik bloku)");
define("_EDITPOLL","Edytuj ankiety");
define("_CHOOSEPOLLEDIT","Wybierz ankiet ktr chcesz edytowa:");
define("_BLOCKPROBLEM2","<center>Teraz nie ma zawartoci dla tego bloku.</center>");
define("_ACTIVATECOMMENTS","Aktywowa komentarze dla tego artykuu?");
define("_NOCOMMENTSACT","Przepraszamy, komentarze dla tego artykuu s niedostpne.");
define("_COMMENTSARTICLES","Aktywowa komentarze dla artykuu?");
define("_UPLOADIMAGE","Wgraj obrazek");
define("_COMPLETEVOTE1","Twj gos ma due znaczenie dla nas.");
define("_COMPLETEVOTE2","Gosowae na ten zasb $anonwaitdays dni temu.");
define("_COMPLETEVOTE3","Gosuj tylko raz.<br>Wszystkie gosy s logowane i sprawdzane.");
define("_COMPLETEVOTE4","Nie moesz gosowa na link, ktry sam dodae.<br>Wszystkie gosy s logowane i sprawdzane.");
define("_COMPLETEVOTE5","Nie wybrana ocena - gos nie zaliczony");
define("_COMPLETEVOTE6","ylko jeden gos dozwolony raz na $outsidewaitdays dzie.");
define("_MULTILINGUALOPT","Opcje wielojzykowe");
define("_ACTMULTILINGUAL","Aktywowa opcje wielojzykowe?");
define("_ACTUSEFLAGS","Wywietla flagi jako wybr jzyka interfejsu?");
define("_LANGUAGE","Jzyk");
define("_EDITMSG","Edytuj wiadomo");
define("_ADDMSG","Dodaj wiadomo");
define("_ALLMESSAGES","Podgld wiadomoci");
define("_VIEW","Zobacz to");
define("_REMOVEMSG","Jeste pewien e chcesz usun t wiadomo");
define("_FILENOTEXIST","Przepraszamy, plik ktrego dasz nie znajduje si w naszym systemie.");
define("_ANNOUNCEPOLL","Zaanonsuj t now ankiet na swojej stronie");
define("_LEAVEBLANK","(Pozostaw puste by stworzy ankiet bez anonsowania)");
define("_POLLEDIT","Edytuj ankiet:");
define("_ATTACHEDTOARTICLE","- dodana do artykuu:");
define("_SURVEYSATTACHED","Ankiety dodane do artykuw");
define("_ATTACHAPOLL","Dodaj ankiet do tego artykuu");
define("_LEAVEBLANKTONOTATTACH","(Pozostaw puste by wysa artyku bez ankiety)<br>(NOTE: Programowane newsy nie mog zawiera ankiet)");
define("_ARTICLEPOLL","Ankieta tego artykuu");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Nazwa pliku");
define("_FILEINCLUDE","(Wybierz wasny blok do wywietlania. Pozostae pola zostan zignorowane)");
define("_BLOCKPROBLEM","<center>eraz jest problem z tym blokiem.</center>");
define("_BLOCKFILE","(Plik bloku)");
define("_EDITPOLL","Edytuj ankiety");
define("_CHOOSEPOLLEDIT","Wybierz ankiet ktr chcesz edytowa:");
define("_BLOCKPROBLEM2","<center>Nie ma teraz zawartoci dla tego bloku.</center>");
define("_ACTIVATECOMMENTS","Aktywowa komentarze dla tego artukuu?");
define("_NOCOMMENTSACT","Sorry, nie ma komentarzy dla tego artykuu.");
define("_COMMENTSARTICLES","ktywowa komentarze w artykuach?");
define("_UPLOADIMAGE","Wgraj obrazek");
define("_COMPLETEVOTE1","Twj gos jest dla nas bardzo cenny.");
define("_COMPLETEVOTE2","Ju gosowae na ten zasb w cigu ostatnich $anonwaitdays dni.");
define("_COMPLETEVOTE3","Gosuj na dany zasb tylko raz.<br>Wszystkie gosy s logowane i sprawdzane.");
define("_COMPLETEVOTE4","Nie moesz gosowa na link ktry sam dodae.<br>Wszystkie gosy s logowane i sprawdzane.");
define("_COMPLETEVOTE5","Nie wybrana ocena - gos nie zaliczony");
define("_COMPLETEVOTE6","Tylko jeden gos z danego numeru IP jest dozwolony raz na $outsidewaitdays dzie.");
define("_MULTILINGUALOPT","Opcje wielojzykowe");
define("_ACTMULTILINGUAL","Aktywowa opcje wielojzykowe? ");
define("_ACTUSEFLAGS","Wywietla flagi krajw jako wybr jzyka interfejsu? ");
define("_EDITMSG","Edytuj wiadomo");
define("_ADDMSG","Dodaj wiadomo");
define("_ALLMESSAGES","Przegld wiadomoci");
define("_VIEW","Zobacz to");
define("_REMOVEMSG","Jeste pewien e chcesz usun t wiadomo? ");
define("_FILENOTEXIST","Przepraszamy, plik do ktrego si odwoujesz nie istnieje w naszym serwisie.");
define("_ANNOUNCEPOLL","Zaanonsuj now ankiet na Twojej stronie");
define("_LEAVEBLANK","(Pozostaw puste by nie anonsowa nowej ankiety)");
define("_POLLEDIT","Edytuj pola:");
define("_ATTACHEDTOARTICLE","- Dodana do artykuu:");
define("_SURVEYSATTACHED","Ankiety dodane do artykuw");
define("_ATTACHAPOLL","Dodaj ankiet do tego artykuu");
define("_LEAVEBLANKTONOTATTACH","(Pozostaw puste by wysa artyku bez ankiety)<br>(UWAGA: Programowane newsy nie mog zawiera ankiet)");
define("_ARTICLEPOLL","Ankieta artykuu");
define("_MODULES","Moduy");
define("_MODULENOTACTIVE","Sorry, ten modu nie zosta aktywowany!!");
define("_MODULESADMIN","Administracja moduw");
define("_NOACTIVEMODULES","Nieaktywne moduy");
define("_MODULESADDONS","Moduy i dodatki");
define("_MODULESACTIVATION","Sprawd status swoich moduw i dodatkw i zmieniaj je przez aktywowanie lub deaktywacj.<br>Nowe pliki moduw skopiowane do katalogu <i>/modules/</i> bd automatycznie dodane jako <i>Nieaktywny</i> w statusie.<br>Jeli chcesz usun modu, po prostu skasuj wybrane pliki z katalogu <i>/modules/</i>, system automatycznie uwzgldni zmiany w bazie danych.");
define("_FORADMINTESTS","(wycznie do testowania przez Admina)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Czy chcesz otrzymywa newsletter mailem?");
define("_MASSMAIL","Jednoczesny e-mail do WSZYSTKICH zarejestrowanych uytkownikw");
define("_ANEWSLETTER","Newsletter tylko dla subskrybentw");
define("_WHATTODO","Co chcesz wysa?");
define("_SUBSCRIBEDUSERS","Subskrybenci");
define("_NYOUAREABOUTTOSEND","Wysyasz wiadomo do subskrybentw.");
define("_NUSERWILLRECEIVE","Uytkownicy otrzymaj ten Newsletter.");
define("_REVIEWTEXT","Prosz obejrzyj i sprawd swj tekst:");
define("_NAREYOUSURE2SEND","Jeste pewien e chcesz wysa newsletter teraz?");
define("_MYOUAREABOUTTOSEND","Wysyasz wiadomo e-mail do WSZYSTKICH zarejestrowanych uytkownikw.");
define("_MUSERWILLRECEIVE","Uytkownicy otrzymaj wiadomo.");
define("_MAREYOUSURE2SEND","Jeste pewien e chcesz wysa e-mail do WSZYSTKICH zarejestrowanych uytkownikw teraz?");
define("_POSSIBLESPAM","Prosz wzi po uwag i niektrzy uytkownicy mog poczu si oburzeni wiadomoci i uzna j jako spam!");
define("_MASSEMAIL","Massive E-mail");
define("_MANYUSERSNOTE","OSTRZEENIE! Wielu uytkownikw otrzymuje ten tekst. Prosz czeka na dokoczenie zadania. Moe to zaj kilka minut!");
define("_NLUNSUBSCRIBE","=========================================================\nOtrzymujesz ten Newsletter poniewa wyrazie tak ch na $sitename.\nMoesz wypisa si z naszej listy klikajc poniszy URL:\n\n$nukeurl/user.php?op=edituser\"\n\nwtedy wybierz \"Nie\" z zapytania o Newsletter i zapisz zmiany. Jeli potrzebujesz wicej informacji, skontaktuj si z Administratorem $sitename.");
define("_NEWSLETTERSENT","Newsletter zosta wysany.");
define("_MASSEMAILSENT","E-mail do wszystkich zarejestrowanych uytkownikw zosta wysany.");
define("_MASSEMAILMSG","=========================================================\nOtrzymujesz ten Newsletter poniewa jeste zarejestrowanym uytkownikiem $sitename. Mamy nadziej e nie uznasz tego maila za spam.");
define("_NOTSUBSCRIBED","Nie jeste subskrybentem newslettera");
define("_SUBSCRIBED","Jeste subskrybentem newslettera");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","Stycze");
define("_FEBRUARY","Luty");
define("_MARCH","Marzec");
define("_APRIL","Kwiecie");
define("_MAY","Maj");
define("_JUNE","Czerwiec");
define("_JULY","Lipiec");
define("_AUGUST","Sierpie");
define("_SEPTEMBER","Wrzesie");
define("_OCTOBER","Padziernik");
define("_NOVEMBER","Listopad");
define("_DECEMBER","Grudzie");
define("_SELECTMONTH2VIEW","Prosz wybra miesi ktry chcesz przejrze:");
define("_SHOWALLSTORIES","Poka WSZYSTKIE artykuy");
define("_STORIESARCHIVE","Archiwum artykuw");
define("_ACTIONS","Akcje");
define("_ARCHIVESINDEX","Wykaz archiwum artykuw");
define("_ALLSTORIESARCH","Wszystkie artykuy");
define("_NEXTPAGE","Nastpna strona");
define("_PREVIOUSPAGE","Poprzednia strona");
define("_BBNOMATCHES","Przepraszamy, nie znaleziono wynikw dla wyszukiwania...");
define("_BBTOPICS","Tematy");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Ostatni post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","Nowe posty od czasu Twojej ostatniej wizyty");
define("_BBNONEPOSTS","Nie ma nowych postw od czasu Twojej ostatniej wizyty");
define("_BBTODAY","Dzisiaj jest");
define("_BBLASTVISIT","Ostatnia wizyta");
define("_BBHOTTHRES","wicej ni 15 postw");
define("_BBISLOCKED","Temat jest zamknity (nowe posty nie mog by ju dodawane)");
define("_BBREPLIES","Odpowiedzi");
define("_BBPOSTER","Postujcy");
define("_BBVIEWS","Obejrze");
define("_BBDATE","Data");
define("_BBGO","id");
define("_BBPOSTED","Wysany");
define("_BBEMAIL","E-mail");
define("_BBVIEWSITE","Odwied stron WWW uytkownika");
 define("_BBEDITDELETE","Edytuj/Usu Posta");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Autor");
define("_BBLOCKTOPIC","Zamknij temat");
define("_BBUNLOCKTOPIC","Otwrz temat");
define("_BBMOVETOPIC","Przenie temat");
define("_BBDELTOPIC","Usu temat");
define("_BBABOUTPOST","Co nieco o postowaniu");
define("_BBUSERNAME","Nazwa uytkownika");
define("_BBPASSWORD","Haso");
define("_BBPASSWDLOST","Zapomniaem hasa!");
define("_BBSUBJECT","Temat");
define("_BBBODY","Tre wiadomoci");
define("_BBON","Wczony");
define("_BBOFF","Wyczony");
define("_BBCODEIS","BBCode jest");
define("_BBHTMLIS","HTML jest");
define("_BBOPTION","Opcje");
define("_BBDISABLE","Wycz");
define("_BBHTML","HTML");
define("_BBONTHISPOST","w tym pocie");
define("_BBCODE","BBCode");
define("_BBSMILIES","Buki");
define("_BBATTACHSIG","Poka podpis (to moe by zmienione lub dodane w Twoim profilu)");
define("_BBNOTIFY","Powiadom mnie gdy dojd nowe odpowiedzi");
define("_BBSUBMIT","Dodaj");
define("_BBCANCELPOST","Anuluj posta");
define("_BBNOPOSTS","Nie ma postw");
define("_BBBY","przez");
define("_BBNEWPMSG","Nowe wiadomoci");
define("_BBNONEWPMSG","Nie ma nowych wiadomoci");
define("_BBTOTALPMSG","Suma wiadomoci");
define("_BBEMPTYPMSG","Nie masz adnych wiadomoci");
define("_BBLOGIN","Zaloguj si by sprawdzi prywatne wiadomoci");
define("_BBPMSG","Wiadomo prywatna");
define("_BBINBOX","Skrzynka odbiorcza");
define("_BBTYPE","Rodzaj");
define("_BBFREEFORALL","Bezpatne dla wszystkich");
define("_BBPROTECT","Strefa chroniona");
define("_BBREGUSER","Zarejestrowany uytkownik");
define("_BBMODBY","Moderowane przez");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Wybierz Forum");
define("_BBNOFORUM","Nie ma wicej Forum");
define("_BBNEXTPAGE","Nastpne strony");
define("_BBNOTOPICS","Nie ma tematw");
define("_BBGOTOPAGE","Id do strony");
define("_BBENTER","OK");
define("_BBUSERPASS","Haso uzytkownika");
define("_BBTRYAGAIN","Prosz sprbowa ponownie");
define("_BBWRONGPASS","Haso jest bdne");
define("_BBNOUSER","Nie znaleziono uytkownika");
define("_BBPRIVATEFORUM","To jest prywatne forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Uwaga: musisz mie wczon obsug cookies by korzysta z prywatnego forum");
define("_BBNOREAD","Nie bdziesz mg tego przeczyta");
define("_BBPREVPAGE","Poprzednie strony");
define("_BBANONYMOUS","Anonim");
define("_BBJOINED","Doczy");
define("_BBLOCATION","Pooenie");
define("_BBUNREGISTERED","Niezarejestrowany");
define("_BBPROFILEOF","Profil");
define("_BBICQSTATUS","Status ICQ");
define("_BBICQADD","Dodoaj tego uytkownika do listy kontaktw ICQ");
define("_BBVIEWIP","Sprawd IP");
define("_BBBANNED","Zbanowany");
define("_BBUSERREMOVED","Uytkownik usunity");
define("_BBSTORED","Zapisane");
define("_BBCLICK","Kliknij");
define("_BBINTHISFORUM","Na tym forum mona postowa nowe tamaty i odpowiada");
define("_BBANONHINT","(By wysa posta anonimowo, po prostu nie podawaj nazwy uytkownika i hasa)");
define("_BBANONUSERS","<b>Anonimowi</b> uytkownicy");
define("_BBMODUSERS","Mod uytkownicy");
define("_BBRETURNTOPIC","Przywr temat");
define("_BBHERE","Tutaj");
define("_BBTOPICREVIEW","Przegld tematw");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","napisa");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","Wszyscy <b>zarejestrowani</b> uytkownicy");
define("_BBPOSTNEWTOPIC","Wylij nowy temat w");
define("_BBPOSTREPLYTOPIC","Odpowiedz na posta w temacie");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Jeste pewien e chcesz usun to forum i wszystkie w nim posty?");
define("_BBDELCAT","Jeste pewien e chcesz usun t kategori i wszystkie w nim forum i posty?");
define("_BBSEARCHTERMS","Sowa kluczowe");
define("_BBSEARCHANY","Szukaj dowolnych (domylnie)");
define("_BBSEARCHALL","Szukaj wszystkich");
define("_BBSEARCHALLFRM","Przeszukaj wszystkie forum");
define("_BBSORTBY","Sortuj");
define("_BBSEARCHIN","Szukaj w");
define("_BBTOPIC","Temat");
define("_BBSEARCH","Szukaj");
define("_BBADVSRCH","Strony wyszukiwania zaawansowanego");
define("_BBAEDITCAT","Edytuj kategorie");
define("_BBACAT","kategorie");
define("_BBASAVECHANGES","Zapisz zmiany");
define("_BBAFCAT","Kategorie forum");
define("_BBAORDER","Kolejno");
define("_BBANOOFF","Iloc forum");
define("_BBAFUNC","Funkcja");
define("_BBAEDIT","Edytuj");
define("_BBADELETE","Usu");
define("_BBAADDCAT","Dodoaj kategorie");
define("_BBAADD","Dodaj");
define("_BBAORDER","Kolejno");
define("_BBACATLOWEST","Ta kategoria jest ju niej.");
define("_BBACATHIGHEST","Ta kategoria jest ju wyej.");
define("_BBABACKTOFORUM","Wr do administracji forum");
define("_BBAACTIVE","Aktywne");
define("_BBAICONS","Ikony");
define("_BBAEMO","Emocje");
define("_BBACODE","Kod");
define("_BBAFSMILIES","Buki");
define("_BBAADDSMILIES","Dodaj buki");
define("_BBAEDITSMILIES","Edytuj buki");
define("_BBAACT","Aktywowano");
define("_BBAWARNING","UWAGA: Jestes pewien e chcesz usun te buki?");
define("_BBAYES","Tak");
define("_BBANO","Nie");
define("_BBAFLISTED","Pokazane forum");
define("_BBAFNAME","Nazwa forum");
define("_BBAFDESC","Opis forum");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Dostp");
define("_BBATYPE","Rodzaj");
define("_BBAANONPOST","Postowanie anonimowe");
define("_BBAREGUSER","Zarejestrowany uytkownik");
define("_BBAMODADMIN","Moderatorzy/Administrator");
define("_BBAPUBLIC","Publiczne");
define("_BBAPRIVATE","Prywatne");
define("_BBAADDMOREF","Dodaj wicej forum do");
define("_BBAACCLEV","Poziom dostpu");
define("_BBAEDITF","Edytuj forum");
define("_BBAAUP","Kategorie forum rosnco");
define("_BBAADOWN","Kategorie forum malejco");
define("_BBACURMOD","Aktualny moderator");
define("_BBANOMOD","Bez moderatorw");
define("_BBAREMOVE","Usu");
define("_BBAAMOD","Dodaj moderatora");
define("_BBACHGCAT","Zmie kategorie");
define("_BBAPRIVSET","Dodaj uytkownika");
define("_BBAWORD","Sowo");
define("_BBAREPLACEMENT","Zastpienie");
define("_BBAADDCENCOR","Dodoaj nowe cenzurowane sowo");
define("_BBAWCS","System cenzury forum");
define("_BBAEDITWORD","Edytuj cenzurowane sowo");
define("_BBACENCORWARN","OSTRZEENIE: Jeste pewien e chcesz usun te sowa?");
define("_BBARANK","Rangi");
define("_BBAADDLEV","Dodaj poziom");
define("_BBASOFTDELETE","Usu uytkownikw (SOFT)");
define("_BBAHARDDELETE","Usu uzytkownikw (HARD)");
define("_BBAHARD2DELETE","Jeste pewien e chcesz usun uytkownikw (Hard)");
define("_BBASOFT2DELETE","Jeste pewien e chcesz usun uytkownikw (Soft)");
define("_BBAHINFO","(Usu dane uytkownika z bazy, nie moesz usunc uytkownikw ktrzy postowali!)");
define("_BBASINFO","(Dane uytkownikw zostay w bazie lecz nie mog si oni logowa, postowa, odpowiada itp. Tak jest bezpieczniej)");
define("_BBAFBANIP","Aktualnie zbanowane IP");
define("_BBABANIP","Adres IP");
define("_BBADURATION","Trwanie");
define("_BBAFBANUID","Nazwa aktualnie zbanowanego uytkownika");
define("_BBABANUID","Nazwa uytkownika");
define("_BBAIPUNAME","IP/Nazwa uytkownika");
define("_BBAADDBAN","Dodaj nowe reguy banowania");
define("_BBAWARNBAN","OSTRZEENIE: Czy jestes pewien e chcesz usun te reguy banowania?");
define("_BBAEDITPRIVF","Edycja dostpu forum dla:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edytowane przez");
define("_BBONDATE","Data");
define("_BBMSGICON","Ikona tematu");
define("_BBDELETE","Usu wiadomo");
define("_BBVIEWMSG","by przejrze wiadomo");
define("_BBORWAIT","lub zaczekaj 3 sekundy");
define("_BBEMPTYMSG","Nie wypenie albo pola tematu albo treci wiadomoci");
define("_BBADDSMILIES","Wszystkie buki i BBCode do wiadomoci");
define("_BBNOPOST","Nie moesz postowa na tym forum.");
define("_BBFORUMINTRO","Wybierz forum zawierajce tematy ktre Ci interesuj, i docz do dyskusji!");
define("_BBWELCOMETOFORUMS","Witaj na Forum");
define("_BBFORUMS","Forum");
define("_BBFORUMINTRO2","Jedyn obowizujc zasad tutaj jest: trzymaj si tematu dyskusji.");
define("_FIXBLOCKS","Konflikt rozmiaru bloku");
define("_FORUMSADMIN","Administracja Forum");
define("_BBSELECTACTION","Wybierz zadanie do administacji:");
define("_FORUMS", "Forum");
define("_FORUMMANAGER","Manager Forum");
define("_FORUMRANKS","Rangi");
define("_FORUMCONFIG","Konfiguracja");
define("_BBAFORUMICONS","Ikony");
define("_BBAFORUMCEN","Cenzura");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Nazwa rangi");
define("_BBRANKMINP","Min. Rangi");
define("_BBRANKMAXP","Max. Rangi");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Obrazki");
define("_BBRANKADD","Dodaj nowe rangi");
define("_BBEMAILFROM","E-mail z adresw:");
define("_BBEMAILEXPL","(To jest adres ktry bdzie pokazany w kadym mailu wysanym z forum)");
define("_BBMAILSIG","Podpis e-maila:");
define("_BBSIGEXPL","(To jest podpis ktry bdzie pokazany w kadym mailu wysanym z forum)");
define("_HTMLALLOW","Pozwl na HTML:");
define("_BBCODEALLOW","Pozwl na BBCode:");
define("_BBALLOWSIG","Pozwl na podpisy:");
define("_BBHOT","Wyrnienie tematu gorcego:");
define("_BBPPP","Postw na stronie:");
define("_BBPPPEXPL","(To jest liczba tematw na forum, ktre bd wywietlane na jednej stronie forum)");
define("_BBTOPPF","Tematw na forum:");
define("_BBTOPPFEXP","(To jest liczba tematw na forum, ktre bd wywietlane na jednej stronie forum)");
define("_SALSOAVAILABLE","Podkategorie take dostepne pod");
define("_BBSEARCHCRITERIA","tematy speniajce Twoje kryteria wyszukiwania");
define("_EZTRANSFERLINKS","Przenie wszystkie linki z kategorii");
define("_EZTRANSFER","Przenie");
define("_DELEZLINKCATWARNING","OSTRZEENIE : Jestes pewien e chcesz usun t kategori? Usuniesz take wszystkie podkategorie i linki w niej zawarte!");
define("_EZTHEREIS","Tu s");
define("_EZSUBCAT","podkategorie");
define("_EZLINKS","linki");
define("_EZATTACHEDTOCAT","w tej kategorii");
define("_EZBROKENLINKS","Nie dziaajce linki");
define("_EZVISITLINK","Odwied");
define("_EZDELREQUEST","Usu danie: \"Nie dziaajcy link\" ");
define("_CONTENTMANAGER","Manager zawartoci");
define("_DELCONTWARNING","Jestes pewien e chcesz usun t stron?");
define("_DELCONTENT","Usu stron");
define("_SAVEDATABASE","Kopa zapasowa bazy danych");
define("_ENCYCLOPEDIA","Encyklopedia");
define("_ENCYCLOPEDIAMANAGER","Manager Encyklopedii");
define("_DELENCYCLOPEDIA","Usu Encyklopedi");
define("_DELENCYCONTWARNING","Jestes pewien e chcesz usunc t encyklopedi i jej zawarto?");
define("_DELENCYCLOPEDIATEXT","Usu warunki Encyklopedii");
define("_DELENCYTEXTWARNING","Jeste pewien e chcesz usun ten warunek?");
define("_MOSTREADPAGES","najczciej czytane strony");
define("_CURRENTSTATUS","Aktualny status");
define("_ADDANEWPAGE","Dodaj now stron");
define("_CSUBTITLE","Podtytu");
define("_HEADERTEXT","Tekst nagwka");
define("_PAGETEXT","Tekst gwny");
define("_FOOTERTEXT","Tekst stopki");
define("_ACTIVATEPAGE","Aktywowa t stron?");
define("_EDITPAGECONTENT","Edytuj zawarto strony");
define("_PUBLISHEDON","Opublikowane");
define("_PAGESLIST","Lista stron");
define("_LISTOFCONTENT","Lista dostpnej zawartoci");
define("_YOURADMINLIST","Jeste Administratorem: oto lista nieaktywnych stron:");
define("_TERMS","Warunki");
define("_ADDNEWENCYCLOPEDIA","Dodaj now Encyklopedi");
define("_ADDNEWENCYTERM","Dodaj nowe warunki Encyklopedii");
define("_TERMTEXT","Tekst warunku");
define("_MOVETERMS","Przenie warunki");
define("_MOVEALLTERMSFROM","Usu WSZYSTKIE warunki z");
define("_EDITENCYCLOPEDIA","Edytuj Encyclopedi");
define("_ENCYTERMSEDIT","Edycja warunkw Encyklopedii");
define("_SELECTONETERM","Prosz wybra jeden warunek z poniszych:");
define("_NOCONTENTFORLETTER","Przepraszamy, nie ma adnej zawartoci dla tej litery");
define("_CHANGETOENCY","Zmiany Encyklopedii");
define("_ENCYSELECTLETTER","prosz wybra liter z poniszych:");
define("_COPYRIGHT","Prawa autorskie &copy; $sitename. Wszelkie Prawa Zastrzeone.");
define("_YOURADMINENCY","Jeste Administratorem, ta Encyklopedia nie jest aktywna!");
define("_ENCYNOTACTIVE","Przepraszamy, ta Encyklopedia nie jest teraz aktywna.");
define("_AVAILABLEENCYLIST","Lista dostpnych Encyklopedii w");
define("_YOURADMININACTIVELIST","Jeste Administratorem: oto lista nieaktywnych Encyklopedii:");
define("_DBOPTIMIZATION","Optymalizacja bazy danych");
define("_OPTIMIZINGDB","Optymalizuj baz danych:");
define("_TABLE","Tabela");
define("_SPACESAVED","Wykonano");
define("_ALREADYOPTIMIZED","Ju zoptymalizowane");
define("_OPTIMIZED","Zoptymalizowane!");
define("_OPTIMIZATIONRESULTS","Wyniki optymalizacji");
define("_TOTALSPACESAVED","Zaoszczdzono:");
define("_YOUHAVERUNSCRIPT","Musisz uruchomi ten skrypt:");
define("_KBSAVED","Kb oszczdzono od pierwszej optymalizacji!");
define("_TIMES","razy");
define("_NORESULTSTEXT","Brak wynikw w tekcie warunkw...");
define("_NORESULTSTITLE","Brak wynikw w nazwach warunkw...");
define("_SEARCHRESULTS","Wyniki wyszukiwania");
define("_SEARCHRESULTSFOR","Szukaj wynikw dla:");
define("_SEARCHNOTCOMPLETE","Opcje wyszukiwania nie s kompletne. Sprbuj ponownie.");
define("_CUSTOMTITLE","Wasny tytu");
define("_CHANGEMODNAME","Zmie nazw moduu");
define("_CUSTOMMODNAME","Wasna nazwa moduu:");
define("_MODULEEDIT","Edycja moduw");
define("_BLOCKFILE2","PLIK");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Wyniki w tekcie warunkw:");
define("_RESULTSINTERMTEXT","Wyniki w temacie warunkw:");
define("_CLICKSMILEBUTTONS","Kliknij na buki by wstawi je do wiadomoci:");
define("_CLICKCODEBUTTONS","Kliknij ponisze przyciski by doda BBCode do Twojej wiadomoci:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%d-%m-%Y o godz. %T");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_DATESTRING2","%d-%m-%Y");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":		$tmp = "%A, %B %d"; break;
	default: 			$tmp = "$phrase"; break;
    }
    return $tmp;
}

/*****************************************************/
/* Day and Month string Translation		     */
/*****************************************************/

define("_JAN","stycze");
define("_FEB","luty");
define("_MAR","marzec");
define("_APR","kwiecie");
define("_MAY","maj");
define("_JUN","czerwiec");
define("_JUL","lipiec");
define("_AUG","sierpie");
define("_SEP","wrzesie");
define("_OCT","padziernik");
define("_NOV","listopad");
define("_DEC","grudzie");

define("_SUN","niedziela");
define("_MON","poniedziaek");
define("_TUE","wtorek");
define("_WED","roda");
define("_THU","czwartek");
define("_FRI","pitek");
define("_SAT","sobota");

?>