<?php

/**************************************************************************/
/* PHP-NUKE: The Future of the Web                                        */
/* ===============================                                        */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

/*****************************************************/
/* Charset for META Tags                             */
/*****************************************************/

define("_CHARSET","ISO-8859-1");

/*****************************************************/
/* Common texts                                      */
/*****************************************************/

define("_SEND","Enviar");
define("_URL","Link");
define("_PRINTER","Imprimir");
define("_FRIEND","Envie este artigo a um amigo");
define("_SEARCH","Localizar");
define("_LOGIN","Login");
define("_WRITES","escrever");
define("_POSTEDON","Enviado por ");
define("_NICKNAME","Nome");
define("_PASSWORD","Password");
define("_WELCOMETO","Bem vindo");
define("_EMAIL","Email");
define("_REALNAME","Nome verdadeiro");
define("_FUNCTIONS","Funes");
define("_EDIT","Editar");
define("_DELETE","Apagar");
define("_PREVIOUS","Pgina Anterior");
define("_NEXT","Pgina Posterior");
define("_YOURNAME","O seu nome");
define("_SORTASC","Ordem crescente");
define("_SORTDESC","Ordem decrescente");
define("_POSTEDBY","Enviado por");
define("_CANCEL","Cancela");
define("_YES","Sim");
define("_NO","No");
define("_ALLTOPICS","Todos os temas");
define("_READS","leituras");
define("_CATEGORY","Categoria");
define("_OTHEROPTIONS","Outras Opes");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Voltar</a> ]");
define("_GOBACK2","Voltar");
define("_OPTIONAL","(opcional)");
define("_REQUIRED","(necessrio)");
define("_SAVECHANGES","Gravar alteraes");
define("_RE","Re");
define("_OK","Ok!");
define("_SAVE","Gravar");
define("_ID","ID");

/*****************************************************/
/* Articles texts                                    */
/*****************************************************/

define("_RELATED","Links relacionados");
define("_MOREABOUT","Mais sobre");
define("_NEWSBY","Notcias por");
define("_MOSTREAD","Os artigos mais lidos sobre");
define("_LASTNEWS","ltimas notcias sobre");
define("_READMORE","Leia Mais...");
define("_BYTESMORE","+ bytes");
define("_COMMENTSQ","comentrios?");
define("_COMMENT","comentrio");
define("_COMMENTS","comentrios");
define("_PASTARTICLES","Outros artigos");
define("_OLDERARTICLES","Artigos antigos");

/*****************************************************/
/* Comments texts (Articles and Polls)               */
/*****************************************************/

define("_CONFIGURE","Configurar");
define("_LOGINCREATE","Login/Criar uma Conta");
define("_THRESHOLD","Incio");
define("_NOCOMMENTS","Sem Comentrios");
define("_NESTED","Alojados");
define("_FLAT","Plano");
define("_THREAD","Discusso");
define("_OLDEST","Antigos");
define("_NEWEST","Novos");
define("_HIGHEST","Pontuao Mais Alta");
define("_COMMENTSWARNING","Os comentrios so propriedade de quem os escreveu. Ns no somos responsveis por seu contedo.");
define("_SCORE","Pontos:");
define("_BY","por");
define("_ON","em");
define("_USERINFO","Informaes do Utilizador");
define("_READREST","Ler o resto deste comentrio...");
define("_REPLY","Responder a este");
define("_REPLYMAIN","Enviar comentrio");
define("_NOSUBJECT","Sem ttulo");
define("_NOANONCOMMENTS","Os comentrios no podem ser enviados por utilizadores annimos. Por favor <a href=\"user.php\">registe-se</a>");
define("_PARENT","Pai");
define("_ROOT","Raz");
define("_LOGOUT","Sair");
define("_UCOMMENT","Comentrio");
define("_ALLOWEDHTML","Cdigo HTML que pode inserir:");
define("_POSTANON","Enviar como annimo");
define("_EXTRANS","Usar (comandos de HTML no texto)");
define("_HTMLFORMATED","Formatado em HTML");
define("_PLAINTEXT","Texto simples");
define("_ONN"," em...");
define("_SUBJECT","Ttulo");
define("_DUPLICATE","Duplicado. Deseja enviar novamente?");
define("_COMMENTSBACK","Voltar aos Comentrios");
define("_COMMENTREPLY","Enviar Comentrio");
define("_COMREPLYPRE","Visualizar comentrio antes de envi-lo");
define("_SURVEYCOM","Rever comentrio antes de envi-lo");
define("_SURVEYCOMPRE","Visualizar a reviso do comentrio");
define("_NOTRIGHT","Esta mensagem tem pensamentos para serem publicados noutro stio...");
define("_DIRECTCOM","Comentrio revisto diretamente...");
define("_SENDAMSG","Enviar a Mensagem");

/*****************************************************/
/* Send to Friend and Recommend us texts             */
/*****************************************************/

define("_YOUSENDSTORY","Voc vai enviar este artigo");
define("_TOAFRIEND","a um amigo:");
define("_FYOURNAME","O seu nome:");
define("_FYOUREMAIL","O seu email:");
define("_FFRIENDNAME","Nome do seu amigo:");
define("_FFRIENDEMAIL","Email do seu amigo:");
define("_INTERESTING","Artigo interessante em");
define("_HELLO","Ol");
define("_YOURFRIEND","O seu amigo");
define("_CONSIDERED","achou este artigo interessante e enviou-o para si.");
define("_FDATE","Data:");
define("_FTOPIC","Tema:");
define("_YOUCANREAD","Voc pode ler artigos interessantes em");
define("_FSTORY","Artigo");
define("_HASSENT","Foi enviada para");
define("_THANKS","Obrigado!");
define("_RECOMMEND","Indique este web site a um amigo");
define("_INTSITE","Participe do web site:");
define("_OURSITE","participa activamente no nosso web site");
define("_INTSENT","e envia-lhe esta mensagem para que nos visite tambm!");
define("_FSITENAME","Nome do web site:");
define("_FSITEURL","Endereo do web site:");
define("_FREFERENCE","As suas referncias sobre o nosso web site foram enviadas para");
define("_THANKSREC","Obrigado por indicar o nosso web site!");
define("_PDATE","Data:");
define("_PTOPIC","Tema:");
define("_COMESFROM","Este artigo veio de");
define("_THEURL","O link deste artigo :");

/*****************************************************/
/* Mainfile texts                                    */
/*****************************************************/

define("_MPROBLEM","Ocorreu um problema!");
define("_CATEGORIES","Categorias");
define("_WAITINGCONT","Aguardando contedo");
define("_SUBMISSIONS","Envios");
define("_WREVIEWS","Aguardando reviso");
define("_WLINKS","Aguardando links");
define("_EPHEMERIDS","Eventos");
define("_ONEDAY","Um dia...");
define("_ASREGISTERED","Voc ainda no tem uma conta? Pode criar uma <a href=\"user.php\">aqui</a>. Como utilizador registado, pode configurar o web site de acordo com as suas preferncias, alm de ter outras vantagens exclusivas.");
define("_MENUFOR","Menu");
define("_NOBIGSTORY","Hoje ainda no apareceu um artigo.");
define("_BIGSTORY","O artigo mais lido de hoje :");
define("_TODAYBIG","Destaque");

/*****************************************************/
/* Polls System texts                                */
/*****************************************************/

define("_SURVEY","Votao");
define("_PASTSURVEYS","Votaes anteriores");
define("_POLLS","Votao");
define("_PCOMMENTS","Comentrios:");
define("_RESULTS","Resultados");
define("_LVOTES","votos");
define("_TOTALVOTES","Total de votos:");
define("_ONEPERDAY","Voc pode votar apenas uma vez por dia");
define("_VOTING","Sala de Votao");
define("_OTHERPOLLS","Outras votaes");
define("_CURRENTSURVEY","Votao actual");
define("_CURRENTPOLLRESULTS","Resultado actual da votao");

/*****************************************************/
/* Headlines texts                                   */
/*****************************************************/

define("_HREADMORE","leia mais...");

/*****************************************************/
/* Who's Online                                      */
/*****************************************************/

define("_CURRENTLY","neste momento esto online");
define("_GUESTS","visitante(s) ");
define("_MEMBERS","utilizador(es).");
define("_WHOSONLINE","Quem est online");
define("_YOUARELOGGED","Voc est ligado como");
define("_YOUHAVE","Voc tem");
define("_PRIVATEMSG","mensagem(s) na sua caixa de entrada.");
define("_YOUAREANON","Voc ainda no  nosso utilizador.  grtis! Clique <a href=\"user.php\">aqui</a>");

/*****************************************************/
/* Members List texts                                */
/*****************************************************/

define("_MEMBERSLIST","Lista de utilizadores");
define("_GREETINGS","Saudaes ao nosso mais novo utilizador:");
define("_SORTBY","Selecionar por:");
define("_MNICKNAME","Apelido");
define("_MREALNAME","Nome verdadeiro");
define("_MEMAIL","Email");
define("_MURL","Homepage");
define("_ONLINEREG","Utilizadores registados e ligados neste momento:");
define("_WEHAVE","Ns temos");
define("_MREGISTERED","alguns utilizadores registados. E destes");
define("_MREGONLINE","os seguinte(s) esto ligados agora.");
define("_REGSOFAR","utilizadores registados at agora.");
define("_USERSFOUND","utilizadores encontrados por");
define("_MPAGES","pginas");
define("_USERSSHOWN","mostrar utilizadores");
define("_NOMEMBERS","Nenhum utilizador encontrado por");

/*****************************************************/
/* Reviews texts                                     */
/*****************************************************/

define("_WRITEREVIEW","Escreva uma reviso");
define("_WRITEREVIEWFOR","Escreva uma reviso para");
define("_ENTERINFO","Por favor insira as informaes de acordo com as especificaes");
define("_PRODUCTTITLE","Ttulo da reviso");
define("_NAMEPRODUCT","Nome do que vai ser revisto.");
define("_REVIEW","Reviso");
define("_CHECKREVIEW","A sua reviso actual. Por favor observe a gramtica! Faa isto com pelo menos 100 palavras, OK? Voc pode usar cdigo HTML e as suas codificaes se souber usar.");
define("_FULLNAMEREQ","O seu nome completo. Necessrio.");
define("_REMAIL","O seu email");
define("_REMAILREQ","O seu endereo de email. Necessrio.");
define("_SELECTSCORE","Pontuao do que est a rever (de 1 a 10)");
define("_RELATEDLINK","Link relacionado");
define("_PRODUCTSITE","Website oficial. Confira se o endereo comea mesmo com \"http://\"");
define("_LINKTITLE","Ttulo do Link ");
define("_LINKTITLEREQ","Necessrio se tiver um web site relacionado, caso contrrio  opcional.");
define("_RIMAGEFILE","Nome da Figura");
define("_RIMAGEFILEREQ","Nome da imagem correspondente, localizada em images/reviews. Facultativo.");
define("_CHECKINFO","Por favor verifique se a informao que voc colocou  100% correcta e est com a gramtica correcta.");
define("_INVALIDTITLE","Por favor fornea um ttulo...");
define("_INVALIDSCORE","Atribua a pontuao com um valor entre 1 e 10...");
define("_INVALIDTEXT","Texto de reviso invlido... No pode estar em branco...");
define("_INVALIDHITS","Nmeros devem ser um inteiro positivo");
define("_CHECKNAME","Por favor diga-nos qual  o seu nome e email");
define("_INVALIDEMAIL","Email invlido (ex: voce@hotmail.com)");
define("_INVALIDLINK","Deve informar o ttulo do link e um link relacionado ou deixar ambos os espaos em branco");
define("_ADDED","Adicionar:");
define("_REVIEWER","Revisor:");
define("_REVIEWID","ID da Reviso");
define("_HITS","Hits");
define("_LOOKSRIGHT","Parece correcto?");
define("_RMODIFIED","modificado");
define("_RADDED","Adicionado");
define("_NOTE","Nota:");
define("_ADMINLOGGED","Actualmente a administrao est ligada... esta reviso ser imediata");
define("_RTHANKS","Obrigado por enviar esta reviso");
define("_MODIFICATION","modificao");
define("_ISAVAILABLE","Est agora disponvel para modificao.");
define("_EDITORWILLLOOK","O web site vai analisar a sua emisso. Ficar disponvel em breve!");
define("_RBACK","Voltar ao ndice de revises");
define("_RWELCOME","Bem vindo  seco de Reviso");
define("_10MOSTPOP","As 10 primeiras revises");
define("_10MOSTREC","As 10 mais recentes revises");
define("_THEREARE","H");
define("_REVIEWSINDB","Revises disponveis");
define("_REVIEWS","Reviso");
define("_REVIEWSLETTER","Revises para carta");
define("_NOREVIEWS","Nem todas as revises so para carta");
define("_TOTALREVIEWS","Total de revises encontradas.");
define("_RETURN2MAIN","Voltar ao menu principal");
define("_REVIEWCOMMENT","Faa um comentrio sobre a reviso:");
define("_YOURNICK","O seu nome:");
define("_RCREATEACCOUNT","<a href=user.php>Crie</a> uma conta");
define("_YOURCOMMENT","O seu comentrio:");
define("_MYSCORE","A minha pontuao (1 a 10):");
define("_ADMIN","Admin:");
define("_REVIEWMOD","Reviso modificada");
define("_RDATE","Data:");
define("_RTITLE","Ttulo:");
define("_RTEXT","Texto:");
define("_REVEMAIL","Email:");
define("_RLINK","Link:");
define("_RLINKTITLE","Ttulo do link:");
define("_COVERIMAGE","Imagem correspondente:");
define("_PREMODS","Visualizar modificaes");

/*****************************************************/
/* Search texts                                      */
/*****************************************************/

define("_SEARCHUSERS","Localizar utilizadores");
define("_SEARCHSECTIONS","Localizar em seces especiais");
define("_SEARCHREVIEWS","Localizar em Revises");
define("_SEARCHIN","Localizar em");
define("_ARTICLES","Artigos");
define("_ALLAUTHORS","Todos os autores");
define("_ALL","Todos");
define("_WEEK","semana");
define("_WEEKS","semanas");
define("_MONTH","ms");
define("_MONTHS","meses");
define("_SEARCHON","Localizar em:");
define("_SSTORIES","Artigos");
define("_SSECTIONS","Seces");
define("_SUSERS","Utilizadores");
define("_NOMATCHES","Nada encontrado para");
define("_PREVMATCHES","registos anteriores");
define("_NEXTMATCHES","prximos registos");
define("_INSECTION","Artigo na Seco");
define("_NONAME","Nenhum nome inscrito");
define("_SCOMMENTS","Comentrios");
define("_SEARCHRESULTS","Resultados da Pesquisa");
define("_CONTRIBUTEDBY","Contribuio de");
define("_UCOMMENTS","Comentrios");
define("_MATCHTITLE","Igual ao Ttulo");
define("_MATCHTEXT","Igual ao Texto do Artigo");
define("_MATCHBOTH","Igual ao Ttulo e Texto do Artigo");
define("_SREPLY","Responder");
define("_SREPLIES","Responder");
define("_ATTACHART","Anexar ao Artigo");
define("_PAGES","Pginas");
define("_REVIEWSCORE","Pontuao para esta Reviso");

/*****************************************************/
/* Special Sections texts                            */
/*****************************************************/

define("_SECWELCOME","Bem vindo s seces especiais de");
define("_YOUCANFIND","Aqui voc encontrar alguns bons artigos existentes no web site.");
define("_THISISSEC","Esta  a Seco");
define("_FOLLOWINGART","A seguir encontra os artigos publicados.");
define("_SECRETURN","Voltar ao ndice de seces");
define("_TOTALWORDS","total de palavras neste texto");
define("_BACKTO","Voltar");
define("_SECINDEX","ndice de seces");
define("_PAGE","Pginas");
define("_PAGEBREAK","Se voc quer escrever muito textos voc pode <b>&lt;!--pagebreak--&gt;</b> escrever um texto em partes.");
define("_DONTSELECT","Nota: No selecione nenhuma seco para armazenar um texto e s public-lo depois.");

/*****************************************************/
/* Stats texts                                       */
/*****************************************************/

define("_WERECEIVED","Recebemos");
define("_PAGESVIEWS","visitantes desde");
define("_BROWSERS","Navegadores");
define("_OPERATINGSYS","Sistema Operativo");
define("_UNKNOWN","Desconhecido");
define("_OTHER","Outro / Desconhecido");
define("_MISCSTATS","Estatsticas Diversas");
define("_REGUSERS","utilizadores registados:");
define("_ACTIVEAUTHORS","Autores activos:");
define("_STORIESPUBLISHED","Artigos publicados:");
define("_SACTIVETOPICS","Temas activos:");
define("_COMMENTSPOSTED","Comentrios enviados:");
define("_SSPECIALSECT","Seces especiais:");
define("_ARTICLESSEC","Artigos em seces:");
define("_LINKSINLINKS","Links em web links:");
define("_LINKSCAT","Categorias em links:");
define("_NEWSWAITING","Noticas  espera de publicao:");
define("_NUKEVERSION","Verso do PHP-Nuke:");
define("_SEARCHENGINES","Sistemas de Pesquisa");
define("_BOTS","Robs/Spiders");
define("_STATS","Estatsticas de Acesso");

/*****************************************************/
/* Submit texts                                      */
/*****************************************************/

define("_SUBMITNEWS","Enviar Notcia");
define("_SUBMITADVICE","Por favor escreva o seu artigo/notcia preenchendo-o de forma correcta e confira o seu envio.<br>Voc fica ciente desde j que nem todas as notcias sero publicadas.<br>Sua emisso ser conferida para ver se h erros gramaticais e talvez seja publicada no site.");
define("_SUBTITLE","Ttulo");
define("_BEDESCRIPTIVE","Seja descritivo, claro e simples");
define("_BADTITLES","ttulos prejudiciais='ATENO!' ou 'Um Artigo!'");
define("_TOPIC","Tema");
define("_ARTICLETEXT","Texto do Artigo:");
define("_HTMLISFINE","Pode usar HTML, mas verifique os URLs e os comandos HTML!");
define("_AREYOUSURE","Est seguro que incluiu um URL? Verificou sua ortografia?");
define("_SUBPREVIEW","Deve fazer uma pr-visualizao antes de enviar");
define("_SELECTTOPIC","Seleccionar Tema");
define("_NEWSUBPREVIEW","Pr-Visualizao da Notcia");
define("_STORYLOOK","O seu artigo ficar parecido com:");
define("_CHECKSTORY","Por favor confira o seu texto, links, etc. antes de enviar o seu artigo!");
define("_THANKSSUB","Obrigado pelo seu interesse!");
define("_SUBSENT","O seu artigo j foi recebido...");
define("_SUBTEXT","Vamos conferir o seu artigo nas prximas horas.");
define("_WEHAVESUB","At este momento ns possumos");
define("_WAITING","artigos que esperam ser publicados.");
define("_PREVIEW","Pr-Visualizao");

/*****************************************************/
/* Topics Page texts                                 */
/*****************************************************/

define("_ACTIVETOPICS","Temas Activos neste momento");
define("_CLICK2LIST","Clique para listar todos os artigos deste tema");

/*****************************************************/
/* TOP Page texts                                    */
/*****************************************************/

define("_TOPWELCOME","Bem vindo ao TOP de");
define("_READSTORIES","primeiras notcias mais lidas");
define("_COMMENTEDSTORIES","primeiras notcias mais comentadas");
define("_ACTIVECAT","primeiras categorias mais ativas");
define("_READSECTION","primeiros artigos mais lidos nas seces especiais");
define("_NEWSSUBMITTERS","primeiros utilizadores mais activos no envio de notcias e que so pulicadas");
define("_NEWSSENT","enviar notcia");
define("_VOTEDPOLLS","votaes com mais adeso");
define("_MOSTACTIVEAUTHORS","primeiros autores mais activos");
define("_NEWSPUBLISHED","notcias publicadas");
define("_READREVIEWS","primeiras revises mais lidas");
define("_DOWNLOADEDFILES","primeiros ficheiros do download");
define("_DOWNLOADS","downloads");

/*****************************************************/
/* User's System texts                               */
/*****************************************************/

define("_ERRORINVEMAIL","ERRO: Endereo de email invlido");
define("_ERROREMAILSPACES","ERRO: Endereos de email no contm espaos");
define("_ERRORINVNICK","ERRO: Nome invlido");
define("_NICK2LONG","O Nome  muito longo. Deve ter menos de 25 caracteres");
define("_NAMERESERVED","ERRO: Este nome  reservado");
define("_NICKNOSPACES","ERRO: No pode haver nenhum espao no nome");
define("_NICKTAKEN","ERRO: Este nome j est registado");
define("_EMAILREGISTERED","ERRO: Email j registado");
define("_UUSERNAME","Nome do Utilizador");
define("_FINISH","Pronto");
define("_YOUUSEDEMAIL","Voc ou outra pessoa usou sua conta de email");
define("_TOREGISTER","para registrar uma conta.");
define("_FOLLOWINGMEM","Seguem-se as informaes do usurio:");
define("_UNICKNAME","-Nome:");
define("_UPASSWORD","-Password:");
define("_USERPASS4","Password do utilizador para");
define("_YOURPASSIS","Sua Password :");
define("_2CHANGEINFO","para editar suas informaes");
define("_YOUAREREGISTERED","Voc foi registado e ir receber daqui a um minuto a sua senha de acesso ao web site na conta de email que nos informou.");
define("_THISISYOURPAGE","Esta  sua pgina pessoal");
define("_AVATAR","Avatar");
define("_WEBSITE","Homepage");
define("_ICQ","Nmero do ICQ");
define("_AIM","Nmero do AIM");
define("_YIM","Nmero do YIM");
define("_MSNM","Nmero do MSNM");
define("_LOCATION","Endereo");
define("_OCCUPATION","Profisso");
define("_INTERESTS","Interesses");
define("_SIGNATURE","Assinatura");
define("_MYHOMEPAGE","Sua Homepage:");
define("_MYEMAIL","Seu Email:");
define("_EXTRAINFO","Informaes Adicionais");
define("_NOINFOFOR","No nenhuma informao disponvel para");
define("_LAST10COMMENTS","ltimos 10 comentrios por");
define("_LAST10SUBMISSIONS","ltimos 10 envios por");
define("_LOGININCOR","Login Incorrecto! Por favor tente novamente...");
define("_USERLOGIN","Login do Utilizador");
define("_USERREGLOGIN","Registo de utilizador/login");
define("_REGNEWUSER","Novo registo de Utilizador");
define("_LIST","Listar");
define("_NEWUSER","Novo Utilizador");
define("_PASSWILLSEND","(A sua senha  enviada para a conta de Email que nos informou)");
define("_COOKIEWARNING","Aviso: As preferncias da sua conta so baseadas em cookies.");
define("_ASREGUSER","Como utilizador registado voc pode:");
define("_ASREG1","Enviar comentrios com seu nome");
define("_ASREG2","Enviar notcias com seu nome");
define("_ASREG3","Ter uma caixa de mensagens pessoal no site");
define("_ASREG4","Selecionar quantas notcias voc quer ver no site");
define("_ASREG5","Editar os comentrios");
define("_ASREG6","Selecionar temas diferentes");
define("_ASREG7","e muitos outros benefcios...");
define("_REGISTERNOW","Registe-se agora!  grtis!");
define("_WEDONTGIVE","Ns no venderemos/daremos suas informaes a terceiros.");
define("_ALLOWEMAILVIEW","Permitir que os outros utilizadores vejam meu endereo de Email");
define("_OPTION","Opo");
define("_PASSWORDLOST","Perdeu a sua password?");
define("_NOPROBLEM","Sem problemas entre com o seu nome e click no boto enviar. Ns lhe enviaremos um Email automtico com seu Cdigo de Confirmao, ento voc precisar re-digitar seu nome e seu Cdigo de Confirmao e ns lhe enviaremos uma nova senha.");
define("_CONFIRMATIONCODE","Cdigo de Confirmao");
define("_SENDPASSWORD","Enviar Password");
define("_YOUARELOGGEDOUT","Voc saiu de sua conta!");
define("_EMAILALREADYEXIST","ERRO: Endereo de Email j registado");
define("_SORRYNOUSERINFO","Desculpe, no foi encotrada nenhuma informao do utilizador correspondente");
define("_USERACCOUNT","Conta do Utilizador");
define("_AT","A");
define("_HASTHISEMAIL","esta associada a este Email.");
define("_AWEBUSERFROM","Um utilizador da Web");
define("_HASREQUESTED","pediu se aquela senha foi enviada.");
define("_YOURNEWPASSWORD","Sua Nova Password :");
define("_YOUCANCHANGE","Voc pode mudar isto depois de efetuar seu login");
define("_IFYOUDIDNOTASK","Se voc no foi questionado para isto, no se preocupe. S voc est vendo esta mensagem mais 'ningum'. Se isto foi um erro faa o login com sua nova senha.");
define("_UPDATEFAILED","Voc no consegue actualizar suas informaes. Entre em contato com o Administrador do Site");
define("_PASSWORD4","Password Para");
define("_MAILED","Remetido.");
define("_CODEREQUESTED","foi pedido um Cdigo de Confirmao para mudar a senha.");
define("_YOURCODEIS","Seu Cdigo de Confirmao :");
define("_WITHTHISCODE","Com este cdigo voc pode agora especificar uma nova senha");
define("_IFYOUDIDNOTASK2","Se voc no solicitou este Email no se preocupe. Delete-o sem problemas");
define("_CODEFOR","Cdigo de Confirmao para");
define("_USERPASSWORD4","Password do utilizador para");
define("_UREALNAME","Nome Verdadeiro");
define("_UREALEMAIL","Email Principal");
define("_EMAILNOTPUBLIC","(Este email no ser visto mas  obrigatrio inform-lo porque ser usado para lhe enviar uma nova senha caso voc perca a actual)");
define("_UFAKEMAIL","Email Secundrio");
define("_EMAILPUBLIC","(Este Email ser publicado. Mas poder ser alvo de Spam)");
define("_YOURHOMEPAGE","Sua Homepage");
define("_YOURAVATAR","Seu Avatar");
define("_YICQ","Seu ICQ");
define("_YAIM","Seu AIM");
define("_YYIM","Seu YIM");
define("_YMSNM","Seu MSNM");
define("_YLOCATION","Seu Endereo");
define("_YOCCUPATION","Sua Profisso");
define("_YINTERESTS","Seus Interesses");
define("_255CHARMAX","(255 mx. caracteres. Digite sua assinatura em HTML)");
define("_CANKNOWABOUT","(255 mx. caracteres. Informao que os outros podem saber sobre voc)");
define("_TYPENEWPASSWORD","(digite uma nova senha duas vezes para alterar isto)");
define("_SOMETHINGWRONG","Deu uma mancada...Voc se odeia por isto?");
define("_PASSDIFFERENT","As senhas digitadas so diferentes. Elas precisam ser indnticas.");
define("_YOURPASSMUSTBE","Desculpe, a sua senha deve ser ao menos");
define("_CHARLONG","mais longa");
define("_AVAILABLEAVATARS","Lista de Faces Disponveis");
define("_NEWSINHOME","Nmero de Notcias no Site");
define("_MAX127","(mx. 127):");
define("_ACTIVATEPERSONAL","Ative Seu Menu Pessoal");
define("_CHECKTHISOPTION","(Confira esta opo e o texto descrito aparecer no site)");
define("_YOUCANUSEHTML","(Voc pode usar cdigo HTML para colocar um Link, por exemplo)");
define("_SELECTTHEME","Selecione um Tema");
define("_THEMETEXT1","Esta opo mudar o visual inteiro do site.");
define("_THEMETEXT2","Estas alteraes sero vlidas somente para voc.");
define("_THEMETEXT3","Cada utilizador pode visualizar o site com um tema diferente.");
define("_DISPLAYMODE","Exibir Modo");
define("_SORTORDER","Ordenar do Tipo");
define("_COMMENTSWILLIGNORED","Comentrios abaixo dessa pontuao sero ignorados.");
define("_UNCUT","Sem Nexo");
define("_EVERYTHING","Quase Tudo");
define("_FILTERMOSTANON","Filtrar annimos");
define("_USCORE","Pontuao");
define("_SCORENOTE","Publicaes annimas comeam em 0, publicaes de utilizador conectados comeam em 1 os Mediadores somam e subtraem pontos.");
define("_NOSCORES","No exibir pontuaes");
define("_HIDDESCORES","(Esconder Pontuao: Com esta aplicao voc no ver os pontos.)");
define("_MAXCOMMENT","Tamanho Mx. do Comentrio");
define("_TRUNCATES","(Comentrio longo e truncados, e que tenha mais de um tema para leitura. Tem grandes chances de serem desabilitados)");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","Enviar uma Mensagem Privada para");
define("_THEMESELECTION","Seleco de Tema");
define("_COMMENTSCONFIG","Configurao de Comentrio");
define("_HOMECONFIG","Configurao do web site");
define("_PERSONALINFO","Informao pessoal");
define("_USERSTATUS","Status actual do utilizador");
define("_ONLINE","Online");
define("_OFFLINE","Offline");
define("_CHANGEYOURINFO","Mude as suas informaes");
define("_CONFIGCOMMENTS","Edio de Comentrios");
define("_CHANGEHOME","Mudar web site");
define("_LOGOUTEXIT","Logout/sair");
define("_SELECTTHETHEME","Selecionar um tema");

/*****************************************************/
/* FAQ texts                                         */
/*****************************************************/

define("_FAQ2","FAQ (Perguntas mais frequentes)");
define("_BACKTOTOP","Voltar ao TOP");
define("_BACKTOFAQINDEX","Voltar ao ndice das FAQ");

/*****************************************************/
/* Downloads texts                                   */
/*****************************************************/

define("_FILEINFO","Informao do ficheiro");
define("_CHECK","Checar");
define("_AUTHORNAME","Nome do Autor");
define("_AUTHOREMAIL","Email do Autor");
define("_DOWNLOADNAME","Nome do Programa");
define("_ADDTHISFILE","Adicionar este arquivo");
define("_INBYTES","em bytes");
define("_PROGRAMNAME","Nome do Programa");
define("_FILESIZE","Tamanho");
define("_VERSION","Verso");
define("_UPLOADDATE","Data Upload");
define("_DESCRIPTION","Descrio");
define("_UDOWNLOADS","Downloads");
define("_AUTHOR","Autor");
define("_HOMEPAGE","Homepage");
define("_DOWNLOADNOW","Faa o download deste ficheiro agora!");
define("_SELECTCATEGORY","Seleccionar a categoria da pasta");
define("_ALLFILES","Todos os Ficheiros");
define("_INFO","Info");
define("_DISPLAYFILTERED","Mostrar em");
define("_SORTED","ordem");
define("_ASCENDING","Crescente");
define("_DESCENDING","Decrescente");
define("_NAME","Nome");
define("_CREATIONDATE","Data de Criao");
define("_DOWNLOADSECTION","Seco de Download");
define("_NOSUCHFILE","No h nenhum ficheiro...");
define("_RATERESOURCE","Taxa do Recurso");
define("_FILEURL","Link do Arquivo");
define("_ADDDOWNLOAD","Adicionar Download");
define("_DOWNLOADSMAIN","ndice Downloads");
define("_DOWNLOADCOMMENTS","Comentrios sobre Download");
define("_DOWNLOADSMAINCAT","ndice de categorias para Download");
define("_ADDADOWNLOAD","Adicionar um novo Download");
define("_DSUBMITONCE","Envie um arquivo novo somente um vez.");
define("_DPOSTPENDING","Todos os Downloads tem uma verificao.");
define("_RESSORTED","Recursos actualmente ordenados por");
define("_DOWNLOADSNOTUSER1","Voc no  um utilizador registado ou no efetuou seu login.");
define("_DOWNLOADSNOTUSER2","Se voc fosse um utilizador registado poderia enviar arquivos para downloads neste site.");
define("_DOWNLOADSNOTUSER3","Para se tornar um utilizador registado o processo  rpido e fcil.");
define("_DOWNLOADSNOTUSER4","Por que ns requeremos o seu registo para acessar certas reas?");
define("_DOWNLOADSNOTUSER5","Porque s assim poderemos lhe oferecer um contedo da mais alta qualidade,");
define("_DOWNLOADSNOTUSER6","pois cada item  revisado individualmente por nossa equipe.");
define("_DOWNLOADSNOTUSER7","E ns desejamos lhe oferecer somente informaes importantes.");
define("_DOWNLOADSNOTUSER8","<a href=\"user.php\">Registe uma conta</a>");
define("_DOWNLOADALREADYEXT","ERRO: Esta URL j existe na Base de Dados!");
define("_DOWNLOADNOTITLE","ERRO: Voc precisa digitar um ttulo para sua URL!");
define("_DOWNLOADNOURL","ERRO: Voc precisa digitar uma URL para sua URL!");
define("_DOWNLOADNODESC","ERRO: Voc precisa digitar uma descrio para sua URL!");
define("_DOWNLOADRECEIVED","Ns recebemos o envio do seu arquivo. Obrigado!");
define("_NEWDOWNLOADS","Novos Downloads");
define("_TOTALNEWDOWNLOADS","Total de Novos Downloads");
define("_DTOTALFORLAST","Total de novos downloads enviados por ltimos");
define("_DBESTRATED","Downloads melhores posicionados - Top");
define("_TRATEDDOWNLOADS","total de downloads taxados");
define("_DLALSOAVAILABLE","Downloads tambm disponveis em");
define("_SORTDOWNLOADSBY","Tipo de Download");
define("_DCATNEWTODAY","Novos Downloads nesta categoria adicionados Hoje");
define("_DCATLAST3DAYS","Novos Downloads nesta categoria adicionados nos ltimos 3 dias");
define("_DCATTHISWEEK","Novos Downloads nesta categoria adicionados nesta semana");
define("_DDATE1","Data (Downloads Antigos Listados Primeiro)");
define("_DDATE2","Data (Downloads Novos Listados Primeiro)");
define("_DOWNLOADS","Downloads");
define("_DOWNLOADPROFILE","Perfil do Download");
define("_DOWNLOADRATINGDET","Detalhes das Taxas de Download");
define("_EDITTHISDOWNLOAD","Editar este Download");
define("_DOWNLOADRATING","Taxando Download");
define("_DOWNLOADVOTE","Vote!");
define("_ONLYREGUSERSMODIFY","Somente utilizadores registado podem sugerir modificaes nos arquivos para Download. Por favor <a href=\"user.php\">registe-se ou efectue o seu login</a>.");
define("_REQUESTDOWNLOADMOD","Pedido para modificao de Download");
define("_DOWNLOADID","Download ID");
define("_DLETSDECIDE","Recomendao de utilizadores como voc ajudar melhor a outros visitantes a fazer um download de determinado arquivo ento click aqui.");
define("_DRATENOTE4","Voc pode ver uma lista do<a href=\"download.php?op=TopRated\">Dos Arquivos Mais Avaliados</a>.");

/*****************************************************/
/* Private Messages texts                            */
/*****************************************************/

define("_PRIVATEMESSAGES","Suas Mensagens Privadas");
define("_CHECKALL","Verificar Todas");
define("_FROM","De");
define("_DATE","Data");
define("_DONTHAVEMESSAGES","Voc no possui nenhuma mensagem");
define("_NOTREAD","No Lida");
define("_MSGSTATUS","Status da Mensagem");
define("_PRIVATEMESSAGE","Mensagem Privada");
define("_INDEX","ndice");
define("_POSTS","Enviadas");
define("_SENT","Enviar");
define("_PREVIOUSMESSAGE","Mensagens Anteriores");
define("_NEXTMESSAGE","Mensagens Posteriores");
define("_PROFILE","Perfil");
define("_ABOUTPOSTING","Sobre a Postagem");
define("_ALLREGCANPOST","Todos os utilizadores registado podem enviar mensagens privadas");
define("_TO","Para");
define("_MESSAGEICON","cone da Mensagem");
define("_MESSAGE","Mensagem");
define("_HTML","HTML");
define("_PMON","Ligado");
define("_PMOFF","Desligado");
define("_BBCODE","BBCdigo");
define("_WROTE","escreveu");
define("_OPTIONS","Opes");
define("_HTMLDISSABLE","Desactivar HTML neste envio");
define("_BBCODEDISSABLE","Desactivar <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCdifo</i></a> neste envio");
define("_SMILEDISSABLE","Desactivar <a href=\"bb_smilies.php\" target=\"_blank\"><i>sorrisos</i></a> neste envio");
define("_SHOWSIGNATURE","Mostar Assinatura");
define("_SIGNATUREMSG","Isto pode ser alterado ou adicionado no seu perfil");
define("_CANCELREPLY","Cancelar Resposta");
define("_CANCELSEND","Cancelar Envio");
define("_CLEAR","Limpar");
define("_SUBMIT","Enviar");
define("_USERNOTINDB","O utilizador selecionado no existe no nosso web site.");
define("_CHECKNAMEANDTRY","Por favor confira o nome e tente novamente.");
define("_MSGPOSTED","Sua mensagem foi enviada.");
define("_RETURNTOPMSG","Voc pode clicar aqui para actualizar sua caixa postal.");
define("_MSGDELETED","Suas mensagens foram excludas.");

/*****************************************************/
/* Web Links Messages texts                          */
/*****************************************************/

define("_ADDLINK","Adicionar Link");
define("_NEW","Novo");
define("_POPULAR","Popular");
define("_TOPRATED","Melhor Colocado");
define("_RANDOM","Aleatrio");
define("_LINKSMAIN","ndice de Links");
define("_LINKCOMMENTS","Link Comentado");
define("_ADDITIONALDET","Detalhes Adicionais");
define("_EDITORREVIEW","Editor da Reviso");
define("_REPORTBROKEN","Reporte Links Invlidos");
define("_LINKSMAINCAT","ndice de Categorias de Links");
define("_AND","e");
define("_INDB","no nosso web site");
define("_ADDALINK","Adicionar Novo Link");
define("_INSTRUCTIONS","Instrues");
define("_SUBMITONCE","Envie somente uma vez um Link no envie Links iguais.");
define("_POSTPENDING","Todos os Links so verificados antes de serem publicados.");
define("_USERANDIP","So registado o nome do utilizador bem como o ip de quem enviou o Link, ento por favor no abuse ns podemos encontra-lo.");
define("_PAGETITLE","Ttulo da Pgina");
define("_PAGEURL","Endereo da Pgina");
define("_YOUREMAIL","Seu Email");
define("_LDESCRIPTION","Descrio: (255 mx. caracteres)");
define("_ADDURL","Adicionar esta URL");
define("_LINKSNOTUSER1","Voc no  um utilizador registado ou no efetuou seu login.");
define("_LINKSNOTUSER2","Se voc fosse um utilizador registado do site ento voc poderia adicionar URLS neste site.");
define("_LINKSNOTUSER3","Para se tornar um utilizador registado  rpido e simples.");
define("_LINKSNOTUSER4","Por que ns requeremos o seu registo para acessar certas reas?");
define("_LINKSNOTUSER5","Porque s assim poderemos lhe oferecer um contedo da mais alta qualidade,");
define("_LINKSNOTUSER6","pois cada item  revisado individualmente por nossa equipe.");
define("_LINKSNOTUSER7","E ns desejamos lhe oferecer somente informaes importantes.");
define("_LINKSNOTUSER8","<a href=\"user.php\">Registe uma conta</a>");
define("_LINKALREADYEXT","ERRO: Esta URL j existe no nosso web site!");
define("_LINKNOTITLE","ERRO: Voc precisa dar uma ttulo para sua URL!");
define("_LINKNOURL","ERRO: Voc precisa digitar uma URL para sua URL!");
define("_LINKNODESC","ERRO: Voc precisa descrever sua URL!");
define("_LINKRECEIVED","Ns recebemos o seu Link. Obrigado!");
define("_EMAILWHENADD","Voc receber um Email quando este Link for aprovado.");
define("_CHECKFORIT","Voc no escreveu seu Email. De qualquer maneira nossa equipe ir conferir o seu Link");
define("_NEWLINKS","Novos Links");
define("_TOTALNEWLINKS","Total de Novos Links");
define("_LASTWEEK","Da ltima semana");
define("_LAST30DAYS","Dos ltimos 30 dias");
define("_1WEEK","1 Semana");
define("_2WEEKS","2 Semanas");
define("_30DAYS","30 Dias");
define("_SHOW","Mostar");
define("_TOTALFORLAST","Total de novos Links por ltimo");
define("_DAYS","dias");
define("_ADDEDON","Adicionado em");
define("_VOTE","Vote");
define("_VOTES","Votos");
define("_RATING","Pdium");
define("_RATESITE","Avalie este Site");
define("_DETAILS","Detalhes");
define("_BESTRATED","Pdium do Melhores Links - Top");
define("_OF","do");
define("_TRATEDLINKS","total de sites avaliados ");
define("_TVOTESREQ","mnimo de votos requeridos");
define("_SHOWTOP","Mostrar Top");
define("_MOSTPOPULAR","Os mais populares - top");
define("_OFALL","de todos");
define("_LALSOAVAILABLE","Links tambm disponveis em");
define("_SUBCATEGORIES","subcategorias");
define("_SORTLINKSBY","Links ordenados por");
define("_SITESSORTED","Web sites actualmente ordenados por");
define("_POPULARITY","Popularidade");
define("_SELECTPAGE","Pgina Selecionado");
define("_MAIN","ndice");
define("_NEWTODAY","Novo de Hoje");
define("_NEWLAST3DAYS","Novo dos ltimos 3 dias");
define("_NEWTHISWEEK","Novo desta Semana");
define("_CATNEWTODAY","Novos Links desta categoria adicionados Hoje");
define("_CATLAST3DAYS","Novos Links desta categoria adicionados nos ltimos 3 dias");
define("_CATTHISWEEK","Novos Links desta categoria adicionados esta semana");
define("_POPULARITY1","Popular (Mais Visitados Primeiro)");
define("_POPULARITY2","Popular (Mais Visitados por ltimos)");
define("_TITLEAZ","Ttulo (A a Z)");
define("_TITLEZA","Ttulo (Z a A)");
define("_DATE1","Data (Links Antigos Listados Primeiro)");
define("_DATE2","Data (Links Novos Listados Primeiro)");
define("_RATING1","Classificao (Da Pontuao mais Baixa para Mais Alta)");
define("_RATING2","Classificao (Da Pontuao mais Alta para Mais Baixa)");
define("_SEARCHRESULTS4","Resultado da busca por");
define("_USUBCATEGORIES","Subcategorias");
define("_LINKS","Links");
define("_TRY2SEARCH","Experimente Procurar");
define("_INOTHERSENGINES","em outros sistemas de busca");
define("_EDITORIAL","Editorial");
define("_LINKPROFILE","Perfil doLink");
define("_EDITORIALBY","Editorial por");
define("_NOEDITORIAL","Nenhum editorial est actualmente disponvel para este site.");
define("_VISITTHISSITE","Visite este Site");
define("_RATETHISSITE","Classifique este Recurso");
define("_ISTHISYOURSITE","Este  o seu Recurso?");
define("_ALLOWTORATE","Permita que os outros utilizadores classifiquem isto apartir do seu site !");
define("_LINKRATINGDET","Classificao Detalhado do Link");
define("_OVERALLRATING","Avaliao Global");
define("_TOTALOF","Total de");
define("_USER","Utilizadores");
define("_USERAVGRATING","A avaliao mdia do usurio");
define("_NUMRATINGS","# de Avaliaes");
define("_EDITTHISLINK","Editar Este Link");
define("_REGISTEREDUSERS","utilizadores Registrados");
define("_NUMBEROFRATINGS","Nmero de Avaliaes");
define("_NOREGUSERSVOTES","Nenhum utilizador annimo vota");
define("_BREAKDOWNBYVAL","Desarranjo de Avaliaes por valor");
define("_LTOTALVOTES","total de votos");
define("_LINKRATING","Avaliao de Links");
define("_HIGHRATING","Avaliao Alta");
define("_LOWRATING","Avaliao Baixa");
define("_NUMOFCOMMENTS","Nmero de Comentrios");
define("_WEIGHNOTE","* Nota: Este recurso conta para utilizadores registados. Avaliao de utilizador annimos");
define("_NOUNREGUSERSVOTES","Nenhum utilizador annimo vota");
define("_WEIGHOUTNOTE","* Nota: Este recurso pesa para utilizadores registados. Fora a avaliao dos eleitores");
define("_NOOUTSIDEVOTES","Nenhum voto annimo");
define("_OUTSIDEVOTERS","Votos annimos");
define("_UNREGISTEREDUSERS","utilizadores annimos");
define("_PROMOTEYOURSITE","Promova o seu web site");
define("_PROMOTE01","Talvez voc possa se interessar por alguns dos nossos sistemas de 'Avaliao de Sites' que possumos. Estes sistemas permitem colocar uma imagem (ou at mesmo uma forma de avaliao) em seu site na Web de modo que possa aumentar o nmero de visitar que voc recebe. Por favor selecione uma das opes listada abaixo:");
define("_TEXTLINK","Texto Link");
define("_PROMOTE02","Uma maneira de lincar a forma de avaliao  usar um link de texto simples:");
define("_HTMLCODE1","O cdigo em HTML que voc deveria usar neste caso,  o seguinte:");
define("_THENUMBER","Um nmero");
define("_IDREFER","em HTML referente ao nmero de indentificao do seu site que no web site do $sitename. Esteja seguro que este nmero esteja presente.");
define("_BUTTONLINK","Boto do Link");
define("_PROMOTE03","Se voc est  procura de um pouco mais que Link de texto simples, talvez voc queira um link com boto pequeno:");
define("_RATEIT","Avalie este web site!");
define("_HTMLCODE2","O cdigo fonte para o boto acima :");
define("_REMOTEFORM","Forma de Avaliao a Distncia");
define("_PROMOTE04","Se voc nos enganar, ns removeremos seu link. Temos dito isto, aqui como uma forma de avaliao remota e sria.");
define("_VOTE4THISSITE","Vote neste Site!");
define("_LINKVOTE","Vote!");
define("_HTMLCODE3","Usando desta forma permite que os utilizadores avaliem o contedo da sua pgina direto do seu site e esta avaliao ser armazenada aqui. A forma acima  invlida, mas o cdigo fonte seguinte funciona basta que voc copie e cole na sua Homepage. O cdigo fonte  mostrado abaixo:");
define("_PROMOTE05","Obrigado! E boa sorte com suas avaliaes!");
define("_STAFF","Equipe");
define("_THANKSBROKEN","Obrigado por manter a integridade deste diretrio.");
define("_SECURITYBROKEN","Por razes de segurano seu Nome e Endereo de IP sero gravados temporariamente.");
define("_THANKSFORINFO","Obrigado pela Informao.");
define("_LOOKTOREQUEST","Nossa equipe olhar em breve seu pedido.");
define("_ONLYREGUSERSMODIFY","Somente utilizadores registados podem sugerir modificaes nos links. Por favor <a href=\"user.php\">registe-se ou efetue seu login</a>.");
define("_REQUESTLINKMOD","Pedido para Modificao de Link");
define("_LINKID","Link ID");
define("_SENDREQUEST","Enviar Pedido");
define("_THANKSTOTAKETIME","Obrigado por usar seu tempo para avaliar um site aqui a");
define("_LETSDECIDE","Avaliao de utilizadores como voc ajudar para que outros visitantes decidam quais links eles desejam visitar em.");
define("_WEAPPRECIATE","Ns apreciamos sua visita para");
define("_RETURNTO","Voltar para");
define("_RATENOTE1","Por favor no vote por mais de uma vez na mesma avaliao.");
define("_RATENOTE2","A escala vai de 1 - 10, sendo 1 para pobre e 10 para excelente.");
define("_RATENOTE3","Por favor seja objetivo no seu voto, pois se todo mundo receber somente 1 ou somente 10, as avaliaes no sero teis.");
define("_RATENOTE4","Voc pode ver uma lista de<a href=\"links.php?op=TopRated\">Top do Recursos Avaliados</a>.");
define("_RATENOTE5","No vote em voc mesmo ou em qualquer um.");
define("_YOUAREREGGED","Voc  um utilizador registado e est conectado em.");
define("_FEELFREE2ADD","Sinta-se a vontade para adicionar comentrios a este site.");
define("_YOUARENOTREGGED","Voc no  um utilizador registado ou no efetuou sue login.");
define("_IFYOUWEREREG","Se voc fosse um utilizador registado poderia enviar vrios comentrios a este site.");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MVIEWADMIN","Podem ver: Somente o Administrador");
define("_MVIEWUSERS","Podem ver: Somente utilizadores Registrados");
define("_MVIEWANON","Podem ver: Somente utilizadores  annimos");
define("_MVIEWALL","Podem ver: Todos");
define("_EXPIRELESSHOUR","Expira: Em menos de 1 hora");
define("_EXPIREIN","Expira em");

/*****************************************************/
/* Administration Messages texts                     */
/*****************************************************/

define("_FILEMANAGER","Gesto de Ficheiros");
define("_CURRENTDIR","Diretrio actual ");
define("_BACKTOROOT","Voltar  Raiz");
define("_REFRESH","actualizar");
define("_ADMINID","ID Administrador");
define("_ADMINLOGIN","Login do Administrador do Sistema");
define("_FAQ","FAQ");
define("_DOWNLOAD","Download");
define("_HEADLINES","Manchetes");
define("_LEFTBLOCKS","Blocos da Esquerda");
define("_WEBLINKS","Web Links");
define("_MAINBLOCK","Bloco Principal");
define("_EDITADMINS","Editar Administrador");
define("_ADMINBLOCK","Bloco do Administrador");
define("_HTTPREFERERS","HTTP Referers");
define("_PREFERENCES","Preferncias");
define("_ADMPOLLS","Votaes");
define("_RIGHTBLOCKS","Blocos da Direita");
define("_SECTIONSMANAGER","Gesto de seces");
define("_ADDSTORY","Adicionar Artigos");
define("_AUTOARTICLES","Artigos Automticos");
define("_EDITUSERS","Editar Utilizadores");
define("_ADMINMENU","Menu de Administrao");
define("_BANNERSADMIN","Administrao de Banners");
define("_ONLINEMANUAL","Online Manual");
define("_ADMINLOGOUT","Logout / Sair");
define("_LAST","ltima");
define("_GO","V!");
define("_CURRENTPOLL","Votao actual");
define("_STORYID","ID do Artigo");

/*****************************************************/
/* Banners Administration texts                      */
/*****************************************************/

define("_ACTIVEBANNERS","Banners Activos actualmente");
define("_ACTIVEBANNERS2","Avtivar Banners");
define("_IMPRESSIONS","Impresses");
define("_IMPLEFT","Imp. Esquerda");
define("_CLICKS","Clicks");
define("_CLICKSPERCENT","% Clicks");
define("_CLIENTNAME","Nome do Cliente");
define("_UNLIMITED","Ilimitado");
define("_FINISHEDBANNERS","Banners Concludos");
define("_IMP","Imp.");
define("_DATESTARTED","Data de Inico");
define("_DATEENDED","Data do Fim");
define("_ADVERTISINGCLIENTS","Clientes Anunciantes");
define("_CONTACTNAME","Nome do Contato");
define("_CONTACTEMAIL","Email do Contato");
define("_ADDNEWBANNER","Adiconar novo Banner");
define("_PURCHASEDIMPRESSIONS","Impresses Compradas");
define("_IMAGEURL","Imagem da URL");
define("_CLICKURL","Click da URL");
define("_ADDBANNER","Adicionar Banner");
define("_ADDCLIENT","Adicionar novo Cliente");
define("_CLIENTLOGIN","Login do Cliente");
define("_CLIENTPASSWD","Password do Cliente");
define("_ADDCLIENT2","Adicionar Cliente");
define("_BANNERSNOTACTIVE","A varivel dos banners  fixada no arquivo config.php em 0 isto significa que voc no pode ve-la em seus banner at que voc a ative.");
define("_TOACTIVATE","Para fazer isto, mude o valor na<a href=\"admin.php?op=Configure#banners\">Seco de colocaes</a>.");
define("_IMPORTANTNOTE","Nota Importante!");
define("_DELETEBANNER","Apagar Banner");
define("_SURETODELBANNER","Voc quer mesmo apagar este Banner?");
define("_EDITBANNER","Editar Banner");
define("_ADDIMPRESSIONS","Adicionar mais impresses");
define("_PURCHASED","Comprado");
define("_MADE","Feito");
define("_DELETECLIENT","Apagar o Cliente Anunciante");
define("_SURETODELCLIENT","Voc est a ponto de apagar o seu cliente e respectivos banners!!!");
define("_CLIENTWITHOUTBANNERS","Este cliente no tem nenhum banner activo actualmente.");
define("_DELCLIENTHASBANNERS","Este cliente tem o seguintes banner(s) activo(s) actualmente");
define("_EDITCLIENT","Editar Cliente Anunciante");

/*****************************************************/
/* Comments Administration texts                     */
/*****************************************************/

define("_REMOVECOMMENTS","Apagar Comentrios");
define("_SURETODELCOMMENTS","Voc quer apagar o comentrio selecionado e todas as sua respostas?");

/*****************************************************/
/* Blocks Administration texts                       */
/*****************************************************/

define("_BLOCKSADMIN","Blocos do Administrador");
define("_BLOCKS","Blocos");
define("_FIXEDBLOCKS","Blocos fixos do sistema");
define("_TITLE","Ttulo");
define("_POSITION","Posio");
define("_WEIGHT","Peso");
define("_STATUS","Status");
define("_LEFTBLOCK","Bloco Esquerdo");
define("_LEFT","Esquerda");
define("_RIGHTBLOCK","Bloco Direito");
define("_RIGHT","Direita");
define("_ACTIVE","Activo");
define("_DEACTIVATE","Desactivar");
define("_INACTIVE","Inactivo");
define("_ACTIVATE","Activo");
define("_USERBLOCKS","Blocos definidos pelo usurio");
define("_TYPE","Tipo");
define("_ADDNEWBLOCK","Adicionar novo bloco");
define("_RSSFILE","RSS/RDF arquivo URL");
define("_ONLYHEADLINES","(Somente para Manchetes)");
define("_CONTENT","Contedo");
define("_ACTIVATE2","Activar?");
define("_REFRESHTIME","Tempo de actualizao");
define("_HOUR","Hora");
define("_HOURS","Horas");
define("_CREATEBLOCK","Criar Bloco");
define("_EDITBLOCK","Editar Bloco");
define("_BLOCK","Bloco");
define("_SAVEBLOCK","Salvar Bloco");
define("_EDITFIXEDBLOCK","Editar Bloco Fixo");
define("_BLOCKACTIVATION","Ativao de Bloco");
define("_BLOCKPREVIEW","Esta  uma visualizao de Bloco");
define("_WANT2ACTIVATE","Voc quer activar este bloco?");
define("_ARESUREDELBLOCK","Voc quer apagar este bloco?");
define("_RSSFAIL","Este  um problema com RSS arquivo URL");
define("_RSSTRYAGAIN","Por favor confira URL e o nome do arquivo RSS , e tente novamente.");
define("_RSSPROBLEM","actualmente a um problema com as manchetes deste site");
define("_RSSCONTENT","(RSS/RDF Contedo)");
define("_IFRSSWARNING","Se voc no preencher a URL o contedo que voc escreveu no ser visualizado!");
define("_SELECTLANGUAGE","Selecionar Idioma");
define("_SELECTGUILANG","Selecionar a Interface do Idioma:");
define("_BLOCKUP","Bloco Acima");
define("_BLOCKDOWN","Bloco Abaixo");
define("_SETUPHEADLINES","(Selecione uma URL de Costume e um Site onde voc possa pegar as manchetes)");
define("_HEADLINESADMIN","Administrao de Manchetes");
define("_ADDHEADLINE","Adicionar Manchete");
define("_EDITHEADLINE","Editar Manchetes");
define("_SURE2DELHEADLINE","CUIDADO: Voc quer realmente apagar esta manchete?");
define("_CUSTOM","Customizvel");

/*****************************************************/
/* FAQ Administration texts                          */
/*****************************************************/

define("_FAQADMIN","Administrar FAQ");
define("_ACTIVEFAQS","Activar FAQs");
define("_ADDCATEGORY","Adicionar uma Nova Categoria");
define("_QUESTIONS","Perguntas & Respostas");
define("_ADDQUESTION","Adicionar uma Nova Pergunta");
define("_QUESTION","Pergunta");
define("_ANSWER","Resposta");
define("_EDITCATEGORY","Editar Categoria");
define("_EDITQUESTIONS","Editar Perguntas & Respostas");
define("_FAQDELWARNING","CUIDADO: Voc realmente quer apagar esta FAQ e todo o seu contedo?");
define("_QUESTIONDEL","CUIDADO: Voc realmente quer apagar esta pergunta?");

/*****************************************************/
/* Author's Administration texts                     */
/*****************************************************/

define("_AUTHORSADMIN","Admnistrador de Autores");
define("_MODIFYINFO","Modificar Informao");
define("_DELAUTHOR","Apagar Autor");
define("_ADDAUTHOR","Adicionar novo Administrador");
define("_PERMISSIONS","Permises");
define("_TOPICS","Temas");
define("_USERS","Utilizadores");
define("_SURVEYS","Votaes");
define("_SECTIONS","seces");
define("_SUPERUSER","Super Utilizador");
define("_SUPERWARNING","CUIDADO: Se o super utilizador  conferido a utilizador comum ele ter acesso total ao site!");
define("_ADDAUTHOR2","Adicionar autor");
define("_RETYPEPASSWD","Redigite a password");
define("_FORCHANGES","(Somente para alteraes)");
define("_COMPLETEFIELDS","Voc deve preencher todos os campos");
define("_CREATIONERROR","ERRO na criao de Autor");
define("_AUTHORDELSURE","Voc quer apagar");
define("_AUTHORDEL","Apagar Autor");
define("_REQUIREDNOCHANGE","(exigido agora, no pode ser feito depois)");
define("_PUBLISHEDSTORIES","Este administrador publicou Artigos");
define("_SELECTNEWADMIN","Por favor selecione um administrador novo para renomea-lo");
define("_GODNOTDEL","*(A conta de Super utilizador foi apagada)");
define("_MAINACCOUNT","Admin do Super-Utilizador*");

/*****************************************************/
/* Articles/Stories Administration texts             */
/*****************************************************/

define("_ARTICLEADMIN","Administrao de Artigos/Artigos");
define("_ADDARTICLE","Adicionar Novo Artigo");
define("_STORYTEXT","Texto do Artigo");
define("_EXTENDEDTEXT","Texto Adicional");
define("_ARESUREURL","(Voc est seguro que quer colocar uma URL? Voc fez um teste antes?)");
define("_PUBLISHINHOME","Publicar no Site?");
define("_ONLYIFCATSELECTED","S funciona se os <i>Artigos</i> da categoria no estiverem selecionados");
define("_ADD","Adicionar");
define("_PROGRAMSTORY","Voc quer programar esta histria para uma data?");
define("_NOWIS","Agora ");
define("_DAY","Dia");
define("_UMONTH","Ms");
define("_YEAR","Ano");
define("_PREVIEWSTORY","Visualizar a Artigo");
define("_POSTSTORY","Publicar a Artigo");
define("_AUTOMATEDARTICLES","Artigos Programados");
define("_NOAUTOARTICLES","No existem artigos programados");
define("_REMOVESTORY","Voc quer remover a ID da histria #");
define("_ANDCOMMENTS","e todos os seus comentrios?");
define("_CATEGORIESADMIN","Administrao de Categorias");
define("_CATEGORYADD","Adicionar Nova Categoria");
define("_CATNAME","Nome da Categoria");
define("_NOARTCATEDIT","Voc no pode editar <i>Artigos</i> na Categoria");
define("_ASELECTCATEGORY","Selecionar Categoria");
define("_CATEGORYNAME","Nome da Categoria");
define("_DELETECATEGORY","Apagar Categoria");
define("_SELECTCATDEL","Selecionar uma categoria para excluso");
define("_CATDELETED","Categoria apagada!");
define("_WARNING","CUIDADO");
define("_THECATEGORY","A Categoria");
define("_HAS","tem");
define("_STORIESINSIDE","histria nela");
define("_DELCATWARNING1","Voc pode apagar esta categoria e todos os seus artigos junto com os seus comentrios");
define("_DELCATWARNING2","ou mover todo o seu contedo para uma nova categoria.");
define("_DELCATWARNING3","O que voc quer fazer?");
define("_YESDEL","Sim! APAGAR TUDO!");
define("_NOMOVE","No! Mova minhas Artigos");
define("_MOVESTORIES","Mover as Artigos para uma nova categoria");
define("_ALLSTORIES","TODAS vo ser");
define("_WILLBEMOVED","movidas.");
define("_SELECTNEWCAT","Por Favor selecione uma nova categoria");
define("_MOVEDONE","Parabns! A mudana foi concluda!");
define("_CATEXISTS","Esta categoria j existe!");
define("_CATSAVED","Categoria Salva!");
define("_GOTOADMIN","Ir para Setor de Administrao");
define("_CATADDED","Nova Categoria Adicionada!");
define("_AUTOSTORYEDIT","Editar Artigos Automticos");
define("_NOTES","Notas");
define("_CHNGPROGRAMSTORY","Selecione uma nova data para esta histria:");
define("_SUBMISSIONSADMIN","Artigos enviados  Administrao");
define("_DELETESTORY","Apagar Artigo");
define("_EDITARTICLE","Editar Artigo");
define("_NOSUBMISSIONS","Nenhum novo envio");
define("_NEWSUBMISSIONS","Novas Artigos enviadas");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","Ns no autorizamos que voc toque neste arquivo!");
define("_NOTAUTHORIZED2","Voc pode editar ou ento apagar os artigos que no vo ser publicados");

/*****************************************************/
/* HTTP Referers Administration texts                */
/*****************************************************/

define("_WHOLINKS","Quem est lincando o nosso site?");
define("_DELETEREFERERS","Apagar Referncias");

/*****************************************************/
/* Polls/Surveys Administration texts                */
/*****************************************************/

define("_POLLSADMIN","Administrao de Votaes");
define("_CREATEPOLL","Criar uma nova votao");
define("_DELETEPOLLS","Apagar Votaes");
define("_POLLTITLE","Ttulo da Votao");
define("_POLLEACHFIELD","Por favor entre com uma opo nos campos disponveis");
define("_CREATEPOLLBUT","Criar Votao");
define("_REMOVEEXISTING","Remover a votao existente");
define("_POLLDELWARNING","CUIDADO: A sua escolha apagar imediatamente a votao do web site do Site!");
define("_CHOOSEPOLL","Por favor escolha uma votao da opes abaixo:");

/*****************************************************/
/* Topics Manager Administration texts               */
/*****************************************************/

define("_TOPICSMANAGER","Administrador de Temas");
define("_CURRENTTOPICS","Temas Activos actualmente");
define("_CLICK2EDIT","Clique em um tema para Edita-lo");
define("_ADDATOPIC","Adicionar novo Tema");
define("_TOPICNAME","Nome do Tema");
define("_TOPICNAME1","(somente um nome sem espaos - max: 20 caracteres)");
define("_TOPICNAME2","(por exemplo: jogosehobbies)");
define("_TOPICTEXT","Texto do Tema");
define("_TOPICTEXT1","(o texto completo ou descrio do tema - max: 40 caracteres)");
define("_TOPICTEXT2","(por exemplo: Jogos e Hobbies)");
define("_TOPICIMAGE","Imagem do Tema");
define("_TOPICIMAGE1","nome da imagem + mais a exento alm da sua localizao");
define("_TOPICIMAGE2","(por exemplo: games.gif)");
define("_ADDTOPIC","Adicionar Tema");
define("_EDITTOPIC","Editar Tema");
define("_ADDRELATED","Adicionar Links Relacionados");
define("_ACTIVERELATEDLINKS","Activar Links Relacionados");
define("_SITENAME","Nome do Site");
define("_NORELATED","No existem Links Relacionados a este tema");
define("_EDITRELATED","Editar Links Relacionados");
define("_DELETETOPIC","Apagar Tema");
define("_TOPICDELSURE","Voc quer mesmo apagar este Tema");
define("_TOPICDELSURE1","Isto ir apagar todas as Artigos e comentrios deste tema!");

/*****************************************************/
/* User's Administration texts                       */
/*****************************************************/

define("_USERADMIN","Administrao de Utilizadores");
define("_EDITUSER","Editar Utilizador");
define("_MODIFY","Modificar");
define("_ADDUSER","Adicionar Novo Utilizador");
define("_FAKEEMAIL","Email Secundrio");
define("_ALLOWUSERS","Permitir que os outros utilizadores vejam meu endereo de email");
define("_ADDUSERBUT","Adicionar utilizador");
define("_USERUPDATE","Actualizar utilizador");
define("_USERID","ID do utilizador");
define("_USERNOEXIST","utilizador desconhecido!");
define("_PASSWDNOMATCH","Desculpe, as novas passwords no coincidem. Por favor volte e tente novamente");
define("_DELETEUSER","Apagar utilizador");
define("_SURE2DELETE","Quer mesmo apagar este utilizador");
define("_NEEDTOCOMPLETE","Por favor complete todos os campos obrigatrios");

/*****************************************************/
/* Settings Administration texts                     */
/*****************************************************/

define("_SITECONFIG","Configurao do Web Site");
define("_GENSITEINFO","Informaes Gerais do Site");
define("_SITEURL","URL do Site");
define("_SITELOGO","Logotipo do Site");
define("_SITESLOGAN","Slogan do Site");
define("_ADMINEMAIL","Email do Administrador");
define("_ITEMSTOP","Nmero de Items na Top Page");
define("_STORIESHOME","Nmero de Artigos no Site");
define("_OLDSTORIES","Artigos na Caixa de Artigos Velhos");
define("_ACTULTRAMODE","Activar Ultramode?");
define("_DEFAULTTHEME","Tema Padro do seu site");
define("_SELLANGUAGE","Selecionar um idioma para o site");
define("_LOCALEFORMAT","Formato Local da Hora");
define("_BANNERSOPT","Opes dos Banners");
define("_STARTDATE","Data do Inico do Site");
define("_ACTBANNERS","Activar Banners no seu site?");
define("_YOURIP","Seu IP no conta nos acessos");
define("_FOOTERMSG","Mensagens do Rodap");
define("_FOOTERLINE1","Linha 1 do Rodap");
define("_FOOTERLINE2","Linha 2 do Rodap");
define("_FOOTERLINE3","Linha 3 do Rodap");
define("_FOOTERLINE4","Linha 4 do Rodap");
define("_BACKENDCONF","Configuraes de Fundo");
define("_BACKENDTITLE","Ttulo de Fundo");
define("_BACKENDLANG","Idioma de Fundo");
define("_WEBLINKSCONF","Configurao Padro de Web Links");
define("_LINKSPAGE","Links por Pgina");
define("_TOBEPOPULAR","Acessos para serem Popular");
define("_LINKSASNEW","Nmero de Links Novos");
define("_LINKSASBEST","Nmero de Links Melhores");
define("_LINKSINRES","Links nos resultados de Pesquisa");
define("_ANONPOSTLINKS","Deixar que utilizadores annimos publiquem novos Links?");
define("_MAIL2ADMIN","Enviar Novos Artigos para Administrao");
define("_NOTIFYSUBMISSION","Notificar os novos envios por Email?");
define("_EMAIL2SENDMSG","Email para enviar a mensagem");
define("_EMAILSUBJECT","Ttulo do Email");
define("_EMAILMSG","Mensagem do Email");
define("_EMAILFROM","Conta do Email (De)");
define("_COMMENTSMOD","Moderao de Comentrios");
define("_MODTYPE","Tipos de Moderao");
define("_MODADMIN","Moderado pelo Administrador");
define("_MODUSERS","Moderado pelos Utilizadores");
define("_NOMOD","Sem Moderao");
define("_COMMENTSOPT","Opes de Comentrio");
define("_COMMENTSLIMIT","Limite dos Comentrios em Bytes");
define("_ANONYMOUSNAME","Nome annimo Padro");
define("_SURVEYSCONF","Opes das votaes");
define("_SCALEBAR","Scala da Barra de Resultados");
define("_ALLOWTWICE","Permitir que os utilizadores votem duas vezes?");
define("_GRAPHICOPT","Opes Grficas");
define("_TOPICSPATH","Caminho das Imagens dos Temas");
define("_USERPATH","Caminho das Imagens do Menu do Utilizador");
define("_ADMINPATH","Caminho das Imagens do Menu do Administrador");
define("_ADMINGRAPHIC","Imagens no Menu do Administrador?");
define("_SITEFONT","Fonte de Letra do Site");
define("_MISCOPT","Opes Diversas");
define("_ARTINADMIN","Nmero de artigos no Administrador");
define("_PASSWDLEN","Mnimo de caracteres para senha dos utilizadores");
define("_MAXREF","Quantas Referncias voc quer ter como mximo?");
define("_COMMENTSPOLLS","Activar comentrios nas votaes?");
define("_EPHEMACT","Activar Sistema de eventos?");
define("_ALLOWANONPOST","Permitir publicaes de annimos?");
define("_ACTIVATEHTTPREF","Activar referncias HTTP ?");

/*****************************************************/
/* Sections Administration texts                     */
/*****************************************************/

define("_SECTIONSADMIN","Seces da Administrao");
define("_ACTIVESECTIONS","Seces Actualmente Activas");
define("_CLICK2EDITSEC","(Click para Editar)");
define("_ADDSECARTICLE","Adicionar novo artigo  Seco");
define("_EDITARTID","Editar ID do Artigo");
define("_ADDSECTION","Adicionar nova Seco");
define("_SECTIONNAME","Nome da Seco");
define("_SECTIONIMG","Imagem da Seco");
define("_SECIMGEXAMPLE","(Esteja abaixo do directrio do caminho da Seco Ex. /images/sections/. Exemplo: opinion.gif)");
define("_ADDSECTIONBUT","Adicionar Seco");
define("_SELSECTION","Selecionar Seco");
define("_SECTIONHAS","Esta Seco tem");
define("_ARTICLESATTACH","Artigos anexos");
define("_40CHARSMAX","(40 mx. caracteres)");
define("_EDITSECTION","Editar Seco");
define("_DELSECWARNING","voc quer apagar esta Seco");
define("_DELSECWARNING1","Isto ir apagar todos os artigos nesta Seco!");
define("_DELARTWARNING","voc quer apagar este arquivo?");
define("_DELSECTION","Apagar Seco");
define("_DELARTICLE","Apagar Artigo");

/*****************************************************/
/* Ephemerids Administration texts                   */
/*****************************************************/

define("_EPHEMADMIN","Administrao de Eventos ");
define("_ADDEPHEM","Adicionar novo Evento");
define("_EPHEMDESC","Descrio do Evento");
define("_EPHEMMAINT","Manuteno Evento (Editar/Apagar):");
define("_EPHEMEDIT","Editar Evento");

/*****************************************************/
/* Reviews Administration texts                      */
/*****************************************************/

define("_REVADMIN","Administrao de Revises");
define("_REVTITLE","Ttulo da Pgina de Reviso");
define("_REVDESC","Descrio da Pgina de Reviso");
define("_REVWAITING","Revises esperando validao");
define("_REVIMGINFO","Armazene suas imagens 150*150 em imagens/reviews");
define("_TEXT","Texto");
define("_IMAGE","Imagem");
define("_NOREVIEW2ADD","Nenhuma reviso para adicionar");
define("_ADDREVIEW","Adicionar Reviso");
define("_CLICK2ADDREVIEW","Clique aqui para escrever uma Reviso");
define("_DELMODREVIEW","Apagar / Modificar uma Reviso");
define("_MODREVINFO","Voc pode facilmente apagar/editar revises navegando em<a href=\"reviews.php\">reviews.php</a> como Administrador.");

/*****************************************************/
/* File Manager Administration texts                 */
/*****************************************************/

define("_SIZE","Tamanho");
define("_MODIFIED","Modificado");
define("_PARENTDIR","Directrio-Pai");
define("_CHANGEDIR","Mudar directrio de trabalho para");
define("_MOVRENCP","Mover, Renomear ou Copiar");
define("_TOUCH","Toque");
define("_AUDIO","Audio");
define("_WEBPROGRAM","Programa Web");
define("_APACHESET","Configuraes de Segurana do Apache Webserver ");
define("_WEBPAGE","Pgina Web");
define("_UNKOWNFT","Tipo de Ficheiro Desconhecido");
define("_UPLOADFILE","Upload Ficheiro");
define("_CREATEDIR","Criar Directorio");
define("_CREATEFILE","Criar Ficheiro");
define("_HTMLTEMP","(Modelo HTML)");
define("_UPLOADED","Uploaded");
define("_LISTINGDIR","Listando Directrio");
define("_BROWSE","Browse");
define("_LISTDIR","Listando Directrio");
define("_CHANGED2ROOT","Mudando para directrio raiz");
define("_DISPHP","Exibindo ambiente do PHP");
define("_CHANGEDDIR","Mudando directrio para");
define("_TOUCHED","Tocando");
define("_DELETED","Apagando");
define("_FMSURE2DEL","Voc quer mesmo APAGAR");
define("_DESTFILEEXT","Arquivo de destino j existe. Cancelado");
define("_COPIED","Copiado");
define("_MOVREN","Movido/Renomeado");
define("_MOVRENAMING","Movendo/renomeando ou copiando");
define("_COPY","Copiar");
define("_MOVREN2","Mover/Renomear");
define("_EDITED","Editado");
define("_EDITING","Editando");
define("_DISPLAYING","Mostrando");
define("_THEDIR","O directrio");
define("_ALREADYEXT","j existe.");
define("_DIRCREATED","Diretrio criado");
define("_CREATED","Criado");
define("_CREATING","Criando");
define("_UNTITLED","Sem Ttulo");

/*****************************************************/
/* Downloads Administration texts                    */
/*****************************************************/

define("_DOWNLOADSINDB","Downloads no web site");
define("_DOWNLOADSWAITINGVAL","Downloads esperando validao");
define("_CLEANDOWNLOADSDB","Limpar Votos de Downloads");
define("_BROKENDOWNLOADSREP","Downloads Quebrados Reportados");
define("_DOWNLOADMODREQUEST","Pedido de Modificao de Download");
define("_ADDNEWDOWNLOAD","Adicionar um novo Download");
define("_MODDOWNLOAD","Modificar um Download");
define("_WEBDOWNLOADSADMIN","Administrao de Web Downloads");
define("_DNOREPORTEDBROKEN","Nenhum download quebrado.");
define("_DUSERREPBROKEN","utilizador reportou um download quebrado");
define("_DIGNOREINFO","Ignorar (Apagar todos os <b><i>pedidos</i></b> para dar um download)");
define("_DDELETEINFO","Apagar (Apagar <b><i>download quebrado</i></b> e <b><i>pedidos</i></b> para dar download)");
define("_DOWNLOAD","Download");
define("_DOWNLOADOWNER","Dono do Download");
define("_DUSERMODREQUEST","Pedido de utilizador para modificao de download");
define("_DDELCATWARNING","CUIDADO: Voc quer apagar esta Categoria e TODOS os seus Arquivos?");
define("_DOWNLOADVALIDATION","Validao de Download");
define("_CHECKALLDOWNLOADS","Checar Todos os Downloads");
define("_VALIDATEDOWNLOADS","Validar Downloads");
define("_NEWDOWNLOADADDED","Novo Download adicionado ao Web Site");
define("_YOURDOWNLOADAT","Seu Download em");
define("_DWEAPPROVED","Ns aprovamos o envio do seu download no nosso sistema de busca.");

/*****************************************************/
/* Web Links Administration  texts                    */
/*****************************************************/

define("_LINKSINDB","Links no Web Site");
define("_LINKSWAITINGVAL","Links  espera de Validao");
define("_SUBMITTER","Emissrio");
define("_NONE","Nenhum");
define("_VISIT","Visite");
define("_CLEANLINKSDB","Limpar votos dos Links");
define("_BROKENLINKSREP","Links quebrados reportados");
define("_LINKMODREQUEST","Pedidos de Modificao de Link");
define("_ADDMAINCATEGORY","Adicionar ao ndice da Categoria");
define("_ADDSUBCATEGORY","Adicionar uma Sub-Categoria");
define("_IN","em");
define("_ADDNEWLINK","Adicionar um novo Link");
define("_DESCRIPTION255","Descrio: (255 mx caracteres)");
define("_MODCATEGORY","Modificar uma Categoria");
define("_MODLINK","Modificar um Link");
define("_WEBLINKSADMIN","Administrao de Web Links");
define("_ADDEDITORIAL","Adicionar Editorial");
define("_EDITORIALTITLE","Ttulo do Editorial");
define("_EDITORIALTEXT","Texto do Editorial");
define("_DATEWRITTEN","Data da Texto");
define("_NOREPORTEDBROKEN","Nenhum Link quebrado reportado.");
define("_USERREPBROKEN","Links quebrados reportados por usurio");
define("_IGNOREINFO","Ignorar (Apagar todos os <b><i>pedidos</i></b> para dar o Link)");
define("_DELETEINFO","Apagar (Apagar <b><i>link quebrado</i></b> e <b><i>pedir</i></b> para fornecer o link)");
define("_LINK","Link");
define("_LINKOWNER","Proprietrio do Link");
define("_IGNORE","Ignorar");
define("_USERMODREQUEST","Pedidos de Modificaes de Link por utilizadores");
define("_ORIGINAL","Original");
define("_PROPOSED","Proposto");
define("_NOMODREQUESTS","No h nenhum pedido que modificao agora");
define("_SUBCATEGORY","Sub-Categoria");
define("_OWNER","Dono");
define("_ACCEPT","Aceita");
define("_DELCATWARNING","CUIDADO: Voc quer apagar esta categoria e TODOS os seus links?");
define("_ERRORTHECATEGORY","ERRO: A Categoria");
define("_ALREADYEXIST","j existe!");
define("_ERRORTHESUBCATEGORY","ERRO: A Sub-Categoria");
define("_EDITORIALADDED","Editorial adicionado no web site");
define("_EDITORIALMODIFIED","Editorial modificado");
define("_EDITORIALREMOVED","Editorial removido do web site");
define("_LINKVALIDATION","Link confirmado");
define("_CHECKALLLINKS","Verificar TODOS os links");
define("_CHECKCATEGORIES","Verificar categorias");
define("_INCLUDESUBCATEGORIES","(incluir sub-categorias)");
define("_CHECKSUBCATEGORIES","Verificar Sub-Categorias");
define("_VALIDATELINKS","Validar Links");
define("_FAILED","Falhou!");
define("_BEPATIENT","(por favor seja paciente)");
define("_VALIDATINGCAT","Validar Categoria (e todas as suas sub-categorias)");
define("_VALIDATINGSUBCAT","Validando sub-categoria");
define("_ERRORURLEXIST","ERRO: Esta URL existe!");
define("_ERRORNOTITLE","ERRO: Por favor indique um ttulo para a sua URL!");
define("_ERRORNOURL","ERRO: Por favor indique uma URL para a sua URL!");
define("_ERRORNODESCRIPTION","ERRO: Por favor adicione uma DESCRIO para sua URL!");
define("_NEWLINKADDED","Novo link adicionado");
define("_YOURLINKAT","O seu link em");
define("_WEAPPROVED","Ns aprovamos o envio do seu link para o nosso sistema de busca.");
define("_YOUCANBROWSEUS","Voc pode navegar pelo nosso sistema agora:");
define("_THANKS4YOURSUBMISSION","Obrigado pelo seu envio!");
define("_TEAM","Equipa do web site");

/*****************************************************/
/* Messages System texts                             */
/*****************************************************/

define("_MESSAGES","Mensagens");
define("_MESSAGESADMIN","Mensagens do Administrador");
define("_MESSAGETITLE","Ttulo");
define("_MESSAGECONTENT","Contedo");
define("_EXPIRATION","Expira");
define("_VIEWPRIV","Quem pode visualizar isto?");
define("_MVADMIN","Apenas administradores");
define("_MVUSERS","Apenas utilizadores registados");
define("_MVANON","Apenas utilizadores annimos");
define("_MVALL","Todos");
define("_CHANGEDATE","Escolha uma data para a publicao?");
define("_IFYOUACTIVE","(Se voc activar esta mensagem agora, a data se publicao ser hoje)");

/*****************************************************/
/* Added on PHP-Nuke 5.1                             */
/*****************************************************/

define("_FILENAME","Ficheiro");
define("_FILEINCLUDE","(Escolha um bloco para ser includo. Todos os outros campos vo ser ignorados)");
define("_BLOCKPROBLEM","<center>H um problema agora com este bloco.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Editar Sondagens");
define("_CHOOSEPOLLEDIT","Escolha a votao que deseja editar:");
define("_BLOCKPROBLEM2","<center>Neste momento no existe contedo para este bloco.</center>");
define("_ACTIVATECOMMENTS","Activar comentrios para este artigo?");
define("_NOCOMMENTSACT","Lamentamos, mas no existem comentrios para este artigo.");
define("_COMMENTSARTICLES","Activar comentrios em artigos?");
define("_UPLOADIMAGE","Fazer Upload de imagem");
define("_COMPLETEVOTE1","Agradecemos a sua opinio.");
define("_COMPLETEVOTE2","J votou sobre isto h $anonwaitdays dia(s).");
define("_COMPLETEVOTE3","Vote apenas uma vez.<br>Todos os votos so registados no servidor e monitorizados.");
define("_COMPLETEVOTE4","No pode votar num link que voc mesmo enviou.<br>Todos os votos so registados no servidor e monitorizados.");
define("_COMPLETEVOTE5","No realizou o preenchimento completo. O voto no seguiu.");
define("_COMPLETEVOTE6","Apenas um voto por IP permitido em cada $outsidewaitdays dia(s).");
define("_MULTILINGUALOPT","Opes multilngua");
define("_ACTMULTILINGUAL","Activar recursos multilingusticos? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_LANGUAGE","Lngua");
define("_EDITMSG","Editar mensagem");
define("_ADDMSG","Adicionar mensagem");
define("_ALLMESSAGES","Visualizar mensagens");
define("_VIEW","Visvel a");
define("_REMOVEMSG","Tem a certeza que quer remover esta mensagem? ");
define("_FILENOTEXIST","Lamentamos, mas o ficheiro que est a tentar aceder no est disponvel no sistema.");
define("_ANNOUNCEPOLL","Anunciar esta votao no seu web site");
define("_LEAVEBLANK","(Deixe vazio para criar uma nova votao sem a anunciar)");
define("_POLLEDIT","Editar Votao:");
define("_ATTACHEDTOARTICLE","- anexo ao artigo:");
define("_SURVEYSATTACHED","Votaes anexas a artigos");
define("_ATTACHAPOLL","Criar uma votao anexada a este artigo");
define("_LEAVEBLANKTONOTATTACH","(Deixe vazio para publicar o artigo sem criar uma votao)<br>(NOTA: Notcias automticas e programadas no podem ter votaes anexadas.)");
define("_ARTICLEPOLL","Votao acerca do artigo");

/*****************************************************/
/* Added on PHP-Nuke 5.3                             */
/*****************************************************/

define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_NOCOMMENTSACT","Sorry, Comments are not available for this article.");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_UPLOADIMAGE","Upload Image");
define("_COMPLETEVOTE1","Your vote is appreciated.");
define("_COMPLETEVOTE2","You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","No rating selected - no vote tallied");
define("_COMPLETEVOTE6","Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_FILENOTEXIST","Sorry, the file you're trying to access doesn't exist on this system.");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHEDTOARTICLE","- Attached to article:");
define("_SURVEYSATTACHED","Surveys Attached to Articles");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_ARTICLEPOLL","Article's Poll");
define("_MODULES","Modules");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_MODULESADMIN","Modules Administration");
define("_NOACTIVEMODULES","Inactive Modules");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_FORADMINTESTS","(for Admin tests)");

/*****************************************************/
/* Added on PHP-Nuke 5.3.1                           */
/*****************************************************/

define("_NEWSLETTER","Newsletter");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/user.php?op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");

/*****************************************************/
/* Added on PHP-Nuke 5.4                             */
/*****************************************************/

define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");
define("_BBNOMATCHES","Sorry, There aren't any matches for your search...");
define("_BBTOPICS","Topics");
define("_BBPOSTS","Post");
define("_BBLASTPOST","Last Post");
define("_BBMODERATOR","Moderator");
define("_BBFORUM","Forum");
define("_BBNEWPOSTS","New Posts since your last visit");
define("_BBNONEPOSTS","No New Posts since your last visit");
define("_BBTODAY","Today is");
define("_BBLASTVISIT","Last visit was on");
define("_BBHOTTHRES","more then 15 posts");
define("_BBISLOCKED","Topic is Locked (No new Posts may be made in it)");
define("_BBREPLIES","Replies");
define("_BBPOSTER","Poster");
define("_BBVIEWS","Views");
define("_BBDATE","Date");
define("_BBGO","go");
define("_BBPOSTED","Posted");
define("_BBEMAIL","Email");
define("_BBVIEWSITE","Go to the user WebSite");
define("_BBEDITDELETE","Edit/Delete Post");
define("_BBREPLYQUOTE","");
define("_BBAUTHOR","Author");
define("_BBLOCKTOPIC","Lock Topic");
define("_BBUNLOCKTOPIC","Unlock Topic");
define("_BBMOVETOPIC","Move Topic");
define("_BBDELTOPIC","Delete Topic");
define("_BBABOUTPOST","About Posting");
define("_BBUSERNAME","User Name");
define("_BBPASSWORD","Password");
define("_BBPASSWDLOST","I forgot my password!");
define("_BBSUBJECT","Subject");
define("_BBBODY","Message Body");
define("_BBON","On");
define("_BBOFF","Off");
define("_BBCODEIS","BBCode is");
define("_BBHTMLIS","HTML is");
define("_BBOPTION","Options");
define("_BBDISABLE","Disable");
define("_BBHTML","HTML");
define("_BBONTHISPOST","on this post");
define("_BBCODE","BBCode");
define("_BBSMILIES","Smilies");
define("_BBATTACHSIG","Show signature (This can be altered or added in your profile)");
define("_BBNOTIFY","Notify by email when replies are posted");
define("_BBSUBMIT","Submit");
define("_BBCANCELPOST","Cancel Post");
define("_BBNOPOSTS","No Posts");
define("_BBBY","by");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBTYPE","Type");
define("_BBFREEFORALL","Free for all");
define("_BBPROTECT","Protected Area");
define("_BBREGUSER","Registered User");
define("_BBMODBY","Moderated by");
define("_BBSEPARATOR",">>");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBNEXTPAGE","Next Pages");
define("_BBNOTOPICS","No Topics");
define("_BBGOTOPAGE","Go to Page");
define("_BBENTER","Enter");
define("_BBUSERPASS","User Password");
define("_BBTRYAGAIN","Please Try Again");
define("_BBWRONGPASS","Password is invalid");
define("_BBNOUSER","No user were found");
define("_BBPRIVATEFORUM","This is a private forum");
define("_BBPRIVATE",""._BBPRIVATEFORUM."<br>Note: you must have cookies enabled in order to use private forums");
define("_BBNOREAD","You will not be able to read it");
define("_BBPREVPAGE","Prev Pages");
define("_BBANONYMOUS","Anonymous");
define("_BBJOINED","Joined on");
define("_BBLOCATION","Location");
define("_BBUNREGISTERED","Unregistered");
define("_BBPROFILEOF","Profiles of");
define("_BBICQSTATUS","ICQ Status");
define("_BBICQADD","Add this uder to your ICQ Contact List");
define("_BBVIEWIP","View IP");
define("_BBBANNED","Banned");
define("_BBUSERREMOVED","User Removed");
define("_BBSTORED","Stored");
define("_BBCLICK","Click");
define("_BBINTHISFORUM","can post new topics and replies to this forum");
define("_BBANONHINT","(To post anonymously simply do not enter a username and password)");
define("_BBANONUSERS","<b>Anonymous</b> users");
define("_BBMODUSERS","Mod users");
define("_BBRETURNTOPIC","Return Topic");
define("_BBHERE","Here");
define("_BBTOPICREVIEW","Topic Review");
define("_BBQUOTEMSG1","[quote]\nOn");
define("_BBQUOTEMSG2","wrote");
define("_BBQUOTEMSG3","[/quote]");
define("_BBREGUSERS","All <b>Registered</b> users");
define("_BBPOSTNEWTOPIC","Post New Topic in");
define("_BBPOSTREPLYTOPIC","Post Reply in Topic");
define("_LOCALDATETIME","%Y-%m-%d on %H:%M");
define("_LONGDATETIME","%A, %Y-%m-%d");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBSEARCHTERMS","Keywords");
define("_BBSEARCHANY","Search for ANY of the terms (Default)");
define("_BBSEARCHALL","Search for ALL of the terms");
define("_BBSEARCHALLFRM","Search All Forums");
define("_BBSORTBY","Sort By");
define("_BBSEARCHIN","Search in");
define("_BBTOPIC","Topic");
define("_BBSEARCH","Search");
define("_BBADVSRCH","Advance Search Pages");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBAORDER","Order");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBARANK","Ranks");
define("_BBAADDLEV","Add Level");
define("_BBASOFTDELETE","Soft Delete Users");
define("_BBAHARDDELETE","Hard Delete Users");
define("_BBAHARD2DELETE","Are you sure you want to Hard Delete");
define("_BBASOFT2DELETE","Are you sure you want to Soft Delete");
define("_BBAHINFO","(Remove the users record from the users database, you may not hard delete users who have posted messages!)");
define("_BBASINFO","(The users record remains but they cannot login, post, reply etc etc. This is safer)");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_MONTHDATETIME","%d/%m/%Y");
define("_BBEDITEDBY","Edited by");
define("_BBONDATE","On Date");
define("_BBMSGICON","Subject Icon");
define("_BBDELETE","Delete Message");
define("_BBVIEWMSG","to view the message");
define("_BBORWAIT","or wait 3 seconds");
define("_BBEMPTYMSG","You did not full either the subject or the body of the message");
define("_BBADDSMILIES","Add smilies and BBCode to the message");
define("_BBNOPOST","You can not post in this forum.");
define("_BBFORUMINTRO","Select forums with discussions of your interest, participate and have a lot of fun!");
define("_BBWELCOMETOFORUMS","Welcome to the Forums at");
define("_BBFORUMS","Forums");
define("_BBFORUMINTRO2","The only rule here is: Stay on topic of the discussions.");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMS", "Forums");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_SALSOAVAILABLE","Sub-categories also available under");
define("_BBSEARCHCRITERIA","topic(s) match your search criteria");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZLINKS","links");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_EZVISITLINK","Visit");
define("_EZDELREQUEST","Delete \"Broken Link\" Request");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_MOSTREADPAGES","most read pages");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_PUBLISHEDON","Published on");
define("_PAGESLIST","Pages List");
define("_LISTOFCONTENT","List of available content in");
define("_YOURADMINLIST","You're Administrator: following is the list of Inactive pages:");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_ENCYSELECTLETTER","Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright &copy; by $sitename. All Right Reserved.");
define("_YOURADMINENCY","You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","You're Administrator: following is the list of Inactive Encyclopedias:");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_NORESULTSTEXT","No Results in Term's Text...");
define("_NORESULTSTITLE","No Results in Term's Title...");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHRESULTSFOR","Search Results for:");
define("_SEARCHNOTCOMPLETE","Search options aren't complete. Please try again.");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_RESULTSINTERMTITLE","Results in the term's title:");
define("_RESULTSINTERMTEXT","Results in the term's text:");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"user.php?op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");

/**************************************************************************************************/
/* Regional Specific Date texts                                                                   */
/*                                                                                                */
/* A little help for date manipulation, from PHP manual on function strftime():                   */
/*                                                                                                */
/* %a - abbreviated weekday name according to the current locale                                  */
/* %A - full weekday name according to the current locale                                         */
/* %b - abbreviated month name according to the current locale                                    */
/* %B - full month name according to the current locale                                           */
/* %c - preferred date and time representation for the current locale                             */
/* %C - century number (the year divided by 100 and truncated to an integer, range 00 to 99)      */
/* %d - day of the month as a decimal number (range 01 to 31)                                     */
/* %D - same as %m/%d/%y                                                                          */
/* %e - day of the month as a decimal number, a single digit is preceded by a space               */
/*      (range ' 1' to '31')                                                                      */
/* %h - same as %b                                                                                */
/* %H - hour as a decimal number using a 24-hour clock (range 00 to 23)                           */
/* %I - hour as a decimal number using a 12-hour clock (range 01 to 12)                           */
/* %j - day of the year as a decimal number (range 001 to 366)                                    */
/* %m - month as a decimal number (range 01 to 12)                                                */
/* %M - minute as a decimal number                                                                */
/* %n - newline character                                                                         */
/* %p - either `am' or `pm' according to the given time value, or the corresponding strings for   */
/*      the current locale                                                                        */
/* %r - time in a.m. and p.m. notation                                                            */
/* %R - time in 24 hour notation                                                                  */
/* %S - second as a decimal number                                                                */
/* %t - tab character                                                                             */
/* %T - current time, equal to %H:%M:%S                                                           */
/* %u - weekday as a decimal number [1,7], with 1 representing Monday                             */
/* %U - week number of the current year as a decimal number, starting with the first Sunday as    */
/*      the first day of the first week                                                           */
/* %V - The ISO 8601:1988 week number of the current year as a decimal number, range 01 to 53,    */
/*      where week 1 is the first week that has at least 4 days in the current year, and with     */
/*      Monday as the first day of the week.                                                      */
/* %W - week number of the current year as a decimal number, starting with the first Monday as    */
/*      the first day of the first week                                                           */
/* %w - day of the week as a decimal, Sunday being 0                                              */
/* %x - preferred date representation for the current locale without the time                     */
/* %X - preferred time representation for the current locale without the date                     */
/* %y - year as a decimal number without a century (range 00 to 99)                               */
/* %Y - year as a decimal number including the century                                            */
/* %Z - time zone or name or abbreviation                                                         */
/* %% - a literal `%' character                                                                   */
/*                                                                                                */
/*                                                                                                */
/* Note: _DATESTRING is used for Articles and Comments Date                                       */
/*       _LINKSDATESTRING is used for Web Links creation Date                                     */
/*       _DATESTRING2 is used for Older Articles box on Home                                      */
/*                                                                                                */
/**************************************************************************************************/

define("_DATESTRING","%A, %B %d @ %T %Z");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_DATESTRING2","%A, %B %d");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":		$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":		$tmp = "%A, %B %d"; break;
	default: 			$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>
